Information, Inquiries and services at Panda Software's website

Panda Software offers you all kind of assistance when it comes to using its products (program helps, user guides, installation guides, etc.). Come and visit us at www.pandasoftware.com for just a quick query, to sort out problems, to see what other services we offer, check out the latest product updates, or to keep up with the latest news on IT security, and much more!

Here are just a few of the most useful addresses on Panda Software’s website:

· Home – The home page of Panda Software’s website: www.pandasoftware.com.

· Documentation – Get all the latest product documentation and other Panda publications: www.pandasoftware.com/download/documents/.

· Updates – Keep your Panda product up-to-date with the latest improvements, new versions, the daily Virus Signature File, etc: www.pandasoftware.com/download/updates/.

· Service and product renewals – Make sure your Panda product and services stay active, and completely effective: www.pandasoftware.com/download/renewals/

· Online tech support – Find the answer to your questions about infections, viruses, Panda Software products and services etc, anytime of the day or night, all year round, with constantly updated information: www.pandasoftware.com/support/.

· Password reminder – Forgotten your user details (name and password)? Don’t worry, we can send you an immediate reminder: www.pandasoftware.com/support/keys.

· Online registration – In order to be able to use all the services included with your product (updates, tech support, renewals, SOS Virus, FAQs, etc.), you must first register as a Panda Software user: www.pandasoftware.com/support/register.

· Repair utilities - Use Panda Software’s special tools for removing viruses and repairing the damage they can cause to your operating system: www.pandasoftware.com/download/utilities/.

· SOS Virus – get a rapid response to incidents with new or unknown viruses: www.pandasoftware.com/products/services/sos.asp.

· Virus encyclopedia – All the information you need about any virus and how to eliminate it: www.pandasoftware.com/virus_info/encyclopedia/.

· Virus map - See an interactive map of the virus status worldwide, with full graphic and statistical data: www.pandasoftware.com/virus_info/map/map.htm.

· Virusometer – Check out the current virus situation, and find out if there are alerts anywhere in the world: www.pandasoftware.com/virus_info/virusometer/

· Evaluation software – Get free trial software of the Panda Software solution you want: www.pandasoftware.com/download/software.

· Products – See all the characteristics of Panda Software solutions for large companies, businesses and home users. You can also get them on trial with no obligation! www.pandasoftware.com/products.


Introduction to Platinum Internet Security

Welcome to Platinum Internet Security. This program has been designed to be easy and comfortable to use. This Help contains detailed explanations of all the operations and actions you can carry out with Platinum Internet Security. Consult this Help whenever you have any problems or if you don’t know how to perform a certain task or operation.

Platinum Internet Security is designed to run under the following operating systems: Windows XP, Windows 2000 Pro, Windows NT, Windows Millennium, Windows 98 and Windows 95.

The main objective of Platinum Internet Security is to offer the latest technology to all users, combining powerful protection capabilities with ease-of-use. The ever-increasing threat of computer viruses and other types of malware and the constant use of new technologies by malicious users makes a latest generation security solution a must for all users.

Panda Software offers a wide range of services aimed at solving any problems that occur. The combination of a cutting-edge product and personalized services make Platinum Internet Security one of the best and most complete IT security solutions on the market.

New technology, new design

Platinum Internet Security includes a new technology capable of seeking out malware where others don’t reach. This makes Platinum Internet Security the ideal product for achieving high levels of security when connected to the Internet. It does all this without interfering with system processes, integrating with the system without reducing its capacity and resources.

The new design brings the program into line with the latest trends in the IT world, helping to make it comfortable and easy to use while still offering the power necessary.

Protection strategies

Platinum Internet Security offers a combination of protection strategies to ensure that the entry and exit points in your computer are protected.

· On demand and scheduled scans. These allow you to scan any part of the computer (The whole system, Hard disks, E-mail, Memory, etc) at any time, using the on-demand scans that will take place immediately, or scheduled scans carried out when programmed by the user.

· Automatic protection. This offers constant, complete protection. Platinum Internet Security offers multiple types of protection, thereby ensuring an optimum level of security at all times. These protections are the following: Antivirus protection: this type of protection continuously scans files and messages that you work with. Firewall protection: it allows you to control access (inbound and outbound access to your computer) through the network and the Internet. Anti-spyware protection: protects you against software that might compromise your data privacy. Anti-dialer protection: it protects you against programs that change, without your permission, the number you use to connect to the Internet (in the case of dial-up connections) to expensive premium rate lines. Anti-spam protection: it filters unsolicited e-mail. Web content filter: it denies certain system users access to certain Web pages with inappropriate content (pornographic, violent, etc.).

Hospital- Quarantine

Platinum Internet Security includes a new additional protection feature which offers greater security and closer control over the action to be taken on suspicious or infected files. The Hospital is made up of a series of functions and new tools that let you monitor all the files or items that Platinum Internet Security considers to be suspicious or infected. Back-up copies can be made of these elements and they can be kept in Quarantine or sent to Panda Software to be analyzed.

Firewall

This is an additional security system that is integrated in Platinum Internet Security. It is advisable to use it in order to guarantee the security of computers connected to the Internet or to a network. It consists of a defense system whose aim is to place a control barrier between your computer and the network. It only allows the data that you select to pass through, strictly adhering to the functioning policies that you define.

Anti-spyware protection

Spyware (or spy software) is a type of software capable of compromising your data privacy while you use the Internet. Certain applications might install spyware on your computer without your permission, in an attempt to obtain confidential information. With Platinum Internet Security you will be safe from spyware, thanks to its powerful and effective protection against this type of software.

Anti-dialer protection

The anti-dialer protection protects you against programs that make calls to premium rate numbers, without your knowledge. By enabling this protection you will be safe from the detrimental effects of this type of software.

Anti-spam protection

With the innovative anti-spam protection that Platinum Internet Security incorporates, you will be able to keep your e-mail Inbox free from unsolicited e-mail.

Web content filtering

This feature represents an extremely useful tool for parents, educational institutions, etc. This tool allows you to restrict access to web sites containing inappropriate material. This is achieved by applying filters to each of the users that use the Internet on your computer. As a computer supervisor, you can not only indicate the web content categories that other users will be able to view on your computer, but you can also establish some specific web site addresses other users will, or will not be able to access, regardless of the filter applied.

Services

Platinum Internet Security includes a complete range of services to help you in every aspect of malware protection. In addition to powerful detection and disinfection capacity, all good IT security solutions tools need to include these kinds of services. Panda Software is well aware of this and offers the following excellent services.

Automatic update: Platinum Internet Security uses a special file (called the virus signature file or virus definitions file) to recognize and detect viruses and other threats. Every day new threats appear, which means that their corresponding signatures need to be added to this file so that they can be detected by Platinum Internet Security. Panda Software makes sure that this file is updated daily and made immediately available to users. Platinum Internet Security can be updated everyday. You can also indicate that the program should carry out the updates automatically when it detects a connection to the Internet. If you are the registered user, you can also carry out manual updates from Panda Software's update area .

Send suspicious files to Panda (SOS Virus): With Platinum Internet Security, you can send any file that you think might be infected to Panda Labs. Our team of experts will analyze the files and send you a solution or certification that the file is in perfect condition. If a new threat is detected, within 24 hours we will contact you and offer a solution.

FAQs (Frequently asked questions and answers): If you have any questions about IT security or about the program, you can consult this Help or access the FAQs included with Platinum Internet Security. FAQs are a series of the most frequently asked question with their corresponding answers.

Send technical inquiries via e-mail: You can always find a solution to your problem using this Help, the manual, or the FAQs. However, Platinum Internet Security also allows you to send any technical questions or problems that you may have to Panda Software, using a simple wizard.

Suggestion box: Any ideas on how we could improve or products or services? Whenever you want you can send your suggestions to Panda Software.

Technical support: 24 hours a day, 365 days a year, qualified technicians will be on hand to help. We offer you all the means necessary to make it easy and comfortable to contact us: solving problems via e-mail, fax, postal mail, and through our website (www.pandasoftware.com). Internet tech support will help you to contact us and quickly find the solution to your problem, inquiry, etc.


Characteristics of Platinum Internet Security

Platinum Internet Security includes the following features and characteristics.

Status information at startup: When the Platinum Internet Security window is opened - when Platinum Internet Security is run- it will inform you of the current program status and the actions that it is advisable to carry out. You will always have up-to-date information about the level of protection, self-diagnosis, the date when the program was last updated, and the date when services expire. Platinum Internet Security will remind you when you should carry out a particular task, (scan the whole computer, update, create Rescue Disks, etc.).

Custom scans. You can set the characteristics of scan jobs (both on-demand and scheduled), configure, reset the configuration of a previous scan job, delete previous jobs, etc. This means that you can define a series of scan jobs that can be executed at a click.

Detection and removal of all types of malicious software (malware). Platinum Internet Security is not only effective against viruses. It is also an efficient tool against all kinds of software capable of causing detrimental effects on your computer (malware). It will protect your computer against dialers (programs that make calls to premium rate numbers without your permission), spyware (software designed to obtain confidential data), hacking tools (programs that allow hackers to access other computers remotely), jokes (software that pretends to have the destructive effect of viruses), hoaxes (e-mail messages with misleading content), Security risks (programs that might compromise your computer security), spam (unsolicited e-mail), vulnerabilities, popup ad blocking, etc.

Web content filtering. It allows you to prevent other computer users from accessing inappropriate web content, while they use the Internet. With this powerful filter you will be able to establish the type of web content that you wish to block (violent, pornographic, etc). In addition, you can also establish some specific web site addresses other users will, or will not be able to access, regardless of the filter that was applied to them. It is possible to apply different filters to each of the users using the Internet on your computer.

Information and configuration of automatic scans. You can view the current status of the scans being performed continuously without user intervention. Platinum Internet Security, also lets you carry out various operations on these scans: Enable/disable them, and set their characteristics. You can also obtain information about the functioning of the firewall (View network activity) incorporated in Platinum Internet Security and set its characteristics -configure it-.

Scan from the Windows File Explorer (pop-up scan): Platinum Internet Security, closely integrated with the operating system, lets you perform immediate scans from the Windows Explorer with just a click of a button and without having to open the program. From Windows Explorer you can select files directories and folders. By right-clicking on them, the option Scan with Platinum Platinum will appear. Through this option you can scan files or complete directories.

Report. All incidents occurred can be logged in a report. The amount of data that these reports contain is configurable. The information is kept from one session to the next, so that you can consult the data whenever necessary, provided that you have deleted this information (delete the content of the report).

Updates. The program can update itself automatically and intelligently via the Internet whenever it realizes that it is necessary. You can also carry out the updates manually whenever necessary and enable and disable the automatic updates.

Warnings: When a virus or other threat has been detected, a complete warnings system allows you to send a warning through a network (if you are connected to one) or send an e-mail message.

Hospital: You can isolated all infected files or files that you suspect to be infected, in order to prevent them from infecting the rest of the system. This benefit of Platinum Internet Security allows you to isolate or Quarantine files in order to prevent them from infecting others. You can also send these files to Panda Software, who will analyze them and send you a solution for each one (if they are infected).

The best Panda Software services. Your Platinum Internet Security includes an excellent range of Panda Software services. You will always have expert help on hand to advise you and resolve any problems you might have. Platinum Internet Security services include Updates, FAQs (frequently asked questions and answers, the sending of suspicious files (SOS Virus), Internet tech support, access to Panda bulletins, personal downloads area, the sending of inquiries and access to the suggestion box feature. For more information on all the services included in Platinum Internet Security, consult the Services section of this Help.

Note: Platinum Internet Security is designed to run under the following operating systems: Windows XP, Windows 2000 Pro, Windows NT, Windows Millennium, Windows 98 and Windows 95.


Why all IT security solutions are not the same

It is often thought that, when all is said and done, all IT security solutions are the same. Perhaps the most generalized idea is that the only difference between one security solution and another is the number of viruses and other threats that each one can detect.

However, this is not the case. The real difference between IT security solutions is the protection that each one provides. A good IT security solution must do the following:

· Protect all entry points: The basic characteristic of a good IT security solution is its ability to protect all points through which viruses and other threats can infect a computer.

· Protect all exit points: It is just as important to avoid spreading viruses and other types of malicious software as it is to prevent becoming infected. In other words, avoid infecting other users.

· Constant, intelligent and automatic updates: In order to carry out its basic function, an IT security solution needs to be constantly updated, as new threats appear every day. Without constant and DAILY updates, an IT security solution becomes obsolete and is no longer useful. It is also preferable if the security solution automatically updates itself, when necessary. By doing this, you will have peace of mind that the program detects the latest threats and you can forget about having to update the program manually.

· Technical Support: Unfortunately, the situations in which viruses and other threats are detected are usually the source of conflict. At times, the virus is detected too late because the user does not have a good security solution or has not kept it updated. Other times, the virus is detected on time, but the fear of the damage that malware can do causes the user great consternation. In order to solve problems you need efficient technical support capable of responding to all malware-related problems. With Platinum Internet Security you will have support that is easily accessible, so that you can get on with your work as usual. The aim of technical support is to help those who unfortunately have been infected by a virus. This support is available 24 hours a day, 365 day a year.

· Ease and power: In addition to a high capacity to detect and disinfect all known threats, it must be a comfortable and easy tool to use.

In order to achieve this, Platinum Internet Security offers the following:

· Automatic protection of each file involved in every operation carried out. This is an automatic and simple way of preventing infected files from entering or leaving a computer. It also prevents all operations from using infected files which, for one reason or another, are already in the computer. The automatic file protection also protects the computer against viruses and threats that could be transmitted through a network.

· Automatic protection or scan of everything sent to the computer via e-mail (Microsoft Outlook Express and Microsoft Exchange/Outlook) and everything sent from the computer to Internet through SMTP, POP3, HTTP, FTP and NNTP protocols. This means that all incoming and outgoing e-mail messages will be automatically scanned, regardless of the e-mail program used. All files transferred through HTTP and FTP protocols, as well as Java applets and ActiveX controls that could be sent through the HTTP protocol will also be scanned. The automatic protection scans these files when they have been downloaded or before they are sent. This scan is also independent of the browser or FTP program used. Finally, all data sent to or received from newsgroups will also be scanned for viruses and other threats.

· Automatic protection or scan of all e-mail messages received and sent through Microsoft Outlook. This feature is described separately from the automatic scan of e-mail received from Internet because these two programs can receive e-mail from an Exchange server using different protocols (sets of code and formats –a language- used by computers to communicate). Platinum Internet Security can carry out automatic scans of all messages received and sent through this program, regardless of the protocol used.

· Automatic protection - Firewall for allowing or restricting the Internet access of the programs installed in the computer, the transfer of files through communications ports (access points in a computer or means through which information is transferred –inbound/outbound – from the computer to the outside and vice-versa), access to certain IP addresses (number or numeric code that uniquely identifies every computer that exists), the security of shared network folders, blocking intrusion attempts made by other programs or users, etc.

· Automatic protection - anti-spyware: it provides automatic protection against spy software, which compromises your data privacy.

· Automatic protection - anti-dialer: it protects you against programs that dial out through the Internet to premium rate numbers, without your knowledge.

· Automatic protection - anti-spam: protection against unsolicited e-mail messages.

· Web content filtering. protection against inappropriate web content.

· On-demand scan of any area of the computer, whenever necessary. Through this type of scan you can check any area of the computer for viruses and other threats. It may seem unnecessary if automatic protection is also provided, but this is not the case. If a computer is infected, a simple way to completely disinfect the system is needed. The automatic protection does not do this, because it would have to try to access every infected file. The on-demand scan also scans the whole system, hard disks, floppy disks, the memory, local network drives, messages, etc., together or separately.

· On-demand scan of any mail folder (place in which messages are stored) managed through Microsoft Outlook Express and Microsoft Outlook. This allows you to scan all incoming and outgoing messages, even if they were received or sent before the program was installed.

Constant update

Platinum Internet Security offers the following update services:

· Automatic update: When the program detects an open connection to Internet, it checks if it is up to date. If it isn’t, it automatically updates itself, without affecting system performance. When the automatic update is complete, Platinum Internet Security will inform you of the results. Forget about it! If the automatic update feature is enabled, forget about updating the program manually, as it will update itself.

· Daily update via Internet: Every day, registered Panda Software clients can update the virus signature file (the file that allows viruses to be detected), through the updates area on the Panda Software website (www.pandasoftware.com/download/updates/). This file is updated with new viruses EVERY DAY.

· Complete update via Internet: The latest version of the program, which is updated every month, is also available on the Internet. If you are a registered Panda Software client, you can update the program through the updates area on the Panda Software website .

Services that can be accessed through Platinum Internet Security

Platinum Internet Security includes a suite of the most popular useful and necessary Panda Software services. Users can access these services once they have registered .

· Updates: This service allows the virus signature file and the program to be updated manually or automatically. For more information, consult the section What is an update? section in this Help.

· Personal downloads area: it allows you to access the downloads area on Panda Software’s website.

· E-mail tech support: If you cannot find the answers to your question in the FAQs or through other means, you can use this service. From Platinum Internet Security you can send us any inquiry that you may have. For more information, consult the Services section in this Help.

· Internet Tech Support: you can solve your problems by accessing the technical support service that is offered on the Panda Software website. From Platinum Internet Security you can access an area on our website that is especially designed to help Platinum Internet Security users solve their problems, it offers information and solutions for removing the most dangerous virus from your computer, it also allows you to access the updates, the recall username and password section, etc. For more information consult the Services section in this Help.

· 24 hour SOS Virus: Through this service Panda Software promises to come up with a solution for viruses not detected by our latest virus signature file (pav.sig), in less than 24 hours. Thorough the program you can send all of the files that are causing you problems or that you think may be infected with a virus or other threat to the Panda Software Virus Lab. For more information, consult the Services section in this Help.

· Suggestion box: Your opinion is very important to us! This service allows you to directly contact Panda Software, sending us any ideas, comments or suggestions that you may have for improving your Platinum Internet Security, the services that it includes, or any other matter. For more information, consult the Suggestion box section in this Help.

· Virus info area of the website: This option will allow you to obtain real-time information and resources to keep you safe from viruses: global virus observatory, virusometer, repair utilities, etc.

Note: If you have a subscription version or if you have purchased the program through the virtual store on Panda Software website, you will not need to access the Panda Software registration Web page to register as a Platinum Internet Security user. In these cases, your user name and password will be sent to you without you having to do anything else.

Technical support

One of the fundamental services offered by Panda Software is technical support. Technical support includes the following features:

· Available 24 hours a day, 365 days a year. You can call any time of the day or night and a highly qualified technician will be on the other end of the line, ready to solve any malware-related problem.

· You can contact technical support by phone, fax, e-mail, regular mail or via our website.

For more information about technical support, consult the Panda Software support Web page .


Malware entry points

Over the last few years, the trend has been towards increased connectivity between computers. The computer is becoming less of an isolated item with only one entry point. Although this has been beneficial for users and computers in general, it has also multiplied the number of entry points for viruses and other threats.

For this reason, it is important to know which entry points malware (malicious software) can use to access a computer and understand how a good IT security solution must protect ALL entry points.

In addition to the increase in the entry points for malware, new types of threats and new forms of transmission have also appeared.

It is also important to monitor all outgoing items. This is not usually taken into consideration, as it is thought that threats cannot enter. It should not be forgotten, however, that most infections occur without malicious intentions. Users can send an infected file, DVD, CD-ROM, floppy disk, etc. without realizing that they are also sending a virus. If all users carefully monitor their outgoing messages as well as the incoming ones, the rapid diffusion of malware as occurs today could be avoided. Users who send a virus could also be affected under such circumstances.

DVDs, CD-ROMs, Floppy disks and other removable disk drives

In the past, these mediums were the only entry points into a computer that was not connected to a network. Viruses can be included in the files that are stored on any of these mediums or hidden in the boot sector of a disk drive.

Panda Software responds to this entry point in two ways. Firstly, it includes a continuous scan that offers automatic protection. When a file stored on a DVD, CD-ROM, floppy disk or other type of disk is accessed, it is scanned by the automatic protection. Secondly, it offers the option to carry out an on-demand scan of any DVD, CD-ROM, floppy disk or other type of used on the computer in order to check that it is virus-free.

With adequate automatic protection, an IT security solution can efficiently resolve the danger that this entry point poses.

Networks

This entry point has been around for a long time, but has become very widespread over the last few years. Nowadays, wherever there are several computers, there is usually a network that connects them. The main objective of a network is to share information and therefore files. As all types of files are shared in a network, it can transmit file viruses and macro viruses as well as any other type of virus, worms, Trojans, and other threats.

Panda Software responds to this entry point in two ways. Firstly, the key protection is a continuous scan that offers automatic protection. This is the same protection as that mentioned above, which monitors access to files. If a user attempts to send or receive a file infected with a virus via the network, the automatic protection scans the file and warns the user that the file is infected. As in the previous case, an on-demand scan is also available for scanning any network drive. However, given the sharing capacity of a network, new files can be constantly added, making it difficult to ensure that a network drive is completely malware free.

As in the case above, but even more so in the case of networks, adequate automatic protection is the best way of safeguarding this entry point against malware.

Platinum Internet Security also incorporates an excellent firewall, which allows you to restrict the rights of certain programs to access certain areas or sections of the network, IP addresses (number or numeric code that uniquely identifies every computer that exists), shared folders, etc.

Internet

Although Internet has been around for a few years, it has only recently become a mass means of communication. Today it is becoming increasingly popular in all environments. The basic function of Internet is to facilitate, and in many cases make possible, the exchange of information. Therefore, Internet also facilitates the exchange of files which, as already mentioned, are a ‘vehicle’ for transmitting malware. However, Internet is slightly more complicated than a network for the following reasons:

The Internet offers a number of different services, including websites, e-mail, file transfer through FTP, chats or IRC, etc. and each service uses a certain protocol (language). It is essential for IT security solution to be able to read these languages in order to successfully scan this entry point for malware. E-mail messages, for example, could include a file infected with a virus and as this file is not in its usual format, a conventional antivirus might not detect it. Even if a message does not include an attached file, it could still be infected through the code that it contains or through its MIME format. For this reason, an IT security solution must be able to recognize the format in which e-mail messages are received.

The entry points of viruses transmitted via Internet are:

· E-mail: Viruses and other threats can be included in files attached to e-mail messages or in the message body, which means that a message does not have to have an attachment to be infected. It is important to remember that the Internet uses two protocols (sets of code and formats –a language- used by computer to communicate with one another) for e-mail, POP3 for receiving mail and SMTP for sending mail. As already mentioned, it is very important for a security solution to protect all possible malware entry points and exit points. Many of the threats that have appeared recently exploit certain characteristics and vulnerabilities of certain mail management programs and other types of widely-used programs.

· News (NNTP): Through this service you can access newsgroups that debate different topics or place messages in certain servers to be consulted and discussed. You can also subscribe to a newsgroup and receive e-mails featuring the latest information on a topic of your choice, these messages could contain infected files. The news managed by Microsoft Outlook Express and Microsoft Exchange/Outlook can be scanned.

· Downloading files (FTP): This service allows you to download files from Internet and upload files to certain Internet addresses. These files could be infected with a virus.

· Web pages (HTTP): Web pages (HTML pages) are mainly text and graphics, which do not represent a virus threat. However, an increasing number of Web pages contain other components such as Java Applets or ActiveX controls. These types of components can be infected with a virus and can infect a computer when it accesses the Web page.

To solve such a potentially serious problem, Panda Software offers a range of solutions, which are included in Platinum Internet Security. These are the following:

· E-mail: A special automatic protection that scans all outgoing messages (SMTP protocol) and incoming messages (POP3 protocol) for viruses and other threats. As a result, e-mail messages containing infected files cannot be sent or received. Other IT security solutions scan incoming mail only, which is very dangerous as a user can send a virus, with serious consequences for the sender. The e-mail antivirus protection offered by Platinum Internet Security can be used with the most commonly used e-mail programs.

An added danger with e-mail is that all outgoing and incoming messages are stored in a message database. Conventional antiviruses do not recognize the format of these databases and therefore cannot scan all of the messages sent and received before the program was installed, nor messages, that for some reason, were not scanned when they were received. To solve this problem, Platinum Internet Security recognizes the format of the message databases in Microsoft Outlook Express and Microsoft Outlook. Platinum Internet Security allows the user to scan any message in the database at any time, offering the guarantee that e-mail is malware-free.

· News (NNTP): All potentially infected contents (related documents) in a server that provides a news service will be scanned by a special automatic protection that monitors the connection with that server. This guarantees that information is safe to consult, regardless of the news program used.

· File transfers (FTP): All files downloaded from or uploaded to the Internet through FTP will be scanned by an automatic protection. These files are scanned locally before they are sent, or when they reach your computer. All previously transferred files can be scanned with a file antivirus, avoiding the problem with e-mail messages mentioned earlier. The antivirus protection is independent from the FTP program used.

· Web pages (HTTP): All Web page or HTML page contents (Java applets, ActiveX, etc.) that could be infected will be scanned by a automatic protection. Sometimes these items are downloaded to the computer that connects to these pages. When these items have been downloaded they will be scanned locally using the automatic protection. This guarantees secure website browsing, regardless of the browser used.

To sum up, it can be concluded that Platinum Internet Security offers the best protection against viruses and other threats that could get into your computer through all types of connections. All the data is scanned as it enters or leaves the computer to check that it is not carrying any viruses or other threats. It is also possible to scan all incoming and outgoing e-mail messages (Microsoft Outlook Express and Microsoft Exchange/Outlook), guaranteeing a malware-free connection to the Internet.

For more information about the entry points used by viruses consult the Virus Encyclopedia on the Panda Software website www.pandasoftware.com/virus_info/encyclopedia.


Where do viruses hide?

It is important to know where viruses can hide. The first thing that must be clear is that in order to carry out its infection or totally or partially damage computer data, a virus must be executed. However, there is an increasing number of viruses (which are usually transmitted by e-mail), that can infect without needing to be executed. For example, there are viruses that propagate in an e-mail message and carry out their infection by simply displaying them in the pre-view pane (if this option is enabled in the e-mail program). In general, viruses hide in strategic places that allow them to spread their infection:

· Executable files: Viruses insert themselves in executable files in order to be able to control the computer.

· Documents with macros: Traditionally, non-executable files could not contain viruses or at least there was no point in them containing viruses since a virus in a non-executable file cannot carry out its actions. However, due to the latest technical advances, certain programs such as the Microsoft Office suite have included macros in non-executable files such as documents or spreadsheets. A macro is a set of instructions that can be executed by a certain program. In other words, a Microsoft Word document can contain a set of instructions that Word will run. This has widened the possibility for viruses to infect files, which, despite being non-executable, can contain macros.

· Files attached to e-mail messages and the body of e-mail messages without attached files: Any type of file (executable or non-executable) can be attached to or included in an e-mail message. All e-mail messages and their attachments are usually stored in a single file. As the structure of this file is not standard and is not necessarily known, an antivirus could treat the message database in the same way as any other file and fail to detect a virus in it. A message could also be infected although it does not contain any attachments. This feature is used by certain types of viruses. The infection is carried out when the message is viewed in the preview pane as the virus is included in the text and not in a file.

· Boot sector: The boot sector of a floppy disk or of a hard disk contains important information on the type of disk. This section also stores a program that is run when a computer is booted from a disk. Given that the program stored in the boot sector is able to run itself, it is also susceptible to being infected by a virus. A virus in the boot sector is also run if the computer is booted from a floppy disk, whether it is a boot disk or not.

· Java Applets: Before, Internet pages or websites (HTML pages) could only contain text or graphics. However, due to the need to be able to create more complicated Web pages, this has changed. Today, Web pages can also contain small programs called Java applets. When an Internet browser downloads a Web page that contains these small programs, it executes them, in a similar way to a document that contains a macro. For this reason, Java applets are also susceptible to containing viruses. When they are downloaded to your computer they are scanned by the automatic file protection.

· ActiveX Controls: ActiveX controls have the same function as Java applets. For this reason and given that they are also executable, they can also be infected by viruses. When they are downloaded to your computer they are scanned by the automatic file protection.

Platinum Internet Security can scan any of the areas mentioned above for viruses, offering the highest levels of protection.

For more information about viruses, consult the Virus Encyclopedia, on the Panda Software website.


Computer viruses, and other threats

One of the best ways to defend your computer from threats is know how they behave. By knowing how different kinds of threats work, what parts of the computer they affect and how they behave, you will be better prepared to protect yourself against them.

Basically there are three types of viruses:

Boot viruses

File viruses

Macro viruses

There are also other threatening ‘species’. Among them, the following can be highlighted:

Worms

Trojans or Trojan horses

Spyware

Spam

Jokes

Dialers

Hacking tools

These can all use different techniques to carry out their infection, propagate and carry out certain actions in infected computers. Depending on the techniques that they use, some viruses can be included in specific categories: resident, overwrite, encrypted, multipartite, polymorphic, stealth, tunneling, etc. For more information about different types of threats and the techniques they use, consult the Techniques used by viruses section in this Help file. You can also find information on viruses in the Virus Encyclopedia, on the Panda Software website www.pandasoftware.com/virus_info/encyclopedia.


How to avoid infection

Below is some advice on how to avoid being infected by a virus, worms, Trojans, and other threats. Remember that prevention is one of the most efficient tools for combating computer viruses.

Backup copies: Get into the habit of making regular backup copies of your most important data. This is one of the most common pieces of advice in the computer world, but one that is rarely followed. Regular backup copies do not only solve the problem of viruses and other types of malicious software (malware), but also any other problem that may occur in the computer. By making backup copies of important data only, your copies will be small and quick to make. A backup copy should be made at least once every month.

Scan everything you receive: This is one of the most important forms of prevention. Scan any programs or files that you are going to insert or have inserted in your computer before you run or open them. This will allow you to detect possible viruses before they infect any of your files.

Scan everything you send: Make sure that everything you send to other users or share in a network is totally malware-free. It is as important to make sure that you avoid spreading infection as it is to protect the malware entry points of your computer.

Use active automatic protection: Automatic protection constantly checks all operations carried out in the computer that could compromise its security. If you have reliable automatic protection such as that included in Platinum Internet Security, the risk of infection is minimal and working with your computer is much easier, as you no longer have to remember to scan everything you receive. Your automatic protection automatically takes care of it.

Regular scans: Scan your entire computer regularly. The scheduled scans in Platinum Internet Security make it easy to carry out regular scans when you are not using the computer. This type of scan will prevent any virus or threat that has entered your computer from spreading too far. It is best to scan the whole system at least once a week, although this depends on how much you use your computer.

Keep up-to-date: Given the number of new threats detected every month – some 300 – it is essential that you have an update service to keep your security solution up-to-date. Otherwise your computer will be at the mercy of the new, dangerous viruses and threats that continuously appear.

Clean boot disk (Rescue disks): It is always a good idea to have a malware-free boot disk on hand. This disk will help you to clean the computer if it is infected with a virus. Although you can create this disk yourself, Platinum Internet Security allows you to create several disks during the installation process or at any other time. With these disks you can boot the computer from a virus-free environment and scan the computer from the command prompt window. It is a good idea to create these disks so that you will always have boot disks and disinfection disks (Rescue Disks). These disks are vital for disinfecting a computer that is infected with a virus.

To sum up, in order to avoid viruses and other threats you should consider and put into practice a series of tips. If you want to consult these tips, you can find them in the Practical tips to protect yourself against viruses section in this Help file.

For tips on preventing infection, consult the Practical tips to protect yourself against viruses and other threats section (in this Help file), or visit the Virus encyclopedia, on the Panda Software website http://www.pandasoftware.com/virus_info/encyclopedia.


Practical tips to protect yourself against viruses and other threats

If you want to avoid viruses and other threats, it is advisable to follow these tips suggested by Panda Software:

1. Use a good IT security solution and update it regularly. The best way to protect your computer against malicious software is to install a good IT security solution.

Platinum Internet Security is a computer program especially designed to provide an optimum level of security. Besides detecting and removing viruses, worms and Trojans, it is capable of protecting your computer against many other threats lurking on the Internet: spam, dialers, spyware, jokes, hoaxes, security risks, vulnerabilities, excessive popup ads, etc.

However, more than 20 new viruses and other threats emerge every day, which IT security solutions are unable to recognize. Therefore, updating your security solution frequently becomes fundamental for detecting and deleting these new malicious codes. The efficiency of a good security solution lies, to a great extent, in its capacity to be updated, preferably daily.

2. Make sure that your IT security solution includes technical support, malware emergency response and a malware alert service. Although it is true that a correctly updated security program is the best tool to fight viruses and other threats, we recommend that you also have some additional services.

A technical support service, via e-mail or telephone, will be very helpful to solve any problem or inquiry that might arise in relation to a certain virus and threats or the program itself.

A malware emergency response service is highly recommendable and plays a vital role in eliminating the new viruses and threats that affect users.

A virus alert system is another essential service that an IT security solution should offer. These are warnings of threats circulated, for example, via e-mail.

3. Make sure that the protections of your security solution are enabled at all times. A good security solution is only effective as long as its protections are enabled and working properly.

Your can consult the automatic protection status in the section Self-diagnosis of the automatic protection. This can be found in the Home menu of Platinum Internet Security.

3. Verify all messages received before opening them. E-mail is the most popular means of virus and worm propagation, therefore we advise you to be particularly careful when using it.

Every e-mail message received can contain viruses and other threats, even if there is no attachment symbol accompanying it (the typical paperclip). Similarly, it is not necessary to run the attachment to become infected; on some systems, simply opening the message or viewing it through the preview pane is enough to trigger the infection.

The best way to avoid infections is to verify all unsolicited e-mail messages or those received from non-habitual sources. An indication of virus presence is text written in a foreign language in the message body.

4. Avoid downloading items from unreliable websites. Many Internet pages allow users to download programs and files to their computers. However, these files infected by viruses or other threats.

As there is no definite way to know if downloads are safe, users should avoid downloading programs from unreliable websites. Generally, reliable sites are those sites that give clear information on their activity, as well as the products and services they offer. Sites backed by organizations such as publishing houses, governmental organizations, etc. can also generally be considered reliable.

5. Reject all unsolicited files that you receive in chats or newsgroups. Thanks to the Internet, it is possible to exchange information and have real-time conversations on different issues through newsgroups and chats.

Newsgroups, which are different from mailing lists and use their own Internet transmission system (NNTP), also require constant and effective protection.

Both systems, apart from enabling communication between people, make it possible to transfer files. Therefore, we advise users to be extremely careful and accept only those files sent from known, reliable sources.

6. Always scan every floppy disk that you use on your computer. Together with the Internet, floppy disks are one of the most common means of virus propagation.

We recommend that you scan all the floppy disks used on your computer, using a good security solution.

We also advise you to write-protect your floppy disks when using them on other computers. To do this, simply slide the write protect tab on the back of the floppy disk upwards.

7. Remove all disks from the floppy disk drive on shutting down or restarting your computer. In spite of the fact that the Internet is one of the most common means by which viruses spread, floppy disks are still an important virus entry-point.

Apart from scanning all the floppy disks that you use, another way to avoid boot viruses is to remove all disks from the drives on shutting down or restarting your computer.

For times when you forget to do so, it is a good idea to have a good IT solution that checks for infected floppy disks.

8. Scan within compressed files. Compressed files, which are very useful as they can contain several files in a reduced space, are a breeding ground for viruses and other threats.

It is very important that your IT security solution detects as many compressed formats as possible.

Before directly opening files of this kind, such as ZIP files, we recommend saving them to a temporary folder –whose files can be later deleted- created by the user, instead of opening them in working directories, such as the Windows directory, My Documents folders, the Desktop, etc.

9. Look out for suspicious virus activities. When using your computer you might notice different symptoms that could be an indication that there is a virus in the system: an increase in the file size, messages warning you of the presence of macros in Word and Excel documents that should not contain them, people receiving e-mail messages from you that you did not send, etc.

The best thing to do in situations like this, is contact the S.O.S virus service provided by Panda Software.

10. Add the security options of the applications that you normally use to your protection policies. The most popular computer programs become a target for virus writers. Therefore, software manufacturers usually include antivirus security options in their products.

This is the case with Internet browsers, word processors, e-mail programs, etc. that incorporate features for protecting information. If you are not familiar with these options, you can consult the program Help files and search for the term ‘security’ to learn about these features.

These specific security features are a highly useful addition to having an updated IT security solution.

11. Make regular backup copies. A good way for both home and corporate users to minimize the destructive effect of viruses and other threats is to restore backup copies.

Making frequent backup copies of the most important information in the system is an excellent security policy. This way, the loss of data caused by a virus can be solved just by restoring the latest backup copy.

12. Keep yourself informed. A good way to protect yourself against new viruses is to keep up-to-date with the latest news in the IT sector.

However, considering the information overload from the media it would be advisable to check all this data against the full, expert and up-to-date information provided by certain companies and organizations: antivirus companies, IT security consultants, organizations that circulate virus alerts, governmental organizations, universities, etc.

13. Always use legal software. The risk of infection will be lower if you only install legal software in your computer.

If the program you are using was installed from a pirated CD-ROM or is legal software, which has been manipulated in order to break the manufacturer’s protection, you cannot be sure if the product is virus-free.

Similarly, in the case of IT security software, a legal copy of the program allows users to enjoy all the additional services that guarantee its effectiveness and protection.

14. Demand that software manufacturers, Internet access providers and publication editors get involved in the fight against and other threats. Everyone in the IT sector should get involved in the fight against viruses: companies, users, antivirus manufacturers, the media, etc.

As the Internet is the most popular means of virus propagation, collaboration from the Internet access providers in this fight is essential.

Apart from that, it would be a great help if software manufactures and magazines distributing CD-ROMs took the necessary measures to prevent viruses from spreading.

Collaboration from all parties involved would help lessen the problem of virus infections.

Note: You can consult these tips and other interesting information on computer viruses in the Virus encyclopedia on the Panda Software website www.pandasoftware.com/virus_info/encyclopedia .


Online Registration

As well as being a tool that can detect and eliminate all viruses, a good IT security solution should also be accompanied by services that increase its benefits (updates, technical support for virus incidents, the option to make technical inquiries, continuous support, etc).

Platinum Internet Security includes a suite of services that make it much more complete and useful.

In order to access these services and use them correctly, you must register as a Platinum Internet Security user. Only then will you be able to use them.

Note: If you have a subscription version or if you have purchased the program through the virtual store on Panda Software website, you will not need to access the Panda Software registration Web page to register as a Platinum Internet Security user. In these cases, your user name and password will be sent to you without you having to do anything else.

How do I register? Very easily, you can register during the program installation process or after it has been installed. In both cases, registration will be carried out online. This means that it will be done through the registration area on the Panda Software website. If your version of Platinum Internet Security includes a registration card, you can also register by filling it out and sending it by e-mail, post or fax to Panda Software.

If you choose to register online, after installing the program, go to the Services section in the Platinum Internet Security window and follow the instructions below:

1. In the program window, click on the Services option in the Control panel.

2. A message at the bottom of the screen will inform you that you need to register in order to access and use any of the services in Platinum Internet Security. Click on the Web address to directly access the Panda Software Online registration page.

3. Once you have accessed this page, select your Country and Language.

4. Specify if you are going to use Platinum Internet Security in a company or not.

5. Finally, specify if you have already registered as a Panda Software user at some other time.

6. Regardless of your answer to the previous question, complete the form and click on Send.

If you decide to register online when installing the program, enable the corresponding checkbox. This will take you to the Panda Software online registration Web page. Once you have accessed this page, select your Country and Language, specify if you are going to use Platinum Internet Security in a company or not, and specify if you have already registered as a Panda Software user at some other time. Regardless of your answer to the previous question, complete the form and click on Send.


Rescue disks

Rescue disks (Safedisk)

Sometimes when you are under threat from a certain threats, it may be impossible to start up the computer, or boot it from a virus-free environment. In this case you need to boot the computer from a virus-free boot disk or system disk and scan and disinfect the computer from the floppy disk drive using this floppy disk or others.

Platinum Internet Security allows you to create several disks that will make it possible to boot, scan and disinfect a computer in a virus-free environment. These disks are called Rescue disks. A virus-free environment, refers to a computer that has no viruses resident in memory that could interfere with the scan and disinfection processes.

Platinum Internet Security includes a tool for creating these disks: Rescue disks. Its function is to create several floppy disks that allow the computer to be booted and scanned. These disks allow the computer to be booted and prevent the viruses from going memory resident when the computer is started up (provided that these disks are virus-free). After creating these disks, it is highly recommendable to write-protect them (using the corresponding tab).

Once the computer has started up you can scan and disinfect it using the Rescue disks.

It is also worth highlighting that the Rescue disks must be created in a virus-free computer. This guarantees that the floppy disks created are also virus-free. If this is not the case, these disks will be useless as they will not allow the computer to be booted in a virus-free environment.

Rescue disks can be created in two ways:

From the Windows Start button

1. Click on the Windows Start button.

2. Select Programs.

3. Access the program group Panda Platinum Internet Security.

4. Select the option Rescue Disks.

5. A description of the function of the Rescue disks is displayed. Make sure that you have several blank 3 ½ inch high-density floppy disks to hand in order to create the Rescue disks. Click on Next.

6. You are prompted to insert a floppy disk in the drive. Insert the floppy disk and click on OK (the content of the floppy disk will be lost and certain files will be copied to it).

7. When the first disk has been created, the wizard will prompt you to insert the rest of the floppy disks in succession. As the disks are created, label them clearly and write-protect them by sliding the tab upwards (this will prevent them from being accidentally deleted or infected by a virus if they are used on an infected computer).

8. A message is displayed informing you that the Rescue disks creation process is complete. Click on Close.

How are Rescue disks used?

If you need to use the Rescue disks to boot your computer from a virus-free environment and scan it, follow the steps below:

1. With the computer switched off, insert Rescue disk 1 in the floppy disk drive.

2. Switch on, restart or startup the computer. The computer detects an operating system on the floppy disk in the disk drive and will be booted from it.

3. Follow the instructions displayed on screen.

How to use the installation CD as a rescue disk

The Platinum Internet Security installation CD-ROM also acts as a rescue disk in computers configured to boot from the CD-ROM. If this is the case and you want to carry out a Full Scan using the installation CD-ROM as a rescue disk, follow the steps below:

1. Start your computer with the Platinum Internet Security installation CD in the CD-ROM drive.

2. A screen will appear in which you can select the language. Press Enter to continue.

3. Then, the welcome screen will be displayed. Press C to continue, or A (Advanced) if the hard disk has more than one partition and you want to select those to be scanned. In this case, after selecting the partition or partitions to scan, press the C key to continue.

4. After a few seconds the scan will automatically start.

5. When the scan is complete, information on the files scanned, infected, the viruses detected, etc. will be displayed. If you want to save this information in a text file, insert a floppy disk in the floppy disk drive and press the S key

Press the T key to end. Then, the CD-ROM tray will automatically open. When this happens, remove the installation CD-ROM. The computer will automatically restart and boot from the hard disk in the usual way.


Installation requirements

For the correct installation and functioning of Platinum Internet Security, the following minimum software and hardware pre-requisites must be met:

Installation requirements:

· Processor: Pentium 300 MHz.

· RAM memory: 128 MB.

· Hard disk: 60 MB free space.

· CD-ROM: in order to install Platinum Internet Security the computer must have a CD-ROM drive, as the program is only distributed on this support. If you downloaded Platinum Internet Security from the Internet, a CD-ROM drive is not needed.

· Operating System: Windows XP, Windows 2000 Pro, Windows NT WS 4.0 (Service Pack 6), Windows Me, Windows 98, or Windows 95

· In the display settings tab, it is necessary to configure it to work with high color (16 bit). The screen resolution must be 800x600 or higher.

· Internet Explorer 5.01 or higher.

Firewall protection installation requirements:

· If you have Windows NT installed, you must also have Service Pack 6, or later and Internet Explorer 5.01, or later installed.

· If you have Windows 95 installed, you must also have Dun 1.3 (Dial-Up Networking) and Winsock 2 (WS2_32.DLL) installed.

· If you have Sygate firewall installed, you must install it.


Install Platinum Internet Security

Before installing Platinum Internet Security, make sure that the minimum pre-requisites are met in order to install the program and for it to function correctly. You can consult these pre-requisites in the Installation Requirements section in this Help.

You may have downloaded Platinum Internet Security from Internet (Panda Software website, or other) or obtained it on the installation CD-ROM.

If all the installation requirements are met, follow the instructions below:

1. Close your e-mail programs (for instance Microsoft Outlook/Outlook Express).

2. If you have downloaded Platinum Internet Security from the Internet, run the file you have just downloaded.

3. If you are installing from the CD-ROM, insert the Platinum Internet Security CD-ROM in the CD-ROM drive. After a brief multimedia presentation the installation menu will be displayed. If the autorun option in your computer is disabled, run the program CDMENU.EXE, which is included on the CD-ROM.

Note: The Platinum Internet Security installation CD-ROM also acts as a rescue disk in computers configured to boot from the CD-ROM. Provided that this is the case, you will be able to carry out a Full Scan of the computer booted from this Platinum Internet Security installation CD-ROM. For more information, consult the Rescue Disks section of this help.

4. A list of installation languages will be displayed. Select a language.

5. If you are installing from the CD-ROM a menu with different options is displayed. Select the option Install Panda Platinum Internet Security.

6. A window welcoming you to the installation process is displayed. This window advises you to close all programs and uninstall any other security solutions installed before continuing. Do this and click on Next.

7. The license agreement is displayed. Accept it by clicking on Yes in order to continue.

8. A screen appears that allows you to select the type of installation you want to perform: Typical or Customized. In this screen you can also change the installation directory set by default. In order to do this, click on the Browse... button and select the directory. Click on Next to continue.

10. If the computer is connected to the Internet, the Virus signature file will be automatically updated. If on the contrary, your computer is not connected to the Internet, a window will be displayed, which will allow you to update now (you will have to connect to the Internet first) or not to update.

11. If you decide to update the program and you connect to the Internet through a proxy server, a window will be displayed, which will allow you to enter the user name and password to authenticate to the server.

12. During the update process a screen will be displayed containing a progress bar, which will show you the update status. Once the update process has finished a window will appear indicating so. Click on Next to continue with the installation process.

9. You can Scan memory during installation or Scan hard drive during installation. Select the part you want to scan and click on Next.

Note: If you have selected Typical installation, this screen is not displayed and the memory will be automatically scanned.

10. If you selected a scan in the previous step, the corresponding scan will be carried out. When this scan is complete, click on OK.

12. Then specify if you want to enable the firewall incorporated in Platinum Internet Security. In order to do this, check the option Enable the firewall (recommended) and click on Next. For more information about the firewall, click on the option What is a firewall?.

You can enable the firewall now (during the Platinum Internet Security installation process), or you can do it later. In the second case, you can enable through the firewall configuration in the program window (by selecting the Automatic protection menu in the Control panel in the window and then, the Configure option in the Firewall panel).

For more information about enabling and configuring the firewall, consult the section How to configure Platinum Internet Security’s Firewall? .

13. If you checked the option Enable the firewall (recommended) and if your computer only has one network adapter (network card through which your computer connects to a computer network), specify if your computer is connected to a computer network. If it is, enable the checkbox This computer is connected to a local network.

Note: If you are performing a Typical installation the firewall is installed without any prior warning.

If your computer has more than one network adapter (network card through which your computer connects to a computer network), you will be able to select those that will be used to share network files and printers. In this case, a list of all the network adapters (network cards in your computer so that it can connect to a computer network) installed in your computer is displayed. Select the adapters you want (it is advisable not to select those that allow a direct connection to the Internet -MODEM, xDSL, etc-) by checking the corresponding checkbox. If you are carrying out a Typical installation, this screen will not be displayed and the network adapters will be automatically selected.

Note: If your operating system is Windows NT 4.0, the list of network adapters is not displayed. The advanced security rules will be applied to all existing adapters not just one. Similarly, the shared folders configuration options will not be enabled (Security tab in the firewall configuration).

Then, click on Next

14. If you enabled the firewall in the previous steps, you can configure Platinum Internet Security to inform you whenever a common program accesses the network. If you don’t want to be informed, check the option Do not ask when common programs access the network (recommended). You can also consult the list of programs that are considered as common programs in your computer by clicking on View the common programs… Then, click on Next.

Note: If you are carrying out a Typical installation, this screen will not be displayed and the firewall configuration will be set automatically.

15. The program files are copied to the hard disk.

13. Once the files have been copied, you can choose to install and configure the Web content filter. If you do not wish to install the filter now, you can also do so at a later stage from the program window. This feature allows the computer supervisor (in this case, the user who is installing the program) to prevent other users from accessing inappropriate material while they use the Internet. In addition, the supervisor can restrict or allow access to certain web pages (pornographic, violent, etc). To install the Web content filter, select the option Install Web content filtering now.

14. A screen welcoming you to the Web content Filter installation wizard will be displayed. Click Next to continue.

15. Enter the supervisor password. The supervisor is the person who applies filters to each of the computer users. It is very important to remember the supervisor password. If you happen to forget the password, you will have to reinstall Platinum Internet Security. Click on Next to continue.

16. Configure the filters that must be applied to each of the users that will use the Internet on your computer. To do this, click on the New button in order to set the configuration of a computer user.

Next, fill out the following fields: Name, Password, Confirm password and Apply the filter (kids filter, teens filter, etc). If you click on Additional options you will be able to set the white lists (web pages to which the user has access regardless of the assigned filter) and the black lists (web pages to which the user will not have access regardless of the filter assigned). Repeat these steps for all of the computer users. Finally click on Finish.

16. Then, you can register online (via Internet) as a Platinum Internet Security user. Select the corresponding option: Yes, I want to register now, or No, I’ll do it later and click on Next.

Note: In subscription versions, and in those purchased through the virtual store on Panda Software website, you are not given the possibility of registering online during installation.

17. If you selected Yes, I want to register now in the previous step, you will access the Panda Software Online registration web page . Enter the data requested. You can also register after installing the program.

18. If you specified that the firewall must be installed or enabled in the corresponding step in the installation process -if you checked the option Enable the firewall (recommended)-, you can select one of the following options: Yes, I want to restart the computer now, or No, I’ll restart the computer later. Then click on Finish. If you checked the first option, the computer will be restarted and the system will be updated so that the program will function correctly.

Note: Remember that the firewall protection will only start working when the computer has been restarted. However, the automatic file and mail protections will work correctly. The firewall will be disabled until the computer is restarted.

19. Once the installation process has finished, a screen will be displayed indicating that the computer is properly protected. Click on Open Panda Platinum Internet Security to start using the program. If you do not want to start using the program now click on Finish.


Uninstall Platinum Internet Security

There are different ways of uninstalling Platinum Internet Security. However, they all carry out the same operations (delete the program files, remove the Registry entries, etc).

Uninstalling Panda Internet Security from the programs group

1. Close any mail programs that are open.

2. Click on the Windows Start button.

3. Select the option Programs.

4. Go to the Panda Platinum Internet Security program group.

5. If you want to uninstall the program click on Uninstall.

6. You are prompted to confirm if you want to remove the application and all of its components. Click on OK to remove the program.

7. Platinum Internet Security will invite you to fill out a questionnaire about Platinum Internet Security and the reasons why you are uninstalling it. That information will be very useful for Panda Software technicians to improve the product in the future. Select Yes, I want to give my opinion about Panda Internet Security! And click on Next to fill out the form. If you don’t have an open connection to the Internet, it will inform you about what is necessary to complete the questionnaire.

8. Once the uninstallation process has finished, it might be necessary to restart the computer. In this case a screen will be displayed with the following options: Yes, I want to restart now, or No, I’ll restart later. Select an option and click on Finish.

Uninstalling Platinum Internet Security from the Windows Control Panel

1. Close any mail programs that are open.

2. Click on the Windows Start button.

3. Select the option Settings.

4. Go to Control Panel.

5. Double click on the icon Add/Remove programs.

6. Select Panda Platinum Internet Security.

7. Click on the Change/Remove to uninstall the program.

8. Platinum Internet Security will invite you to fill out a questionnaire about Platinum Internet Security and the reasons why you are uninstalling it. That information will be very useful for Panda Software technicians to improve the product in the future. Select Yes, I want to give my opinion about Panda Internet Security! And click on Next to fill out the form. If you don’t have an open connection to the Internet, it will inform you about what is necessary to complete the questionnaire.


Repair the installation

Although very unlikely, some Platinum Internet Security files might become corrupted in certain circumstances. If this should happen, reinstall the application from the Platinum Internet Security CD-ROM, or run the installation file. When you do this a screen will appear with the following options: Repair and Remove. Choose Repair and the Platinum Internet Security will be reinstalled.


Run Platinum Internet Security

Once the program has been installed, it can be run (a window is opened, but this does not mean that a scan is carried out) in several different ways.

From the Windows Start button

1. Click on the Windows Start button.

2. Select Programs

3. Go to the Panda Platinum Internet Security program group.

4. Select the option Panda Platinum Internet Security.

5. The program window is opened.

From the Windows System tray icon (next to the computer clock)

If the program automatic protection is enabled (as soon as it is installed, it is enabled), the Platinum Internet Security icon appears in the Windows system tray -next to the system clock-. You can carry out several options from this icon: Automatic protection settings, Open Panda Platinum Internet Security (open the program window), Start self-diagnosis (it informs you about the current level of protection), Enter user name (when the Web content filter is enabled, users wishing to browse the Internet will have to identify themselves by entering a user name and a password, Close session: (it is displayed once a user has entered a user name and a password, and it makes it possible to end the Internet session for that user, Panda Bulletins (permits the user to subscribe to the different Panda information services), Panda Online, and Close automatic protection (disable the automatic protection).

1. If the automatic protection is loaded, the Platinum Internet Security icon will appear in the Windows system tray, next to the system clock. Right-click on this icon. A menu with several options is displayed.

2. Select Open Panda Platinum Internet Security.

3. The program window is opened.

From the Quick Launch bar

When the program is installed, an access icon for executing the program from the Windows Quick Launch bar is created. The Platinum Internet Security icon is displayed on the Quick Launch bar. Clicking on this icon opens the main program window.

For more information about the first window in Platinum Internet Security, how to work with it and the options that can be accessed from it, consult the Main program window section in this Help.


Platinum Internet Security main window

You can consult the different ways of opening the program window in the Run Platinum Internet Security section in this Help. The main program window always opens in the same section: Home. From this section, the self-diagnosis is carried out: it provides information on the current level of protection, informs you about the status of each of the automatic protections, and suggests the actions that should be performed in order to establish an optimum level of security.

Each part of this window is described below. These options work in the same way in the rest of the sections (Full Scan, Automatic Protection, Quarantine and Services).

Tool bar or button bar

This bar is located below the title bar and contains several buttons:

Update. Clicking on this button displays a wizard that allows you to specify how Platinum Internet Security should be updated. From here you can update the program. For more information about updates consult the Update Platinum Internet Security section in this Help.

Report. A report is displayed that contains every thing that happened during the scans that have been carried out (provided that the content of this report has not been deleted). For more information, consult the Scan report section in this Help.

Virus list. Clicking this button displays a list of all of the viruses that the program detects and their characteristics. For more information about how to use this list, consult the Virus list (information) section in this Help. For more detailed information on a certain virus, visit the Panda Software Virus encyclopedia .

General Settings. A dialog box containing various tabs is displayed: General, Mail profile, Update, Sounds and Restrictions. Each tab contains the options for defining the program configuration of each of these features. For more information about these tabs, consult the General settings section of this Help.

Help. By clicking on this button, a drop-down list is displayed with several options: Online registration (allows you to register as a Platinum Internet Security user and access the services it includes), Content (access to this Help – you can also access it by pressing the function key F1), What’s this? (select this option and click on a section of the window to obtain more information about it), Panda on the Web (shortcuts to the different areas of the Panda Software website), Frequently asked questions (FAQs) (shows the answers to the questions that we are most often asked) Tips (15 practical tips from Panda Software in order to protect yourself against viruses and other threats) and About Panda Platinum (shows information about the version of the program).

Note: The option Online registration will not de displayed in subscription versions or in those purchased through the virtual store on Panda Software website.

Control panel

The control panel is located on the left of the window. When the program window is opened, the control panel lists several options or tasks that you can carry out with Platinum Internet Security.

Depending on the section (Home, Full Scan, Automatic Protection, Quarantine, or Services), additional options panels could be displayed under the initial Control panel. All of these panels include the initial Control panel and can be expanded and collapsed. This means that by clicking on the double arrow that appears in the right corner or on the title, these panels are expanded (displaying the options) and collapsed (only displaying the title).

Home. By selecting this option in the Control panel (which is selected by default when the program window is opened), you can consult useful information about the characteristics of the program and of the automatic protection. Customized warnings and suggestions generated by Platinum Internet Security are also displayed.

The Home section does not contain any additional options panels. For more information, consult the Status of Platinum Internet Security section in this Help.

Full Scan. From this section you can carry out any type of scan, by selecting the items to scan and specifying how and when they should be scanned.

The different types of scan displays an additional panel called Scan jobs. From this panel you can Scan, Configure, Create a new scan and Edit a scan and Delete a scan. For more information, consult the Scan types section in this Help.

Automatic protection. This option allows you to consult the status of the automatic antivirus protection (of files and of e-mail), the firewall protection, the anti-spyware protection, anti-dialer protection and anti-spam protection. You can also specify their characteristics and enable and disable each of these protections.

Quarantine. This option gives you complete control over the files that you suspect are infected with a virus. You can put the files in Quarantine to avoid infection, send them to Panda Software to be analyzed, restore them to their original location and make backup copies.

If you go to the Quarantine section, a central panel is displayed that contains all of the items included in the Hospital. Through this panel, you can carry out any operation with all items (files) in Quarantine. You can handle the suspicious files placed (automatically or manually) in Quarantine: Send to Panda, Disinfect and restore, Delete file and Add file to Quarantine and get Quarantine Help. For more information about Quarantine, consult the Hospital - Quarantine section in this Help.

For more information, consult the What is the Hospital? section in this Help.

Services. Through this section you can access some of the best services offered by Panda Software, which are included with Platinum Internet Security. Don’t forget that in order to use all of the services included with Platinum Internet Security, you must register as a Panda Software user.

Note: If you have a subscription version or if you have purchased the program through the virtual store on Panda Software website, you will not need to access the Panda Software registration Web page to register as a Platinum Internet Security user. In these cases, your user name and password will be sent to you without you having to do anything else.

The Services section does not contain any additional options panels. For more information, consult the What services does Platinum Internet Security include? section in this Help.

Central area or central section of contents and operations

This is the main section, which displays the content, items, and options that can be accessed from any option in the Control panel (or other panels) with which you are working.

Self-diagnosis status bar

It displays the level of protection that the application is offering at a given time. The color of this bar will change depending on the update level and the status of each of the automatic protections. If the level of protection is adequate the bar will be green. If on the contrary the level of protection is medium or low, the bar color will change: orange when the level of protection is medium, and red when it is low. In these last two cases, Platinum Internet Security will suggest the actions to take, in order to establish an optimum level of protection.


Operations from the Windows system tray icon

Provided that the automatic protection is loaded, the Platinum Internet Security icon will be displayed in the Windows system tray (next to the system clock). Through this icon (shown at the start of this paragraph) you can carry out several operations.

If you right-click on this icon, a menu with the following options is displayed:

· Automatic protection settings. This option allows you to specify the characteristics of each of the automatic protections (Firewall protection, anti spyware protection, anti-dialer protection, anti-spam protection, and Web content filtering). You can also enable and disable each type of protection. You can also access the configuration by right-clicking on the icon or by double clicking on it. For more information, consult the Automatic protection section in this Help.

· Open Panda Platinum Internet Security. This option opens the Platinum Internet Security window. This does not mean that a scan will be carried out.

· Start self-diagnosis. When this option is selected, Platinum Internet Security will inform you on the current level of protection. This level is based on how updated the program is, as well as on the status of each of the automatic protections (enabled, disabled, not installed, or error). The level of protection is displayed by means of a status bar in the Home menu screen.

· Panda Bulletins. It allows you to subscribe to each of the Panda Software information services. It also allows you to access archives with all the news published by Panda Software. You will receive IT security news right on your desktop. You will obtain up-to-date information about the latest news on IT security, automatic alerts, real-time information, etc.

· Panda Online. They allow you to access certain areas on Panda Software’s website, where you will find useful information.

· Enter user name: it allows users to identify themselves on the Web content filter, by entering a user name and password.

· Close automatic protection. If you select this option, you will be asked to confirm if you want to close (disable) the automatic protection. If you click on Yes, the automatic protection will be immediately disabled and the icon will disappear from the Windows system tray (next to the system clock). You can enable it again through the Automatic protection option in the program window (the icon will then reappear in the Windows taskbar). For more information, consult the Automatic Protection section in this Help.


Pop-up menus

When working with Platinum Internet Security, in addition to the menu options and the buttons on the toolbar, you can also use pop-up menus. In order to use these menus, right-click on any item or section in the main window. These menus are available in the following sections: Full Scan and Quarantine.

More information on this type of pop-up menu is available in the following sections of this Help:

Pop-up menu in Full Scan

Pop-up menu in the Hospital

Scans can also be carried out using the pop-up menu from Windows Explorer. In order to do this, follow the steps below:

1. Select the group of items (files, directories, disk drives, etc) that you want to scan.

2. Right-click on them.

3. Select the option Scan with Panda Platinum Internet Security.

The items selected will be scanned. When it is complete, the scan results will be displayed. From this dialog box you can consult the Report, or close the dialog box by clicking on OK.


Current status

When the Platinum Internet Security window is opened the Home section is displayed. If the window is already open but you are working in another section (Full Scan, Automatic protection, etc), you can consult the program status by selecting the Home option in the Control panel on the left.

This section shows the most important characteristics of the level of protection, the self-diagnosis of the automatic protection, and the program status.

The program status is defined in several sections of the central panel

Self-diagnosis status bar

It displays the level of protection that the application is offering at a given time. The color of this bar will change depending on the update level and the status of each of the automatic protections. If the level of protection is adequate the bar will be green. If on the contrary the level of protection is medium or low, the bar color will change: orange when the level of protection is medium, and red when it is low. In these last two cases, Platinum Internet Security will suggest the actions to take, in order to establish an optimum level of protection (Enable the automatic protection, check the Firewall protection, check the anti-spyware protection, etc).

Self-diagnosis of the automatic protection

This section displays the status of each of the automatic protections (OK, Disabled, Error, or Not installed). If one of the protections is not installed, you can install it by clicking on the Install button that will appear on the right. If you want to activate a protection, click on Enable. Finally, if an automatic protection is not working properly you can obtain more information about it by clicking on More info. All automatic protections must be enabled and working properly in order to achieve an optimum level of protection.

Note: You can launch a self-diagnosis from the bear icon in the Windows system tray (next to the computer clock). To do this, right-click on the icon and select the option Start self-diagnosis.

Program status

This section informs you of the current status of Platinum Internet Security. The following data is displayed in this section:

· Last updated: it indicates the date when the program was last updated. If an update is necessary, the color of the text will change and the Update option will be displayed next to it. Clicking on this option will start the update wizard.

· Updates and services until: it displays the date when updates and services expire. If services expire in less than a month the text will turn orange and the Renew option will appear next to it. If they expire in less than a week the text will appear in red and, as in the previous case, the Renew option will be displayed. Click on this option to continue using the services included with Platinum Internet Security.


Scan types (Full Scan)

Platinum Internet Security allows you to carry out different types of scan, specify which items should be scanned in each one, create customized scans and specify the characteristics of each one.

Platinum Internet Security displays a tree containing all of the possible scan types and the items that can be scanned. This tree consists of two sections or scan types or jobs, which can be accessed through the Full Scan section in the Control panel.

· On-demand scans. These scans are carried out as soon as their characteristics are defined, or when indicated to start, once they have been created. This means that they do not automatically start at a specified time.

· Scheduled scans. These scans automatically start at a certain pre-established time or with a certain frequency, depending on the characteristics specified when they were created.

Platinum Internet Security also carries out other types of scan that keep you protected at all times: Automatic Protection

It is also possible to carry out an on-demand scan of any item (file, directory, disk drive, etc) that can be accessed from Windows Explorer. In order to do this, select the items and right-click on them. The option Scan with Panda Platinum Internet Security is displayed, by selecting this option the selected items will be scanned.

Note: Although this Help refers, in most cases, to scans in Platinum Internet Security they can be though of as Scan jobs. The reason for this is that these scans can be, modified / edited, configured, deleted, etc.


On-demand scan

On-demand scans allow you to scan a part of the computer or an item in the computer for viruses and other threats, when necessary. On-demand scans offer you the option of selecting which area/s or item/s you want to scan and are carried out immediately. These characteristics make these scans very useful for checking that there is not a virus or other threat in the files that you receive through any medium such as a floppy disk or e-mail, or in files that you have downloaded from Internet.

Platinum Internet Security includes certain typical on-demand scans, established by default: predefined on-demand scans or predefined. These are the scans that are most commonly used, so Platinum Internet Security offers them by default. This makes it must easier, more comfortable and quicker to scan certain items in the computer for viruses and other threats. Click on the item that you wish to scan and the process will start immediately. Alternatively, you can also select the item to scan and click on Start Scan on the right of the screen, or click on Scan in the Scan Jobs panel.

· Scan all system. When this predefined scan or scan job is started, all of the items in the following areas are scanned (see right panel): memory, 3 ½ floppy disks (disk drives), local disk (all the hard disks in the computer), compact disk (all the CD-ROM drives in the computer), network drive (all disk drives accessible through a network), Microsoft Outlook (if this e-mail program is installed in the computer), Microsoft Outlook Express (if this e-mail program is installed) and Lotus.

· Scan hard disks. When this predefined scan or scan job is started, all of the files stored on the hard disks in the computer are scanned (not those accessible through a network).

· Scan my documents. When this predefined scan or scan job is started, all the files stored in the My documents folder are scanned.

· Scan all e-mail. When this predefined scan job is started, all e-mail folders (the messages and files included in them) managed by the e-mail programs installed in your computer are scanned.

· Scan floppy disk drive. When this predefined scan job is started, all of the files stored on the floppy disks inserted in the floppy disk drive of your computer are scanned.

· Scan other items. When this branch is expanded, the following items will be displayed: memory, Desktop, My Documents, local disk drive, compact disk, network drives and Outlook and Outlook Express mail folders. You can select which files or folders you want to scan in these items. In order to do this, expand the list of folders and files by clicking on the + sign and double clicking on the file or folder to scan.

Note: You can also perform a scan through the pop-up menu. In order to do this, right-click on the file or folder you want to scan and select the Scan option (or press the function key F8).

When you click on one of these scan jobs or predefined scans, the items that will be checked when the scan is run are displayed in the panel on the right.

Clicking on the On-demand scans title or section of the tree allows you to create a new on-demand scan. You can do this through the Create new scan option in the Scan jobs panel or through the New scan option in the pop-up menu .

Different operations can be carried out on the predefined on-demand scan jobs. These operations can be accessed through the panel on the left: Scan jobs, which is displayed when you select a predefined scan or item, or through the options in the corresponding pop-up menu :

How to perform an on-demand scan

How to configure an on-demand scan

How to create a new on-demand scan

How to edit or modify an on-demand scan

How to delete or remove an on-demand scan

The on-demand scans section also has a special section: Scan other items . This section allows you to specify isolated items to scan (independently of the predefined scan types), or create new on-demand scan jobs.


How to perform a scan (On-demand / Scheduled)

As you know on-demand and scheduled scan jobs can be predefined and you can perform an on-demand or a scheduled scan of independent items (memory, disks, etc.) and create new on-demand and scheduled scan jobs.

All of the items to be scanned in on-demand scans or scheduled scans can be checked (the scan job can be started) whenever necessary. In order to carry out an on-demand or scheduled scan job at a given time, follow the steps below:

1. Whether you want to carry out an on-demand or a scheduled scan, select the items to scan through:

· Predefined scans. Both the on-demand (Scan all system, Scan hard disks, Scan my documents, Scan all e-mail, Scan the floppy disk drive), and the scheduled (System startup scan, in computers running Windows 98/95- Windows startup scan and Outlook startup scan).

· Any independent item (memory, Desktop, My Documents, disks, etc.), that appears in the section Scan other items.

· Scans that the user has already created (on-demand or scheduled).

2. Start the scan (scan job), by selecting the option Scan. This option can be selected in several ways:

· From the Scan jobs panel, by clicking on the Scan option.

· From the pop-up menu, by right-clicking on the corresponding scan and selecting the Scan option.

· Through the function keys. In this case, after selecting the scan type, press the function key F8

In both cases, on-demand and scheduled, the scan will start. If a threat is detected, Platinum Internet Security will inform you and carry out a certain action (disinfect, delete, etc.) depending on the action you have specified in the configuration. For more information about the scan process, consult the Scan process and possible incidents section in this Help.


How to configure a scan (on-demand / scheduled / Automatic - files and e-mail)

The scan options allow you to configure how the search for viruses and other threats should be carried out. In order to access these options, select the scan type or item to scan (except for the automatic antivirus protection) and click on the corresponding option in the Scan jobs panel.

If you have selected a predefined on-demand scan job, or want to scan selected items, click on the Configure option. If you have selected a predefined scheduled scan job or one created by the user, select the option Edit scan.

Click on the Automatic Protection option in the Platinum Internet Security control panel to configure the automatic antivirus protection (files and e-mail). A list will appear in the right panel of the window, containing all the automatic protections. In the Antivirus protection section click on the Settings option (this protection must be enabled for the option to be displayed). It is also possible to access the settings by clicking on the Platinum Internet Security icon in the Windows System tray (next to the computer clock).

The scan options are grouped in the same window but divided into different tabs to facilitate management. These tabs can vary depending on the scan (on-demand, scheduled, automatic protection, etc.), or the item to scan (memory, hard disk, etc).

Although the configuration options for the different scan types are similar, the following table shows the configuration options available for each type:

Configuration options for on-demand scans, scheduled scans and the automatic protection (file and mail)

On-Demand configuration

Scan

Actions

Exclusions

Warnings

Scheduled configuration

Scan

Actions

Exclusions

Warnings

Scheduler

Protection configuration (file and mail)

File

Scan

Actions

Exclusions

Warnings

Mail

E-mail news

Actions

Warnings


How to create a new scan (on-demand / scheduled)

The on-demand and scheduled scans carried out by Platinum Internet Security can thought of as scan jobs that you can create, modify and delete (remove). The predefined scans –the on-demand and scheduled scans that the program has already defined-, however, cannot be created or deleted, but they can be configured. New on-demand or scheduled scan jobs can be defined with similar or the same characteristics as the others.

In order to create a new on-demand or scheduled scan job, just follow the steps below:

1. In the Control panel in the program window, click on the section Full Scan.

2. In the Scan jobs panel, select Create a new scan. This opens the wizard for creating a new scan job (which is used to create both on-demand and scheduled scans). You can also launch the wizard by right clicking on any scan type and selecting the option New scan.

3. A screen welcoming you to the wizard for creating new scan job is displayed. Click on Next to continue.

4. Specify the items (drives, files, directories, etc.) you want to scan in the job that you are creating. In order to do this, click on Add.

5. Using the + symbols in the list (or tree), select each item you want to scan one by one and click on OK. The items will be added to the list of items to scan one at a time. If you want to delete an item from the list, select it and click on Remove.

6. When you have added all of the items you want the new scan to check, click on Next.

7. Specify the characteristics of the scan and indicate whether it should be scheduled or not.

Configuration button. Click on this button to access the scan configuration options. Using the tabs Scan, Actions , Exclusions and Warnings, specify the characteristics or properties of the new scan. For more information about configuration, consult the How to configure a scan (on-demand / scheduled / automatic protection), section in this Help.

Checkbox I want this scan to be carried out frequently. Check this box if you want the scan to be scheduled to be automatically carried out with a certain frequency. If this checkbox is enabled the Schedule button is activated. Click on this button to set how frequently the scheduled scan should be automatically run. For more information consult the Configure scheduled scans - scheduler tab section in this Help.

8. Enter a name for the scan job you are creating and click on Next.

9. To finish the defining the scan job, click on Finish.

10. The name of the job that you have just created will appear at the end of the on-demand or scheduled scan job list (depending on the option chosen in the wizard). If you did not set a schedule for the scan, it will appear at the end of the on-demand scan jobs list. If you did establish a schedule, this scan will be added to the end of the scheduled scan jobs list.

You can consult the properties of a scan job by selecting it. When a scan is selected, its properties will be displayed in the panel on the right: Items that will be scanned and other Details (this is only available for scheduled scans).

If you want to change the name of a scan job that has been defined, click on it once and when it is selected, click on it again. This allows you to edit the name in the text box. Modify its title and press the enter key.


How to edit or modify a scan? (On-demand / Scheduled)

In addition to allowing you to create new scans (both on-demand and scheduled), Platinum Internet Security treats each scan that you create as a scan job that you can configure, modify (edit) and delete (remove). Once you have created a scan job (on-demand or scheduled) with certain characteristics, you can modify it by following the steps below:

1. In the scan jobs list, select the scan defined by the user that you want to modify, which can be one of the programmed or on-demand scans configured by the user.

2. Select Edit scan (for schedules scans) / Configure (for on-demand scans) in the Scan jobs control panel or the option accessible by right-clicking on the scan you want to modify.

3. A dialog box containing the following sections is displayed:

· Edit items to scan (in on-demand jobs and scheduled jobs). Clicking on Edit displays a list of all of the items (memory, disks, etc.) that the selected scan job must scan. You can add any other item you want to scan to this list using the Add button. You can also delete an item you do not want to scan by selecting it and clicking on Remove.

In order to add an item to the list click on Add and use the + signs in the list (or tree). Select the items you want to scan one at time and click on OK. The items will be added one by one to the list of items to be scanned.

· Scan configuration (for on-demand and scheduled jobs). In order to set the scan properties, click on Configure. Although the scan types have some common characteristics, some configuration characteristics are different for on-demand scan and scheduled scans. For more information about configuring scan jobs, consult the How to configure a scan (on-demand / scheduled) section in this Help.

· Schedule configuration (scheduled scans only, not on-demand). If you are editing a scheduled scan, this section will appear. Through this tab you can modify the frequency characteristics, a special feature of scheduled scans. If you click on the Schedule button, the Scheduler tab for scheduled scans will be displayed.. For more information about configuring scan jobs, consult the Scan configuration - Scheduler tab (Scheduled) section in this Help.

4. When you have finished editing the scan characteristics, click on OK to apply the changes. If you click on Cancel, the changes to the scan properties will not be applied.


How to delete or remove a scan? (On-demand / Scheduled)

As already mentioned, on-demand and scheduled scans can be thought of as scan jobs and each one can be created (not the predefined scans), edited (not the predefined scans), configured, etc. You can also delete any programmed scan that you have created, but not the predefined jobs (on-demand and scheduled).

In order to remove or delete a customized scan that you have created, follow the steps below:

1. In the scan list (on-demand or scheduled), select the scan you have created that you want to delete.

2. In the Scan jobs control panel, click on the option Delete scan. You can also delete a scan by selecting the same option in the pop-up menu (right-click on the scan to delete).

3. You will be prompted to confirm that you want to delete the selected scan job. Click on Yes or No.


Scheduled scan

Scheduled scans

Scheduled scans allow you to automatically scan any item in the computer for viruses and other threats at pre-established times (frequently or not).

The main use of scheduled scans is to indicate to the program that it should scan certain items at certain times. You can set a scan calendar to greatly facilitate the task of keeping your computer malware-free.

Scheduled scans work in the same way as on-demand scans. It could be said that a scheduled scan job, is actually a set of on-demand scan jobs that are automatically run at certain times.

As scheduled scans are similar to on-demand scans, both types have similar configuration options. Both scan jobs give you the option to select the area or areas you want to scan. When creating, defining or editing scheduled jobs, an additional configuration tab is displayed: Scheduler. Scheduled scan jobs are carried out at the specified time. These characteristics make scheduled scans ideal for scanning a computer on a regular basis, keeping your computer malware free.

As with on-demand scan jobs, the program also includes predefined scheduled scan jobs (defined by default by the program). You can select one of these scans or create a new scan depending on your needs. You can also vary the scan options. These options allow you to configure the scan to suit your needs.

Predefined scheduled scans are displayed in a list by default. This list makes it much easier, more comfortable and quicker to scan specific items in the computer.

· Computer startup scan. When this predefined scheduled scan job starts, it scans the computer boot system. This means that all the files that are involved in the functioning of the floppy boot sector (Boot) and of the boot sector of the hard disk (C: boot) are scanned. This scan guarantees that Windows 98/95 computers start up correctly, ensuring that all viruses and other threats are detected and cleaned.

· Windows startup scan. When this predefined scheduled scan job starts, the computer memory, and the files involved in the functioning of the operating system are scanned when Windows starts. This scan guarantees that your Windows starts up correctly, ensuring that all threats are detected and cleaned.

· Outlook startup scan. When this predefined scheduled scan job starts all Outlook folders will be scanned at startup.

When you click on one of these predefined scan jobs, the items that will be checked when this scan is run are displayed in the panel on the right.

By clicking on the title or section Scheduled scans in the tree, you can create a new scheduled scan. You can do this through the Create new scan option in the Scan jobs panel or through the New scan option in the pop-up menu.

Different actions can be carried out on the predefined on-demand scan jobs. These actions can be accessed through the panel on the left: Scan jobs, which is displayed when you select one of these scans, or through the options in the corresponding pop-up menu:

How to perform a scheduled scan

How to configure a scheduled scan

How to create a new scheduled scan

How to edit or modify a scheduled scan

How to delete or remove a scheduled scan


Antivirus protection (files and mail)

The antivirus automatic protection offers constant protection (provided that it is enabled and up to date) of all operations that involve handling files and messages sent and received.

Bear in mind, that if this protection is not enabled your computer will not be protected against viruses or other threats.

How can I enable / disable the antivirus automatic protection?

How can I configure the antivirus automatic protection?


What is the Firewall protection?

A firewall is a barrier or type of protection that allows a system to keep information safe when the computer accesses other networks –such as the Internet- or transmits information (which might be infected with a virus or involve an attack from another computer or user) through them.

Its main purpose is to protect access points (entry points and exit points) to the network to which the computer is connected, or to the Internet. A firewall consists of a set of software (programs) and/or hardware (physical items, computers, etc) components that allow or deny access or data traffic between a computer and the exterior.

What is the firewall protection used for?

The firewall protection allows you to specify the system programs and services that should not have access to the Internet or the network to which the computer is connected, which should have it, what IP addresses (number or numeric code that uniquely identifies every computer that exists) and communication ports (access points in a computer or means through which information is transferred -inbound/outbound- from the computer to the outside and vice-versa) can be used to establish connections to/from other computers, indicate if your shared network folders can are accessed or not, etc. Platinum Internet Security incorporates excellent firewall software that enables you to do all this.

A good combination: IT security solution + firewall

The perfect combination consists of installing a good IT security solution with firewall protection. Platinum Internet Security is an outstanding security solution that also incorporates firewall protection. Both elements work together without interfering with the other’s function, which leads to better protection and increased security.

However, you must bear in mind the importance of using and configuring the firewall protection correctly. The security restrictions and rules established in the firewall protection will define the traffic (inbound/outbound) between your computer and the exterior (local network, the Internet). Allowed inbound traffic can include harmful contents (viruses, Trojans, worms, dialers, or data used to launch an attack on your computer from other computers). In this case -when rules defined in the firewall protection have allowed dangerous contents to access your system- the program must act by detecting possible viruses, worms, Trojans, etc.

Important note: When using and configuring the firewall protection, bear in mind that the rules you apply can affect the functioning of programs and network resources shared with other computers. Preventing certain programs from accessing the network or blocking access to shared folders, for example, means that other computers connected to the network will not be able to use them.

There are many commercial firewalls on the market for protecting different types of platforms and operating systems. Each of these firewalls has its own characteristics and functionalities. However, it is preferable to have a firewall incorporated in the security solution installed.


Firewall protection functions

The main features, or functions, of Platinum Internet Security’s firewall protection include the following:

Network and Internet access

The firewall protection allows you to specify the programs installed on your computer that can access the network (or the Internet). In these cases you can establish several access permission levels: Allowed (the program has unrestricted access), Denied (the program does not have access), or Ask (you are asked what action to take when the program tries to access the network).

IP address protection

You can specify the addresses or number or numeric code that uniquely identifies every computer in a network with which the programs can communicate.

Communication port and protocol protection

This enables you to indicate the communication ports (access points in a computer or means through which information is transferred –inbound/outbound – from the computer to the outside and vice-versa) and protocols (sets of code and formats –a language- used by computers to communicate) that programs installed on your computer can use to connect to the network. Similarly, you can also specify the communication ports and protocols through which programs installed on your computer can be used from the network.

Shared folder protection

Your computer may contain shared folders and directories (accessible from other computers in the network). The firewall protection allows you to indicate if shared items can be accessed by the rest of users in the network. Similarly, you can allow / deny access to shared folders in other computers in the network from your own computer.

Protection against intruders

On some occasions there are intrusions in computers. These are carried out by other users that -intentionally or accidentally- try to access your computer and perform actions on it (not always harmless). In fact, and unfortunately, there are more and more programs designed to take control of attacked computers (Trojans). With the Platinum Internet Security firewall, you can detect intrusions and be notified of their existence.

Blocking

Your Platinum Internet Security enables you to block programs that should not have access to the network or the Internet. The program also blocks attempts access programs in your computer from other computers.

Rule definition

Every restriction as well as the firewall protection settings or functioning is determined by a series of rules (work guidelines). These rules cover everything mentioned in the previous sections, allowing or denying access.

Important note: When using and configuring the firewall protection, bear in mind that the rules you apply can affect the functioning of programs and network resources shared with other computers. Preventing certain programs from accessing the network or blocking access to shared folders, for example, means that other computers connected to the network will not be able to use them.


How to install or enable Platinum Internet Security's firewall protection?

You can install the Platinum Internet Security firewall protection at any time: while installing Platinum Internet Security, or at any other time (by clicking on the Install option in the Automatic protection area).

When installing Platinum Internet Security

In this case, firewall installation is part of the Platinum Internet Security installation steps. In one of the installation steps, the Enable the firewall (recommended) checkbox is displayed. If you check it and click on Next, the firewall will be installed together with the program. As you can see, installing the firewall during the program installation is very simple. Follow the instructions below:

1. During the installation process the Enable the firewall (recommended) checkbox is displayed, check it. Then, click on the Next button. The Firewall protection installation process starts. If you click on What is a firewall? you will access more information about the definition and functions of the firewall protection.

2. If you checked the Enable the firewall (recommended) checkbox in the previous step and your computer has a single network adapter (network card through which your computer connects to a computer network), you must indicate if your computer is connected to a computer network. In that case, check the This computer is connected to a local network checkbox. Then, click on Next.

If your computer has more than one network adapter (more than one network card), you can select the adapters you want to use to share network files and printers. A list of all the network adapters in your computer (network cards installed in your computer so that it can connect to a computer network) is displayed. Select the ones you want to use (it is advisable not to select those that allow a direct connection to the Internet (MODEM, xDSL, etc.) by checking the corresponding checkbox.

Note: If your operating system is Windows NT 4.0, the list of network adapters is not displayed. The advanced security rules will be applied to all existing adapters not just one. Similarly, the shared folders configuration options will not be enabled (Security tab in the firewall configuration).

3. Indicate if you want to be notified when programs installed in your computer attempt to access the network. To avoid notification, click the checkbox Don’t ask when common programs access the network (recommended). You can consult the list of common programs installed on your computer, by clicking on the button View common programs…. Click on Next, to finish installing the firewall and continue installing the program.

Note: Remember that the firewall will be installed but it will not be enabled until you have restarted the computer.

If you didn’t install the protection during the Platinum Internet Security installation process

In this case, select the Automatic Protection option in the main program window. A list containing all automatic protections will appear. Click on Install in the Firewall section. Then, a wizard will appear that will take you though the necessary steps:

1. The welcome screen of the wizard appears. Click on Next, if you want to configure / install and enable the firewall.

2. The option Enable the firewall (recommended) is checked by default. Click on Next. For more information about the firewall, click on the option What is a firewall?

3. Select the network adapters (network cards installed in your computer through which it connects to a computer network). There are two possible situations:

Your computer only has one network adapter (network card through which your computer connects to a computer network), you must specify if it is connected to a network. In this case, check This computer is connected to a local network.

If your computer has more than one network adapter (network card through which your computer connects to a computer network), a list of all the network adapters in your computer is displayed. Select the adapters you want to use to share network files and printers. It is advisable not to select those that allow a direct connection to the Internet (MODEM, xDSL, etc.).

Note: If your operating system is Windows NT 4.0, the list of network adapters is not displayed. The advanced security rules will be applied to all existing adapters not just one. Similarly, the shared folders configuration options will not be enabled (Security tab in the firewall configuration).

Click on Next.

4. If you don’t want to know when a common program accesses the network, check the option Don’t ask when common programs access the network (recommended). You can also consult the list of common programs in your computer by clicking on View common programs… Click on Next.

5. With these steps the firewall will be installed and enabled. However the computer must be restart for the firewall protection to start working. You can do this in two ways:

Restart Windows now. Checking this option and clicking on Finish restarts your computer. When it restarts, the firewall will be enabled and working.

Restart later. If you check this option and click on Finish, your computer will not be restarted and the firewall will be disabled (the firewall will not protect you) until you restart your computer later on.

Warning: Remember that the firewall will be disabled (not start working) until the computer is restarted.

Note: If you did not install the Firewall protection during the Platinum Internet Security installation process, you will be able to do so at a later time. To do this, click on the Automatic protection option in the control panel –in the main program window-. Then, click Install in the Firewall protection section in the list of protections that will appear in the right panel of the screen.


How can I enable / disable the Firewall protection?

Firstly, it is very important to bear in mind that if this automatic protection is not enabled, or if it is not working properly, your computer will not be protected against attacks from hackers.

Follow the steps below to enable or disable the Firewall protection from the Platinum Internet Security main window:

1. In the main program window, select the option Automatic protection.

2. In the right panel of the window a list will be displayed, which contains all automatic protections. Click on Settings in the Firewall protection section.

3. In the window that appears, check or uncheck the Enabled option. In addition, the Settings option will allow you to configure this protection.

4. Click OK.

In addition, you can also enable / disable and configure this protection by clicking on the Platinum Internet Security icon in the Windows system tray (next to the computer clock). Click here for more information.


View network activity through the firewall

You can view the firewall activity, as well as a record of every action carried out, whenever necessary. In order to view the firewall activity report, select the Automatic protection area in the Control panel in the Platinum Internet Security screen.

When you access this section, a list containing all the protections will be displayed in the right panel of the screen. Click on the Network activity option in the Firewall protection section.

The two lists shown display the following data:

Programs that have open connections with the network. This list shows the programs currently connected to the network. That is, programs that are accessing the network for whatever reason or are in use by other programs or users connected to the network. Data is displayed in several columns:

Program (name of the program that is accessing the network), Path (directory in which the program is), Outbound connections allowed (number of outbound connections established by the program and allowed by the firewall), Outbound connections denied (number of outbound connections established by the program and denied by the firewall), Inbound connections allowed (number of inbound connections established by the program and allowed by the firewall) and Inbound connections denied (number of connections established by the program and denied by the firewall).

If you click the checkbox Show operating system programs, the list will also include operating system programs that are accessing the network for whatever reason.

Open connections of the selected program. When you select one of the programs in the top list (Programs with open connections to the network), this new list will display the connection type of the selected program. Data is displayed in several columns:

Protocol (protocol type through which the program is communicating with the network – a protocol is a set of code and formats -a language- used by computers to communicate), Status (connection status of the program: connected, listening, etc), Local port (communication port -in your computer- through which the program established the connection), Remote port (communication port -in the remote computer you are connected to –, through which the program established connection) and IP address (number or numeric code that uniquely identifies every computer that exists).


Anti-spyware protection

Spyware (or spy software) is a type of software capable of compromising your privacy while you use the Internet. Certain applications might install spyware on your computer without your permission, in an attempt to obtain confidential information. With Platinum Internet Security you will be safe from spyware, thanks to its powerful and effective protection against this type of software.

It is possible to enable and configure this protection from the Automatic protection section in the main program window, or by clicking on the Platinum Internet Security icon in the Windows system tray (next to the computer clock).

How can I enable / configure the anti-spyware protection?


How can I enable / configure the anti-spyware protection?

Follow the steps below to enable / disable the anti-spyware protection:

1. In the Platinum Internet Security main window, select the Automatic protection option.

2. In the right panel of the window, a list will appear containing all Platinum Internet Security protections. In the anti-spyware section click on Settings.

3. A window will be displayed with the following options:

· Enable mail anti-spyware protection: it protects you against the spy software (spyware) that arrives via e-mail.

· Enable disk anti-spyware protection: it protects you against the spy software that may be installed on your hard disk.

4. To enable or disable these options, check or uncheck the corresponding option.

5. Click OK.

Bear in mind that if you disable this protection your computer will not be protected against spy software, and your privacy might be compromised.

In addition, you can also enable / disable and configure this protection by clicking on the Platinum Internet Security icon in the Windows system tray (next to the computer clock). Click here for more information.


Anti-dialer protection

Dialers re dial-up programs that attempt to cut off your current Internet connection in order to dial premium rate phone numbers, typically to accrue charges. These types of programs can cause serious trouble by significantly increasing your phone bill. It is therefore very important to keep this protection enabled at all times.

How can I enable or disable the anti-dialer protection?

How can I configure the anti-dialer protection?


How can I enable / disable the anti-dialer protection?

Follow the steps below to enable / disable the anti-dialer protection:

1. Select the Automatic protection option in the Platinum Internet Security main window.

2. In the right panel of the window, a list will appear containing all Platinum Internet Security protections. In the anti-dialer section click on Settings.

3. A window will be displayed with the following options:

· Detect and eliminate dialer programs: This will remove all the dialers detected on your computer.

· Detect attempts to dial unauthorized phone numbers: all attempts to dial unauthorized numbers will be blocked, and a warning message will be displayed.

· Settings: click on this button to indicate the phone numbers you want to authorize. A window will be displayed containing a list of authorised phone numbers. For further information consult the section How can I configure the anti-dialer protection?

4. To enable or disable these options, check or uncheck the corresponding option.

5. Click OK.

Bear in mind that if you disable this protection you will not be protected against programs that make hidden phone calls to premium rate numbers, without your permission.

In addition, you can also enable / disable and configure this protection by clicking on the Platinum Internet Security icon in the Windows system tray (next to the computer clock). Click here for more information.


How can I configure the anti-dialer protecion settings?

How can I configure the anti-dialer protection settings?

The anti-dialer protection protects your computer against programs that try to cut off the current telephone connection (the one you normally use to connect to the Internet) and establish a new connection to a premium rate number. These types of programs are called dialers, and they might cause serious trouble by significantly increasing your phone bill.

Follow these steps to access the anti-dialer settings:

1. Select the option Automatic protection in the Platinum Internet Security main window.

2. In the right panel of the window, a list will appear containing all Platinum Internet Security protections. In the anti-dialer section, click on Settings.

3. A window will appear with three different options:

· Detect and remove dialers: all dialers will be detected and removed.

· Detect attempts to dial unauthorized phone numbers: all attempts to dial unauthorized numbers will be blocked, and a warning message will be displayed.

· Configure: click on this button to indicate the phone numbers you want to authorize. A window will be displayed containing a list of authorised phone numbers. Click on Add to add new telephone numbers to this list. If you want to change a number, select it and click on Edit. Finally, if you want to remove a phone number form the list, select it and click on Delete.

4. Check or uncheck the boxes to enable or disable these options.

5. Click OK.

Note: the option Detect attempts to dial unauthorized phone numbers and the Settings button will not be available if your computer does not have a modem to connect to the Internet.


Anti-spam protection

Spam is unsolicited e-mail advertising typically sent to a large number of users. These types of messages can cause loss of time and resources. The anti-spam protection will help you keep your Inbox free from these types of messages.

It is possible to enable and configure this protection from the Automatic protection area in the control panel -in the program window-, or by clicking on the Platinum Internet Security icon in the Windows system tray (next to the computer clock).

How can I enable / configure the anti-spam protection?

How does the anti-spam protection work?


How can I configure the anti-spam protection settings?

Follow the steps below to enable / disable the anti-spam protection (unsolicited e-mail) from the Platinum Internet Security main window:

1. Click on the Automatic protection option in the Platinum Internet Security main window.

2. A list will appear containing all Platinum Internet Security protections. In the anti-spam section click on Settings.

3. Either check or uncheck the Detect spam option.

4. Click OK.

Bear in mind that if you choose to disable this protection you will not be protected against unsolicited e-mail (spam).

In addition, you can also enable / disable and configure this protection by clicking on the Platinum Internet Security icon in the Windows system tray (next to the computer clock). Click here for more information.


How does the anti-spam protection work?

Once the anti-spam protection has been enabled, Platinum Internet Security will move all messages detected as spam to an e-mail folder called Spam in Outlook and Outlook Express.

Note: if you have a different e-mail client, you should create this folder manually. Then, a rule should be created so that all messages detected as spam are automatically moved to the Spam folder. Click here to obtain further information.

From that moment on, every time Platinum Internet Security detects spam, it will be automatically moved to the Spam folder, and the following text will be added to the subject of the messages detected: This could be spam.

Some e-mail messages might be wrongly classified as spam, or the other way round. Platinum Internet Security allows you to reclassify your e-mail in order to avoid these situations. If your e-mail client is Microsoft Outlook you will be able to reclassify e-mail messages by means of the following buttons:

This button in Outlook’s button bar, will allow you to reclassify e-mail messages that were wrongly classified as Not Spam. If you consider an e-mail message to be spam, select it and press this button. The message will be moved to the Spam folder, and all messages with similar characteristics received from that moment will be classified as spam (unsolicited e-mail).

This button allows you to reclassify e-mail messages that have been wrongly classified as Spam. If you do not consider an e-mail message to be spam, select it and press this button. The message will be immediately moved to your Inbox, and all messages with similar characteristics received from that moment will not be classified as spam.

If you use Outlook Express or another e-mail client, these options will be displayed as a link at the end of each e-mail message received:

· This is Spam! This option is displayed in e-mail messages that were NOT classified as spam. Click on this option if you want to reclassify a message as spam. If you do this, the e-mail will be moved to the Spam folder. In addition, all messages with similar characteristics that are received from that point, will also be moved to the Spam folder.

· This is not Spam! This option is displayed when Platinum Internet Security classifies an e-mail message as spam. Click on this option if you consider that the message is not spam. If you do this, the message will be sent back to the Inbox. In addition, all messages with similar characteristics that are received from that point, will be classified in the same way.


How to deal with Spam in other e-mail clients

If you use Outlook or Outlook Express, Platinum Internet Security will automatically create an e-mail folder called Spam, where all e-mail messages detected as spam will be moved.

However, if you have a different e-mail client, you will have to configure it manually so that spam is automatically moved to the Spam folder. To do this, follow the steps below:

1. Create an e-mail folder called Spam.

2. Create a rule so that all e-mail messages whose subject contains the string This could be spam are automatically moved to the folder you created in the previous step.

For further information on how to create a rule in your e-mail client, consult the help of the application. If you should have any problems to create the rule after this, contact Panda Software’s technical support.


What does the Web Content Filtering consist of?

The Web Content Filter allows the computer supervisor to prevent other computer users from viewing inappropriate web content on the Internet. This is achieved by applying content filters (kids filter, teens filter, employees filter, etc.).

The supervisor can either apply different types of default filters, or create new customized filters. In addition, the Web content filter will also allow you to set a list of web pages to which other computer users will (or will not) be allowed to access, regardless of the filter that was applied to them (white lists and black lists).

The Web content filter is based on Cobion AG’s and Panda Software’s technologies, and it works as follows:

1. When users attempt to access a website address, Platinum Internet Security sends this address to Cobion’s database, in order to find out the content category it belongs to.

2. The central server replies in about 200 milliseconds, with the content category corresponding to the URL.

3. Platinum Internet Security checks if this category should be filtered, depending on the configuration established by the computer supervisor. If the category is to be filtered the requested web page will not be displayed. It is important to note that when the computer supervisor is browsing the Internet, no filtering will be applied.

How can I access the Web Content Filter settings?


How can I enable / disable the Web content filter?

Follow the steps below to enable / disable the Web content filtering (it allows the computer supervisor to restrict access to certain web pages):

1. Select the Automatic protection option in the Platinum Internet Security main window.

2. In the right panel of the window, a list will appear containing all Platinum Internet Security protections. In the Web content filter section click on Settings.

3. Check or uncheck the option Enable web content filtering. In addition, if you wish to configure this protection click on the Settings option.

4. Click OK.

In addition, you can also enable / disable and configure this protection by clicking on the Platinum Internet Security icon in the Windows system tray (next to the computer clock). Click here for more information.

Once the Web content filtering has been enabled, users wishing to browse the Internet, will have to identify themselves by entering a user name and a password. Although this data will be required on opening a browser window, it is also possible to enter it by selecting the option Enter user name, available when right-clicking on the panda bear icon in the Windows system tray.


General settings

Through the general settings you can centrally set each of Platinum Internet Security capability, options or characteristics, with which it can work.

From this section you can configure a series of general options, the update options and the e-mail profiles (Microsoft Outlook and Microsoft Outlook Express). Similarly, you can configure the sounds that the program will play and the password for accessing the program options, as well as the general characteristics (items to scan, CPU load control or Boot scan).

In order to access the general settings, click on the General options button on the toolbar in the Platinum Internet Security window. This displays a dialog box containing several tabs. Each tab allows you to set the characteristics of certain aspects of the program. These are:

General

Mail profile

Update

Sounds

Restrictions


General settings - General

This section allows you to select which of the items specified below should appear in the items to scan selection tree. This section affects every part of the program in which the possible scan areas appear. Its configuration can be accessed through the General tab, which is displayed on clicking on General settings, on the program toolbar.

Periodic Self-diagnosis. If you select the Enable periodic self-diagnosis option, the self-diagnosis will take place at start-up and every fifteen minutes. In this way, you will always have up-to-date information about the protection status.

CPU load management. By enabling the checkbox Enable CPU load management, the scan will be paused when the CPU load exceeds 90% in order to facilitate other tasks carried out during the scan.

Boot scan

The boot or boot sector of the floppy disks in the disk drive when the computer is shut down or restarted is automatically scanned when this checkbox is enabled. If you do not want to scan the boot sector of floppy disks in these situations, disable the checkbox Scan the boot sector of floppy disks on restarting.

Items to scan tree. Select each of the items that you wish to exclude from the lists of items you can choose to scan.

· E-mail folders. When this option is enabled, e-mail folders (Outlook and Outlook Express) will be displayed. If this option is not selected, e-mail folders will not be displayed in the items to scan tree.

· Lotus Notes database in servers. When this option is selected, Lotus Notes data bases and the items in the Lotus Notes database server will be displayed in the items to scan tree.

Several buttons appear at the bottom of this tab. By clicking on OK, the changes to the configuration will be saved. By clicking Default, the default settings of the tab after the was installed will be restored. By clicking on Cancel, the changes to the configuration will be neither saved nor applied.


General settings - Mail profile

Platinum Internet Security can show the folders that contain e-mail messages in the programs Microsoft Outlook and Microsoft Outlook Express, so that they can be selected to be scanned. These e-mail programs allow users to define various profiles, each with its own characteristics. Through this configuration tab you can indicate which of the existing profiles the program must select in each case.

In each case or e-mail program (both Microsoft Outlook and Microsoft Outlook Express), the configuration options are the same. These options are displayed in two sections: Microsoft Outlook profiles and Outlook Express profiles.

· Default profile. This option specifies that the default profile of the configuration of the mail program Microsoft Outlook or Microsoft Outlook Express will be opened.

· Ask on entering. Platinum Internet Security will ask which profile it must open when the program is accessed, offering a list of all of the profiles defined in the e-mail programs Microsoft Outlook and Microsoft Outlook Express.

· Specified profile. This option allows you to select a specific profile with which the program will always work.

The drop-down list that appears in each section (Outlook profiles and Outlook Express profiles) allows you to specify the profile with which you want to work (provided that the checkbox Specified profile is enabled).

Several buttons appear at the bottom of this tab. By clicking on OK, the changes to the configuration will be saved. By clicking Default, the default settings of the tab after the program was installed will be restored. By clicking on Cancel, the changes to the configuration will be neither saved nor applied.


General settings - Update

Note: In order to update the program, you must have previously registered as a Platinum Internet Security user. Only then will you be able to use the updates service. For more information, consult the Online registration section in this Help, or visit the Panda Software Online registration Web page in order to register.

For an IT security solution to be really effective, it must be fully and correctly updated. This means that the file that enables the program to detect viruses and threats (Virus Signature file) must be the latest version available. Similarly, with time the program may also be significantly modified, which will also need to be updated.

Panda Software offers its registered clients DAILY updates of the virus signature file (Update) via Internet. This file -which enables the program to identify viruses and other threats - is available in different formats (on floppy disk, CD-ROM, on a computer network, or on Internet). Panda Software allows all registered users to download the virus signature file, that it prepares EVERY DAY, from the updates page on its website. The address of the Panda Software updates Web page is: www.pandasoftware.com/com/updates.asp .

The program can also be updated (Upgrade) in the same way. The program will be updated when you specify that it should be done or when the program detects that it is necessary. This process is also carried out through the updates page on the Panda Software website .

To sum up, you can specify where Platinum Internet Security should obtain the virus signature file from: floppy disk, CD-ROM, computer network (local network) or Internet. You can also specify that it should update itself, without you needing to carry out any operations (it will be updated automatically and transparently when it detects an open connection to Internet, without affecting any operation that is in progress).

The following update characteristics can be configured, by clicking on the General options button on the program toolbar and selecting the Update tab.

You can also set or configure the characteristics of the updates during the manual update process. If you started the manual update by clicking on the Update button on the toolbar, select the Configure updates option in the wizard.

Automatic updates

You can update Platinum Internet Security when and how you want. The program can also automatically update itself when necessary and when it detects a connection to Internet. In order to do this, the checkbox Enable automatic updates in this section must be enabled. By default, Platinum Internet Security automatically updates itself.

If you select this option, when Platinum Internet Security detects an open connection to Internet, it automatically connects to the Panda Software updates page. This process is transparent to the user, who will not notice that the program is being updated and does not use additional resources or affect other tasks, applications or processes that are running. You can continue working as usual without noticing any reduction in system performance. When the update is complete, Platinum Internet Security will inform you by displaying a message (if the checkbox Notify me when updating automatically, in the corresponding section of the configuration).

User ID. You can only carry out updates (this is one of the services included with Platinum Internet Security), if you have registered as a user (for more information, consult the Online registration section in this Help). When you have registered (using your activation code), Panda Software will send you the data that identifies you as a registered user of Platinum Internet Security: your User name and Password. This data allows you to use the services included in Platinum Internet Security. In this section, you must enter this data otherwise you will not be able to carry out the update.

Update location. The program can update the virus signature file (PAV.SIG) from two locations:

· Internet. The virus signature file is downloaded from the updates page on the Panda Software website. The program can also be updated if necessary.

In order to carry out an update you need a User name and Password. This data is sent to you from Panda Software when you register as a Platinum Internet Security user. It is the same as the data that you need to enter the previous section.

You must only enable the option Access via a Proxy server if you connect to the Internet via a proxy server.

If you use a proxy to connect to Internet, click on Configure in order to enter the data for accessing the proxy. Although the program will detect them by default, you can also enter the IP address (number or numeric code that uniquely identifies every computer that exists) and the Port (access points in a computer or means through which information is transferred –inbound/outbound – from the computer to the outside and vice-versa) number that you use to connect to Internet via the proxy. It is advisable to contact the administrator of the network to which you are connected before modifying this data.

In addition, if you proxy server requires authentication you will have to enter your proxy server User name and password. ATTENTION! the User name and Password are not those sent to you when you register as a Platinum Internet Security user, but those that allow you to access Internet from a computer network through a proxy (where necessary). Contact the administrator of the network to which you are connected if you do not know this data.

· Floppy disk, CD-ROM, or Local network. The virus signature file is stored on a floppy disk (it could be an update floppy disk, or not), CD-ROM (it could be an update CD, or not), or in a certain directory in the local network. The Path section (click on the button on the right in order to find it, or directly enter the path) gives the program the full path to the update so that it can collect it and carry out the update from there.

For more information about updates and configuring the updates system, consult the What is an update? section in this Help.

The updates performed by Platinum Internet Security are incremental. This means that when updating via Internet, only the necessary files or sections of a file will be downloaded. The new virus signature file (or PAV.SIG) will only be downloaded in full when the current file (outdated), is older than 28 days. The program can identify the differences between the current virus signature file and the new one. This makes the update process much quicker as only the differences between the two need to be downloaded. The incremental updates system fulfills two main objectives: reduce download time, speeding up the update, and relieve the computer of unnecessary load. This results in faster and lighter system performance.

Note: For more information about the Platinum Internet Security updates system, consult the What is an update? section in this Help.


General settings - Sounds

You can specify and define sounds that Platinum Internet Security must emit under certain circumstances. The aim of the sounds section is to allow you to select which events will be accompanied by sounds. A different sound can be selected for each event. Similarly, and in order to complete the function of this section, there is a button that allows you to play each sound so that you can choose the ones you want to use. In order to access the configuration of the sounds, go to the Sounds tab, using the General options button on the toolbar. The following tab is displayed.

In this tab, select the sounds that you want to be emitted for each event: the events displayed in the list can be associated to a sound. This way, the specified sound will be played every time the event occurs. If you want a certain event to be associated to a sound you must check the event. If you do not want an event to be associated to a sound, leave the event unchecked.

Disable sounds: If this checkbox is enabled, the program will not emit the sounds associated to each event in the list. This means that Platinum Internet Security will not emit any sounds under any circumstances.

File name: This is the name of the sound file (WAV file) that will be associated to the event that is selected in the list at that moment.

Browse button: This button shows the standard window for selecting files so that you can select the sound file (WAV file) that you want to associate to a certain event.

Test button: If you click on this button, the sound that you have selected will be played so that you can test it without needing to provoke the event with which the sound is associated.

Several buttons appear at the bottom of this tab. By clicking on OK, the changes to the configuration will be saved. By clicking Default, the default settings of the tab after the program was installed will be restored. By clicking on Cancel, the changes to the configuration will be neither saved nor applied.


General settings - Restrictions

This section allows the computer supervisor to restrict access to certain program sections or items, in order to ensure that nobody modifies these sections without his/her permission. In order to set passwords for certain program sections (scheduled scans, Web content filter, Updates, etc), go to the Restrictions section, by clicking the Settings button in the main program window. The following screen will be displayed:

Sections to restrict. This shows the different program sections or items that can be password protected. Each of them can be selected by enabling the checkbox on the left of the item.

The computer supervisor can restrict access to the following program sections: antivirus protection, firewall protection, anti-spyware protection, anti-dialer protection, anti-spam protection, Web content filter, and Updates.

Once access has been restricted, only the computer supervisor will be able to access the settings of the areas listed above, by entering a valid password.

Supervisor password. It allows the computer supervisor to enter a password, in order to prevent other computer users from accessing the settings of the restricted areas.

· Password: Enter the password you have assigned or want to assign.

· Confirm password: Repeat the password you have entered in Password.

If you want to set a new password, click on Change password. The following options will be displayed.

· Enter previous password: If a password has already been set, you can change it, but first of all you must enter the previous password in this section.

· New password: Enter the password that you want to use to protect access to certain program sections or items (those checked in the previous list).

· Confirm new password: If you have entered a password for accessing these items and their configuration and you want to modify it, you can do so through this option.

Several buttons appear at the bottom of this tab. By clicking on OK, the changes to the configuration will be saved. By clicking Default, the default settings of the tab after the program was installed will be restored. By clicking on Cancel, the changes to the configuration will be neither saved nor applied.


Scan configuration - Scan tab (on-demand / scheduled / antivirus protection - file)

This tab contains many options for configuring or setting the properties of the scan. These options are displayed in several groups to make them easier to manage.

The tab corresponding to the scan configuration in the case of on-demand and scheduled scans

Scan section

This section includes all of the options that allow you to specify the file types to scan and specify whether reports should be generated.

· Compressed files: If this option is selected, all compressed files (ZIP, RAR, ARJ, LZH, LZA, etc.) will be scanned. These files will only be scanned if this option is checked; they will not be scanned if only the option corresponding to all extensions is selected.

· Mail files (PST): If this option is selected, Platinum Internet Security will scan all e-mail files (messages and attached files), regardless of the options selected in the Extensions section. The program can scan e-mail files corresponding to several e-mail clients including Microsoft Outlook -PST files- and Microsoft Outlook Express, etc. These files will only be scanned if this option is selected; they will not be scanned if only the option that corresponds to all extensions is selected. This option is NOT available in the automatic protection of mail and files.

· All the extensions : Selecting this option scans all files, regardless of their extension –except compressed files, system files and e-mail files, which must be selected separately in order to be scanned.

· Files with the following extensions: This option allows you to specify that only the files whose extension is included in the list of extensions should be scanned. In order to access this list, click on Extensions, which will be activated when the checkbox Files with the following extensions is enabled.

In the Find section you can indicate the types of malicious software that Platinum Internet Security will detect and remove: virus, spyware (spy programs that compromise your data privacy), Hacking tools (programs used by hackers to access other computers remotely), Dialers (dial-up software), Jokes (practical jokes that may create confusion) and Hoaxes (misleading e-mail messages). In order to establish a proper level of security it is important to keep all of these protections enabled at all times.

If you click on the Additional Options button a window will appear with the following options:

· Enable sounds: If this option is selected, sounds are enabled during the scans that are carried out depending on the configuration established in the section General settings.

· Generate report: this option is ONLY available for the file automatic protection. If this option is selected, data on the scan will be logged in a report.

· Minimize while scanning: If this option is selected, the program window is automatically minimized when the scan begins (it will be displayed as a button on the Windows taskbar), monitoring the progress of the scan until it is complete.

Heuristic section

This section is NOT available for the automatic protection of files or mail, but it is available for on-demand and scheduled scans. Scans that use heuristic techniques allow potential new viruses to be discovered and located. These viruses are unknown and cannot be identified by the current version of the antivirus signature file.

· Enable: If this option is selected, an additional scan will be carried out on each file, which searches for potential new viruses and threats. This scan is based on techniques designed to detect unknown viruses.

· Configure button: This button allows you to configure the heuristic scan, provided that the Enable checkbox is selected. You can choose from three different levels of sensitivity: Maximum sensitivity, Medium sensitivity (recommended), or Minimum sensitivity.

The tab corresponding to the scan configuration in the case of automatic protection scans

Antivirus Scan section

This section includes all of the options that allow you to specify the file types to scan and specify whether reports should be generated.

· Compressed files: If this option is selected, all compressed files (ZIP, RAR, ARJ, LZH, LZA, etc.) will be scanned. These files will only be scanned if this option is checked; they will not be scanned if only the option corresponding to all extensions is selected.

· Generate report: If this option is selected, data on the automatic file protection will be logged in a report.

· All the extensions: Selecting this option scans all files, regardless of their extension –except compressed files and system files, which must be selected separately in order to be scanned.

· Files with the following extensions: This option allows you to specify that only the files whose extension is included in the list of extensions should be scanned. In order to access this list, click on Extensions, which will be activated when the checkbox Only my extensions is enabled.

Jokes Detection section

It allows you to enable or disable inoffensive programs that simulate the damaging effects of viruses.

If you wish to enable the detection of these types of programs, select the option Warn before running Jokes.

Advanced options

If you click on this button you will be able to configure the automatic file protection in Network drives, enable the Heuristic scan, the Script blocking, and the detection of Hacking tools.

When you click on this button a window will appear, containing the following sections:

Network drives section:

· Microsoft network: If this checkbox is enabled, the network drives will be scanned, provided that the network is a Microsoft network.

· Novell network: If this checkbox is enabled, the network drives will be scanned, provided that the network is a Novell network.

Script blocking section

Through this section, which only appears in the automatic file protection configuration tab, you can prevent files written in the Script language (VBSsript or JScript) from being run.

· Block the execution of script files: If this option is checked, Platinum Internet Security will prevent files written in a script type programming language (Visual Basic Script or Java Script) from being run.

Detection of Hacking tools section

This section allows you to enable or disable tools used by hackers to access other computers remotely. To enable this option click on Detect Hacking tools option.

Heuristic section:

· Enable: if this option is selected, each file will be scanned once again for viruses and threats. This second scan is based on techniques designed to detect unknown viruses.

Several useful buttons appear at the bottom of the configuration screens:

OK: The changes to the configuration will be saved and applied.

Cancel: The changes to the configuration will be neither saved nor applied.


Scan configuration - Actions tab (on-demand / scheduled / automatic protection - file and e-mail)

Through this tab you can specify the action that Platinum Internet Security must carry out if a threat is detected. Depending on the action selected, you will be given certain options.

Note: The list of actions to be carried out always includes the same options for the on-demand and scheduled scans (whether they are predefined or created by the user). However, this list varies for the automatic protection (or resident) of files and mail.

When the list of actions is extended, you will be see the following options (remember that these option vary depending on the scan type):

Prevent access to the file

This option is ONLY available for automatic file protection.

The option Prevent access to the file specifies that Platinum Internet Security must not stop the scan if a virus or other threat is detected in an infected file and that the file cannot be used. This means that information on the incident will be displayed but no other action will be carried out.

Ignore and continue scanning

This option indicates that Platinum Internet Security should not carry out any action when it detects a virus or other threats. The scan will continue as normal. The checkbox Cancel the scan and notify if any other incident occurs is also displayed (not for the automatic protection). If this checkbox is selected, the scan will be temporarily stopped if an unexpected problem arises to inform you of the incident. If you click on OK the scan will continue as normal.

Note: This option (Ignore and continue scanning) is NOT available for automatic file protection but it IS, however, available in the On-demand and Scheduled scans (predefined scans and those created by the user).

Automatically disinfect

This option allows you to specify that the program must automatically disinfect all the infected files it detects.

If the virus cannot be disinfected, the infected file is automatically moved to the Quarantine area. This means that this file will disappear from its original location.

Selecting the option Automatically disinfect from the drop-down menu displays two checkboxes at the bottom of the tab:

· Make a backup copy of the file before disinfecting it. If Platinum Internet Security tries to disinfect a file, it will create a copy of it before trying to disinfect it, so that if the file resulted unusable after disinfection, a copy would still be available. You can access the copy of the file, restore it in its original location, etc. It uses the Hospital section.

· Cancel the scan and notify if any other incident occurs. This checkbox is NOT available for the automatic protection of mail and files. It is ONLY available in on-demand and scheduled scans (whether they are predefined scans, scans created by the user or scans of individual items). If this checkbox is selected, the scan will be temporarily stopped if an unexpected problem arises to inform you of the incident. If you click on OK the scan will continue as normal.

Delete infected file

Selecting this option deletes all infected files detected by Panda Internet Security. The checkbox Cancel the scan and notify if any other incident occurs is also displayed. If this checkbox is selected, the scan will be temporarily stopped if an unexpected problem arises to inform you of the incident. If you click on OK the scan will continue as normal.

Ask what action to take

This option allows you to specify that Platinum Internet Security should ask what action to take when a threat is detected. This option allows you to select different actions in the same scan. In order to make the configuration more flexible, you can choose the options that will be displayed when a threat is detected. The checkboxes selected will be the actions that you will be able to choose from when Platinum Internet Security asks what action it should carry out. The checkboxes available will vary depending on the type of scan being configured (on-demand, scheduled, or automatic protection).

Note: This option is NOT available for automatic file protection or the predefined computer startup scans.

· Delete: If this checkbox is selected, all infected files will be deleted.

· Disinfect: If this checkbox is selected and a virus is detected in a file, it will be disinfected.

· Ignore: no actions will be performed.

Make a backup copy of the file before disinfecting it. If Platinum Internet Security disinfects a file, it automatically puts it in Quarantine. This is where suspicious files are kept. For more information about this feature, consult the Hospital, section in this Help.

The configuration of the automatic mail protection includes a section (If dangerous attachments are found) where it is possible to specify the actions that will be performed when a dangerous attachment is detected. The following options are available:

Move attachments to quarantine: this action is only available in the configuration of the automatic antivirus protection (e-mail). If this option is selected, the attachments detected will be automatically sent to the quarantine area of Panda Internet Security.

Ignore: no additional actions will be performed.

Delete attachment: the attachments that are considered dangerous will be deleted.

Ask which action to take: if this option is selected the program will ask you to indicate the action that will be taken when a threat is detected.

There are several other useful buttons at the bottom of the configuration screens:

OK: The changes to the configuration are saved and applied.

Default: This button allows you to apply the default configuration to the scans. You will be asked Are you sure you want to restore the factory settings?, click on Yes (the Platinum Internet Security will have the same settings as it did when it was installed), or No.

Cancel: The changes made to the configuration will be neither saved nor applied.


Scan configuration - Exclusions tab (on-demand / scheduled / automatic antivirus protection)

The exclusions configuration allows you to indicate which directories, files and/or extensions Platinum Internet Security should not scan. This tab allows you to select which ones.

Note: This configuration tab is not available in automatic mail protection.

This exclusions configuration tab consists of three sections:

Directories

As part of the exclusions you can indicate entire directories that should not be scanned by Platinum Internet Security. You can exclude a directory only or a directory and all its subdirectories.

· Add…: Clicking on this button opens a window in which you can specify the directories that will not be scanned. On the left is the disk drive Selection tree. Click on the + sign to the left of the disk drive to display the directory structure. In order to go to the preferred directory, expand the directory structure (path) until you reach the target directory. When you reach this directory, click on the button of an arrow pointing to the right. When you have finished selecting directories, click on OK. For more information consult the How to prepare the exclusions lists? section in this Help.

· Remove: This button is used to remove directories from the list of directories not to be scanned. In order to do this, select a directory and click on Remove.

Files

You can also add files to the exclusions list so that the program will not scan them. You can indicate that a certain file should not be scanned or that it should not be scanned whenever it is found during the scan. This means that you can specify that the program should not scan a file the first time it finds it and that it should not scan it whenever it detects it during the scan. For example, if you have a file called EXAMPLE.EXE in several locations, you can exclude one of the occasions on which it is found or all of them.

· Add…: Clicking on this button opens a window in which you can specify the files that will not be scanned. On the left is the disk drive Selection tree. Click on the + sign to the left of the disk drive to display the directory structure. In order to go to the preferred file, expand the directory structure (path) until you reach the directory containing the file, select the directory and then the file. When you reach this file, click on the button of an arrow pointing to the right. When you have finished selecting files, click on OK. For more information consult the How to prepare the exclusions lists? section in this Help.

· Remove: This button is used to remove files from the list of files not to be scanned. In order to do this, select a file and click on Remove.

Extensions

You can also exclude all files with a certain extension from the scan. In other words, you can exclude certain file types from the scan. This involves indicating which extensions (file types) should not be scanned.

· New extension: In this edit box, enter the extension that you want add to list of extensions excluded from the scan.

· Add…: Click on this button to add the extension entered in the edit box to the list of extensions excluded from the scan.

· Remove: Click on this button to remove the extension selected in the list (only those that are selected).

Several useful buttons appear at the bottom of the configuration screens:

OK: The changes to the configuration will be saved and applied.

Default: This option allows you to restore the default settings of the scans. You will be asked Are you sure you want to restore the factory settings?. Click on Yes (the program will be configured as it was after it was installed), or No.

Cancel: The changes to the configuration will be neither saved nor applied.


Scan configuration - Warnings tab (on-demand / scheduled / automatic antivirus protection)

Warnings are the messages generated by Platinum Internet Security to inform you that it has detected a virus or other threats. Given the importance of this type of warning, its configuration is flexible and powerful in order to ensure that the warning reaches the right person.

This configuration tab is the same in the on-demand and scheduled scans (predefined or created by the user) but different in the configuration of the Automatic file protection. However, there are some exceptions:

· The automatic file protection does not allow you to send warnings through networks in Windows Me/98/95 computers. The characteristics of the warnings displayed in the computer cannot be configured. In Windows XP/2000 Pro/NT, you can display warnings in the computer or send them by e-mail.

· In the case of the automatic mail protection three types of warnings are allowed: in the computer, in the network or by e-mail. The characteristics of the warnings displayed in the computer cannot be configured.

· The warnings configuration tab is not available for computer startup scans.

In order to enable a specific type of warning message, select the checkbox that is next to the option. If you want to control how the warning will be generated, click on the Configure button. The warning message options can vary depending on the scan type. The warning types that can be displayed are:

In the computer (local warnings). Through this option you can select how the warning will be displayed in the computer in which a virus has been detected. If you want the warnings to be displayed in that computer, select the checkbox Display warnings in the computer.

Note: This option will not be available in on-demand scans.

Via e-mail. This option allows you to send warning messages to a computer via e-mail. If you want the warning messages to be sent as e-mails, select the checkbox Send warning to e-mail address and click on Configure to specify the message format through the following sections:

Note: The option to send messages by e-mail is not available in the automatic file protection in Windows Me/98/95, but is available in Windows XP/2000 Pro/NT.

Address

· Send warning message to the following address: This option allows you to indicate that an e-mail message should be sent whenever a threat is detected. In the text box, enter the address to which you want to send these messages.

· Send warning message to sender: The warning message will also be sent to the user that has sent the infected message, if the threat is detected in an e-mail message.

· Send warning message to the rest of the recipients: The warning message will also be sent to the rest of the users to whom the infected message has been sent, if the virus threat is detected in an e-mail message.

· Warning message: This is the message that will be shown when a threat is detected.

Protocol and server

· Drop-down list of protocol types (sets of code and formats –a language- used by computers to communicate): From this list you can select the type of protocol that will be used to send the warning message: MAPI or SMTP (outbound mail).

· Server: In this section you can enter the name of the server through which the warning messages will be sent.

To the network. This type of warning message is only available in computers running Windows XP, Windows 2000 Pro, or Windows NT. If a threat is detected in a computer, this option allows you to send a warning to the other computers in the same network. If you want to send warnings through a network, select the checkbox Send warnings to network workstations and click on Configure to set the format of the warnings, through the following sections:

Note: The option to send warnings through the network to which the infected computer is connected is not available for Automatic file protection.

Scan

· Send message to the workstation: You can send a warning message to a specific workstation in the network. In the text box, enter the workstation to which you want to send the message.

· Warning message: This is the message that will be displayed when a threat is detected.

· Send message to domain: You can send a warning message to all of the workstations in the same domain. In the text box, enter the domain to which you want to send the message.

· Warning message: This is the message that will be displayed when a virus or other threat is detected.

To Lotus Notes. This option allows you to send a warning message to a Lotus Notes system. The message can be sent to the document author, to the user of the document or to other users.

Recipients: In this text box you can enter the names of the users, separated by commas, who will receive the warning message.

Send warning to document author: The user that created the document will receive a warning message.

Send warning to document user: The user working with the document will receive a warning message.

Warning message: This is the message that will be sent to notify users that a threat has been detected.

Two other useful buttons are displayed at the bottom of the warnings configuration screens: OK (saves and applies the changes to the configuration) and Cancel (the changes made to the configuration will be neither saved nor applied).

These two buttons also appear in the window from which you can specify the types of warning you want to enable, along with another button: Default. Clicking on this button loads the program default configuration or factory settings. You will be asked Are you sure you want to restore the factory settings? click on Yes or No.


Scan configuration - Scheduler tab (Scheduled)

The objective of the scheduler tab is to set the frequency with which a certain scheduled scan will be run (whether it is the System startup scan -only in computers running Windows 98/95-, the Windows startup scan or a scan that has been created by the user). In addition to the frequency you can also set a range of dates during which the scheduled scan will be enabled.

The Scheduler configuration options are accessed in the same way as in the predefined scheduled scans and the scheduled scans created by the user:

· Through the Scan jobs panel. Select the predefined scheduled scan (the system startup scan -only in computers running Windows 98/95- or the Windows startup scan) and click on Edit scan in the Scan jobs panel.

· Through the pop-up menu. Right-click on the predefined scheduled scan (the system startup scan or the Windows startup scan) and select Edit.

The same options are also displayed in the dialog box that is displayed in the predefined scheduled scans and the scheduled scans created by the user:

· Schedule configuration. In order to specify when and how this scheduled scan should be run, click on Schedule. A tab is displayed, which may vary depending on the scheduled scan type (predefined -system startup and Windows startup-, or scheduled scans created by the user).

· Edit items to scan. If you want to modify (add or remove) the items that the selected scan should check, click on Edit. For more information about items to scan, consult the How to perform a scan? (On-demand / Scheduled) section in this Help.

· Scan configuration. If you want to define the general scan characteristics, the actions that should be carried out, the exclusions and warnings (depending on the scan type), click on Configuration. For more information about items to scan, consult the How to configure a scan? (on-demand / scheduled) section in this Help.

The difference between configuring the schedule for predefined scheduled scans (system startup -only in computers running Windows 98/95- and Windows startup) and the scheduled scans created by the user are evident after selecting the checkbox Enable (the task will be run according to its schedule), in the Schedule configuration tab, and clicking on Schedule.

Schedule predefined scans (system startup and Windows startup)

Schedule the scans created by the user


Scan configuration - E-mail - News tab (automatic mail protection)

This section contains the configuration options for the scan of e-mail and newsgroups.

Antivirus scan

Through the options in this section you can specify which operations the automatic scan should control and the file types that should be scanned:

· Scan incoming messages: If this option is selected all incoming e-mail message (messages received) will be scanned.

· Scan outgoing messages: If this option is selected, all outgoing e-mail messages (messages sent) will be scanned.

· Scan compressed files: If this option is selected, all compressed files associated to a message will be scanned.

· Generate report: If this option is selected, information on the scan will be logged in a report.

· Scan all files: If this option is selected, all files will be scanned, regardless of their extension.

· Scan files with the following extensions: This option allows you to specify that all of the files whose extension is in the list must be scanned. This list is accessed using the Extensions button. For more information, consult the List of extensions to scan, section in this Help.

Enable hoax and hacking tools detection

If you click on the Advanced Settings button, you will be able to enable or disable the detection of Hoaxes (misleading messages warning about non-existent viruses), and Hacking tools (programs used by hackers to access other computers remotely). In addition, it will also allow you to enable to block potentially dangerous files.

Files with incorrect MIME type: Files attached to e-mail message that are considered suspicious because they have an incorrect MIME type will be blocked.

Files with a double extension: Files with two extensions (for example, NAME.EXE.VBS) will be blocked (provided that the option Enable dangerous attachment blocking is checked).

Files with the following extensions: The file types whose extension you add to the list by clicking on the Extensions button will be blocked (provided that the option Enable blocking of dangerous attachments is checked).

Detection of Jokes

It allows you to enable or disable the detection of Jokes included in e-mail messages. Jokes are not viruses nor do they have any destructive effects. They pretend to be destructive viruses, but in fact they are just annoying practical jokes that may create confusion and have a detrimental effect, as a result.

If you wish to enable the detection of this type of programs select the option Enable joke detector.

Several useful buttons appear at the bottom of the configuration screens:

OK: The changes to the configuration will be saved and applied.

Default: This option allows you to restore the default settings of the scans. You will be asked Are you sure you want to restore the factory settings? Click on Yes (the program will be configured as it was after it was installed), or No.

Cancel: The changes to the configuration will be neither saved nor applied.


Schedule predefined scheduled scans (System startup scan, Windows startup scan and Outlook startup scan)

The predefined scheduled scans are the system startup scan –only in computers running Windows 98/95- the Windows startup scan, and the Outlook startup scan. The frequency or schedule (defines when they should be run) is set through the Scheduler tab in the configuration (consult the Scan configuration - Scheduler tab section in this Help).

The Scheduler tab allows you to schedule the startup scans (system and Windows) so that these predefined scans are executed at certain times. The options available are:

· Always: The startup scan is carried out every time the computer is booted, or every time Windows starts (depending on the scheduled startup scan selected).

· Every "n" startups: The startup scan (system or Windows) is run when the computer or Windows is started up the specified number of times.

· Every "n" days: The startup scan (system or Windows) is run according to the number of days specified here.

· Every "day of the week": The startup scan (system or Windows) is executed on the day of the week specified here.

Temporarily disable the job. If this checkbox is enabled, the scheduled scan will not be carried out until it is disabled.


Schedule scans created by the users

The frequency of scheduled scans created by the users (New scan) is handled differently from predefined scheduled scans. These scans can be created and deleted by users whenever necessary. The frequency or schedule (which defines when it should be run) is set through the Scheduler tab in the configuration (consult the Scan configuration – Scheduler tab section in this Help).

Frequency

Through this drop-down list you can specify when the scheduled scan should be executed. Scheduled scans can be run once or every certain number of hours, days, weeks or even on specific days of the month. The options available in the Frequency drop-down list are: Once, Hourly, Daily, Weekly, Monthly and Annually. This means that you can specify whether the scan should be carried out once only, every certain number of hours, days or weeks, on certain days of the month or on a certain day of the year. Depending on the scan frequency selected in the drop-down list, you will be prompted to enter certain data in the central section of the screen:

· Day the scan will be launched: If you select Once in the Frequency list, you can specify the date using a calendar.

· Hourly intervals: If you select Hourly in the Frequency list, you can schedule the scan to be executed every certain number of hours.

· Daily intervals: If you select Daily in the Frequency list, you can schedule the scan to be executed every certain number of days.

· Weekly schedule: If you select Weekly in the Frequency list, you can schedule the scan to be carried out every certain number of weeks and you can also specify the day that the scan should be run (Monday, Tuesday, etc).

· Monthly schedule: If you select Monthly in the Frequency list, you can select the day of the month that the scan should be performed (for example: 17th of every month), or you can specify that it should be carried out on the first, second, third, fourth or fifth day of every month (for example: the fourth Thursday of every month).

· Day the scan will be launched: If you select Annually in the Frequency list, you can enter the day and the month on which the scan should be launched.

Timetable

There is also other data that needs to be entered when configuring the schedule of a scan created by users. This data is:

· Start time: This specifies the time the scan will begin.

· Time limit: This specifies the time up until which the scan can run. If the scan has not finished by this time, the operation will be canceled.

Temporarily disable the job. If this checkbox is enabled, the scheduled scan will not be carried out until this checkbox is disabled.


Configure the extensions to scan

Platinum Internet Security includes a default list of extensions. This list includes all of the extensions (file types) that Platinum Internet Security should scan.

You can add other extensions to this list or remove any of the types included in the list. This is done through the scan configuration (on-demand, scheduled, automatic protection, etc), by enabling the checkbox Scan files with the following extensions and clicking on Extensions.

In order to add a new extension to the list, write the extension in the New extension section and click on Add.

In order to delete an extension from the list, select it and click on Remove.

If you want to remove all of the extensions from the list, click on Clear list. You can always restore the original list (default list), by clicking on Default.

Scan files without an extension. Select this checkbox if you want Platinum Internet Security to scan files that have a name but not an extension (as well as those whose extension in included in the list).

When you have finished modifying this list, click on OK to exit and save and apply the changes. Click on Cancel to exit without applying the changes.


How to configure Platinum Internet Security's Firewall protection

It is very easy to configure Platinum Internet Security’s firewall protection. However, remember that any changes made to access restrictions on your programs or shared folders in the network, the rules you define, etc can affect the functioning of other programs and the work of other users connected to the network.

Important note: When using and configuring the firewall protection, bear in mind that the rules you apply can affect the functioning of programs and network resources shared with other computers. Preventing certain programs to access the network or blocking access to shared folders, for example, means that other computers connected to the network will not be able to use them.

You can access the firewall protection configuration area in several ways:

· Through the Automatic protection option in the Control panel, on the program screen. Once you have selected this option, a list containing all the protections will appear in the right panel of the screen. Press the Settings option in the Firewall protection section.

· Through the Platinum Internet Security icon in the Windows system tray. Clicking on this icon will display a window containing the list of automatic protections. Click on the Settings button corresponding to the Firewall protection.

If you enabled the firewall during the Platinum Internet Security installation process or if you enabled it at another time, you will directly access its configuration.

If you haven’t yet installed the firewall protection, when you access its configuration a wizard will appear. This wizard will take you though the necessary steps:

1. The welcome screen of the wizard appears. Click on Next, if you want to configure / install and enable the firewall.

2. The option Enable the firewall (recommended) is checked by default. Click on Next. For more information about the firewall, click on the option What is a firewall? .

3. Select the network adapters (network cards installed in your computer through which it connects to a computer network). There are two possible situations:

Your computer only has one network adapter (network card through which your computer connects to a computer network), you must specify if it is connected to a network. In this case, check This computer is connected to a local network.

If your computer has more than one network adapter (network card through which your computer connects to a computer network), a list of all the network adapters in your computer is displayed. Select the adapters you want to use to share network files and printers. It is advisable not to select those that allow a direct connection to the Internet (MODEM, xDSL, etc.).

Note: If your operating system is Windows NT 4.0, the list of network adapters is not displayed. The advanced security rules will be applied to all existing adapters not just one. Similarly, the shared folders configuration options will not be enabled (Security tab in the firewall configuration).

Click on Next.

4. If you don’t want to know when a common program accesses the network, check the option Don’t ask when common programs access the network (recommended). You can also consult the list of common programs in your computer by clicking on View common programs… Click on Next.

5. With these steps the firewall protection will be installed and enabled. However the computer must be restart for the firewall protection to start working. You can do this in two ways:

Restart Windows now. Checking this option and clicking on Finish restarts your computer. When it restarts, the firewall will be enabled and working.

Restart later. If you check this option and click on Finish, your computer will not be restarted and the firewall will be disabled (the firewall will not protect you) until you restart your computer later on.

Note: Remember that the firewall will be disabled (not start working) until the computer is restarted.

If you installed the firewall at another time, a dialog box is displayed from which you can access the firewall configuration by clicking on the Settings button (in the firewall section). This opens the firewall settings screen, which contains several tabs. For more information on each firewall configuration option, consult the How to configure a scan job? (On-demand / Scheduled / Automatic section in this Help.

Note: If you did not install the Firewall protection during the installation process you can do so at a later time from the Home menu or by clicking on the Platinum Internet Security icon on the Windows system tray.


Firewall protection settings - Access tab

This tab includes several options for configuring and defining the firewall ’s characteristics, rules and functioning.

Note: This configuration tab will NOT be available if you have not installed Platinum Internet Security’s firewall.

Programs with access to the network section

This section allows you define what programs installed on your computer can access the Internet or the local area network -LAN- you are connected to (they have the firewall’s permission to do so).

Click on the Configure button and a list of the programs with network access permissions will be displayed. This list has the following columns: Program (the name of the program that can communicate with the exterior through the network), Communication (indicates if communication is allowed, denied, or if the firewall should ask the user).

· Show operating system programs, if this option is checked, the list will also include the programs that belong to the operating system that are also accessing the network for some reason or other.

· Add program. This button allows you to add programs that can access the network to the list. If you click on it, you must indicate the Path (program name and directory –click on the button on the right to make it easier to select the program). You must also indicate the type of permission or the Action that the firewall must apply to the program’s network communication: Allow communication, Deny communication, or Ask (the firewall will ask you when the program tries to access the network). You can only configure the advanced options if you select the option Allow communication.

You can also click on the button Advanced options (this button is only activated when the rule corresponding to the program selected in the list is has the action Allow communication associated with it). This button allows you to select the Addresses and communication Ports (access points in a computer or means through which information is transferred –inbound/outbound – from the computer to the outside and vice-versa -via TCP/IP-) that the program can use. This means that you can select the addresses of other computers (IP addresses) to which the program can connect. You can also select the point where the computer can connect to the network and the Internet and transfer information (port). For more details about this, consult the Firewall configuration - Advanced Options for Programs (Addresses and Ports) section in this Help.

· Advanced options. This button is only activated when the rule corresponding to the program selected in the list is has the action Allow communication associated with it. Select a program from the list and click on this button to indicate the Addresses (numbers for accessing other computers – IP addresses) and communication ports (communication channels inbound/outbound – between computers) the program can use. For more details about this option, consult the Firewall configuration - Advanced Options for Programs (Addresses and Ports) section in this Help.

· Remove program. Select one or several programs in the list and click on this button to remove them and prevent them from accessing the network or having access configuration options.

· Regenerate list: when you click on this button a window will be displayed containing a list of common programs that will access the Internet without your confirmation. If you would like Platinum Internet Security to ask for your confirmation when these programs access the Internet, uncheck the box corresponding to the program in question.

· When a rule is applied show it in the report. If you enable this checkbox, every incident involving to a rule for programs that can access the network established in the firewall will be included in the Report .

Advanced connection rules

This section allows you to set and implement the firewall functioning rules.

Click on the Configure button. This will display a list of rules (those established so far). This list contains the following columns: Rule name (name assigned to defined rules) and Action to be taken (purpose of the rule).

· Add new rule. This button allows you to create and define the characteristics of a new rule to be applied to the firewall. If you click on this button, a screen is displayed with the following tabs: General, Protocols and ports and Addresses. For more details about this option, consult the Firewall protection settings - Firewall protection rule definition (General, Protocols and ports, Addresses) section in this Help.

· Edit Rule. This button allows you to access the properties of the rule selected from the list and define or modify each of its characteristics. For more details about this option, consult the Firewall protection settings - Firewall protection rule definition (General, Protocols and ports, Addresses) section in this Help.

· Delete rule. Select one or several rules from the list and click on this button to remove them and prevent them from being applied.

· When a rule is applied show it in the report. If you enable this checkbox, every incident involving to a rule for programs that can access the network established in the firewall will be included in the Report

Note: this section incorporates a series of default system rules, that will improve your computer security.


Firewall protection settings - Security tab

This tab includes several options for configuring and defining the firewall ’s characteristics, rules and functioning.

Note: This configuration tab will NOT be available if you have not installed the Platinum Internet Security firewall.

Note: The security configuration options for Shared folders in the network will not be available in Windows NT 4.0 systems.

Shared folders section

Depending on the possible network adapters (network card installed in your computer through which it can connect to a computer network) that you have installed on your computer (if you are connected to a network, you may have one or several different adapters installed) and, more specifically, depending on the one you selected in the section For this network adapter, you can specify if there are permissions to access shared folders and directories in the network. You can also specify if other users can access the folders (in your computer) that you share in the network.

Important note: when using and configuring the firewall, bear in mind that the rules you apply can affect the functioning of programs and network resources shared with other computers. Preventing certain programs to access the network or blocking access to shared folders, for example, means that other computers connected to the network will not be able to use them.

Security of shared network folders is defined as follows:

· For this network adapter. Open this list for each network adapter (network card installed in your computer through which it can connect to a computer network) installed on your computer to be displayed. For each of them, you can define security properties of shared folders. Open the list and select one of them. A network adapter can be a network card through which your computer connects to a computer network or simply a MODEM, etc.

· Allow others to access shared folders in my computer. If you check this option, other users connected to the network will be able to access your shared folders. In addition, if you select the network adapter your computer uses to connect to the Internet, and you uncheck this box, Windows network messages will be blocked.

· Allow access to shared folders in other computers. If you check this option, you will be able to access other network users’ shared folders in remote computers.

Protection against intrusions section

On some occasions, other users, services and programs might try to access your computer (intentionally or accidentally, maliciously or not). Examples of this are programs that need to access files in your computer, control programs or Trojans. The Platinum Internet Security firewall allows you to block and prevent certain access. If you check the Notify me of intrusion attempts blocked option, Platinum Internet Security will inform you whenever this happens.


Firewall protection settings - Advanced programs options (Addresses and Ports)

Advanced options for defining network access for programs installed on your computer consist of specifying the IP Addresses (number or numeric code that uniquely identifies every computer that exists) and communication Ports (access points in a computer or means through which information is transferred -inbound/outbound- from the computer to the outside and vice-versa) that those programs can use.

You can only access these advanced options if the corresponding to one of the selected programs has the Allow action associated to it. Two tabs are displayed when you access these advanced configuration options.

Addresses

In this tab you must indicate the IP addresses (the addresses of other computers - workstations and servers in the network number or numeric code that uniquely identifies every computer in the network) that these programs can use. The following options are available:

· All. If you check this option, programs to which you granted network access permission will be able to communicate with any other computer (with every IP address they find and which identify other computers).

· The following addresses. Type the IP address corresponding to the computers (network workstations and servers) with which programs can communicate (computers that can be accessed). You can enter individual addresses or address intervals.

When you enter several individual IP addresses, separate them with a semicolon (,). If you want to specify an address range, separate them with a hyphen (-).

For example: 192.168.1.1,192.168.1.45,172.1.1-172.1.1.250

Ports

The communications ports are the access points in a computer or means through which information is transferred –inbound/outbound – from the computer to the outside and vice-versa. In this tab, you must indicate if the program can connect to the network and if the program can be used from the network (if other users or programs will connect to it from the network). In both cases, you must define functioning characteristics. You have the following options:

Connect to other computers (client). This allows you to indicate if the program will be able to connect to the network.

· Allow (act as client). If you check this option, every field in this section will be enabled. You can then indicate the communication ports (access points in a computer or means through which information is transferred –inbound/outbound – from the computer to the outside and vice-versa) the program can connect to:

TCP ports: you can select the following TCP (Transmission Control Protocol) type communications ports- a protocol that organizes the groups into which data is broken up into when it is transferred between computers, in order to avoid errors) to which the program can connect: All, ftp data, ftp, telnet, smtp, tftp, gopher, finger, (WWW) http, kerberos, rtelnet, pop2, pop3, sftp, nntp, irc and https.

UDP ports: you can select the following UDP (User Datagram Protocol) type communication ports (type of communication protocol that allows information to be transferred between computers, without controlling the dataflow), to which the program can connect.

Connect from other computers (Server). This allows you to specify if the program can be used from other computers connected to the network.

· Allow (act as server). If you check this option, every field in this section will be enabled. You can then indicate the communication ports (access points in a computer or means through which information is transferred -inbound/outbound- from the computer to the outside and vice-versa) through which connections to the program can be established from other points in the network:

TCP ports: you can select the following TCP (Transmission Control Protocol) type communications ports- a protocol that organizes the groups into which data is broken up into when it is transferred between computers, in order to avoid errors) through which other computers can connect to the program: All, ftp data, ftp, telnet, smtp, tftp, gopher, finger, (WWW) http, kerberos, rtelnet, pop2, pop3, sftp, nntp, irc and https.

UDP ports: you can select the following UDP (User Datagram Protocol) type communication ports )type of communication protocol that allows information to be transferred between computers, without controlling the dataflow), through which other computers can connect to the program.

Note: In both cases (when the program acts as a client and when the program acts as a server), you can enter port ranges, separated by hyphens, (-) or single ports, separated by semicolons (,). You can also indicate the numbers corresponding to each port, without having to write the protocol name (sets of code and formats -a language- used by computers to communicate).


Firewall protection settings - Define rules in the Firewall (General, Protocols and ports, Directions)

Firewall protection settings – Define rules in the firewall (General, Protocols and ports, Addresses)

Defining rules in the firewall consists of setting a series of conditions that these must fulfill. On defining or creating a new rule, or editing one that already exists, you will find the following tabs:

General

In this tab you must specify the rule name, the actions it should carry out and select the network adapter (network card through which your computer connects to a computer network) that must be used to apply the rule.

· Rule name. Type or edit the name of the rule you are creating or editing.

· Action. Expand the list to select the action that the rule must carry out: Deny communication, or Allow communication.

· Network adapter. If you have several adapters (network cards through which your computer connects to a computer network) installed on your computer, expand the list and select the adapter to which the rule that you are creating or editing must be applied.

Protocols and ports

In this tab you must specify the protocols (sets of code and formats –a language- used by computers to communicate), communication ports (access points in a computer or means through which information is transferred –inbound/outbound – from the computer to the outside and vice-versa) and the data transfer direction (Inbound to/ outbound from the computer) affected by the rule that you are creating or editing.

· Protocol. Expand the list and select one of the available protocols (sets of code and formats -a language- used by computers to communicate): All, TCP (Transmission Control Protocol - a protocol that organizes the groups into which data is broken up into when it is transferred between computers, in order to avoid errors), UDP (User Datagram Protocol (type of communication protocol that allows information to be transferred between computers, without controlling the dataflow), ICMP services (Internet Control Message Protocol (protocol that controls error message that are returned when information is transferred between computers), or IP type.

· Communication direction. Select the direction in which data affected by this rule is transmitted: Inbound and Outbound, or Inbound or Outbound.

Depending on the Protocol (sets of code and formats (a language used by computers to communicate) you selected on the first list, the tab Protocols and ports will display additional content or not. If you selected All protocols, no additional option will be displayed. However, if you selected any other protocols (TCP, UDP, ICMP services, or IP type), the following situations might occur:

· If you selected the protocol (sets of code and formats -a language- used by computers to communicate) TCP (Transmission Control Protocol - a protocol that organizes the groups into which data is broken up into when it is transferred between computers, in order to avoid errors) or UDP (User Datagram Protocol - type of communication protocol that allows information to be transferred between computers, without controlling the dataflow). You must select the ports (access points in a computer or means through which information is transferred -inbound/outbound- from the computer to the outside and vice-versa) to which the rule will be applied: Local ports (located in your computer) and Remote ports (located in other computers). In both cases, the options are the same: All, ftp data, ftp, telnet, smtp, tftp, gopher, finger, (WWW) http, kerberos, rtelnet, pop2, pop3, sftp, nntp, irc and https.

· If you selected protocol ICMP Services (Internet Control Message Protocol - protocol that controls error message that are returned when information is transferred between computers). You must select every ICMP service on which the rule that you are creating or editing will be applied. To do it, simply check the corresponding checkboxes.

· You can also select the IP type protocol

In the last two cases (ICMP Services and IP type), you can Enable all or Disable all by clicking the buttons that appear below the list (services in the case of ICMP and addresses in the case of IP Type).

Addresses

In this tab, you must specify remote IP addresses (other computers’ addresses, number or numeric code that uniquely identifies every computer in the network), affected by the rule you are creating or editing.

· Any address. The rule will be applied to all of the IP addresses, which represent each computer, the computer works with.

· Network card address (MAC). This indicates the network card (adapter) to which the rule defined in the firewall must be applied. Enter the address of the network card, a network adapter (MAC address - Ethernet network card identifier xx - xx - xx - xx - xx - xx type address) to which you want to apply the rule you are creating or editing.

· IP addresses. Enter the IP addresses or number or numeric code that uniquely identifies every computer affected by the rule you are creating or editing. You can enter individual addresses or address ranges.

When you enter several individual IP addresses (numbers or numeric codes that uniquely identify every computer), separate them with a semicolon (;). If you want to specify an address range, separate them with a hyphen (-).

For example: 192.168.1.1-192.168.1.254, 172.1.1.1


How can I access the Web Content Filter settings?

The Web Content Filter allows the computer supervisor to prevent other computer users from viewing inappropriate web content on the Internet. This is achieved by applying content filters (kids filter, teens filter, employees filter, etc.).

The supervisor can either apply different types of default filters, or create new customized filters. In addition, the Web content filter will also allow you to set a list of web pages to which other computer users will (or will not) be allowed to access, regardless of the filter that was applied to them (white lists and black lists).

You can access the Web content filter in two different ways: from the Platinum Internet Security main window, or from the program icon in the Windows system tray (next to the computer clock).

To access the Web content filter from the Platinum Internet Security main window follow the steps below:

1. Select Automatic protection from the control panel in the program window.

2. In the right panel of the window, a list will appear containing all Platinum Internet Security protections. In the Web content filter section click on Settings (this option is only displayed when the Web content filter is installed).

3. A screen will appear where you will be able to enable or disable the Web content filter. Click on the Settings button to access the Web Content Filter configuration.

If this protection is not installed, you will be able to install it at any time from the Automatic protection section. To do this, click on the Install option that will appear in the Web Content Filter section. This will launch a wizard that will guide you through the process.

To access the Web content filter from the Platinum Internet Security icon in the Windows system tray follow the steps below:

1. Click on the Platinum Internet Security icon in the Windows system tray (next to the computer clock).

2. A screen will appear, which will allow you to access the automatic protection settings.

3. Click on the Settings button in the Web content filter section.

Once you have accessed the settings, you can indicate the users to whom a filter will be applied. In addition, from this screen you will also be able to access the rest of the configuration options.

How can I add a user to the Web Content filter?

How can I set web site white lists and black lists?

How can I configure the filter settings?

How can I create a new Web content filter?

How to export, import and delete filters


How can I add a user to the Web Content filter?

Follow the steps below to add a new user to the Web Content Filter:

1. Click on the Platinum Internet Security icon in the Windows system tray (next to the computer clock).

2. A window will appear, which will allow you to access the Automatic protection settings.

3. Click on the Settings button in the Web Content filter section.

4. Click New... in the window that appears.

A window will appear, which allows you to indicate the following data:

· Name: Indicate name of the user that you want to add to the Web content filter.

· Password: Type the password that the users will use to identify themselves in the filter.

· Confirm password. Type the password once again. This should match the password you entered above, in order to confirm it was typed properly.

· Filter used: Expand this list to select the filter that you want to apply to the user.

· Additional settings: Clicking this button will display a window where you can set white lists (web pages to which the user has access regardless of the assigned filter) and black lists (web pages to which the user will not have access regardless of the filter assigned). To obtain further information consult the section How can I set web site white lists and black lists?


How can I set web site white lists and black lists?

The Web content filtering allows you to set a list of web pages to which the users will (or will not) be allowed to access, regardless of the filter that was applied to them. To do this follow the steps below:

1. Click on the Platinum Internet Security icon (the bear icon) in the Windows system tray (next to the computer clock).

2. A window will appear, which will allow you to access the Automatic protection settings.

3. Click on Settings in the Web content filtering section.

4. In the window that appears, select a user and click on Other settings… to add website addresses to the whitelists and blacklists.

The window that appears has two different sections: Website blacklist and Website whitelist. Add the websites you wish to block to the Website blacklist. Remember that the websites you add to this list will be blocked regardless of the filter you applied to the user. On the other hand, if you want to allow users to access certain websites, you can add them to the Website whitelist. As in the previous case, websites added to the whitelist will be allowed regardless of the content filter that was applied to the user.

The following options are available:

· Add a website to the lists: Click on New… to add a new website to any of the lists that you wish to edit (whitelist or blacklist), and type the website address.

· Remove a website from the list: To remove a website address from the list, select it and click on Delete.

· Edit a website address: To do this select the website address you want to change and click on Edit.

Once you have configured this, when a users attempt to view a website that is on their blacklist, a message will be displayed indicating that access to the website is not authorised.


How can I configure the filter settings?

The Web Content Filtering that Platinum Internet Security allows you to specify the characteristics of the filters that will be applied to each of the users. To do this, follow the steps below:

1. Click on the Platinum Internet Security icon in the Windows system tray (next to the computer clock).

2. A window will be displayed, which will allow you to access the automatic protection settings.

3. Click on Settings in the Web Content Filtering section.

4. In the window that appears, click on Filters…

5. Select the filter whose settings you want to configure, and click on Edit…

6. The window that appears will allow you to indicate the content categories to which access will be allowed or denied. The drop-down list allows you to configure this in two different ways:

· Cannot access the selected categories. If this option is selected in the drop-down list, users accessing the Internet through the filter you are configuring will be allowed to access all categories, except those you select in the tree.

· Can only access the selected categories. If this option is selected in the drop-down list, users accessing the Internet through the filter you are configuring will only be allowed to access the content categories you have selected in the tree. No other categories will be allowed.


How can I create a new Web Content Filter?

Although Platinum Internet Security incorporates several default web content filters, on certain occasions, it may be very useful to have filters customized to your needs. Creating new filters and configuring their settings is very easy. Follow the steps below:

1. Click on the Platinum Internet Security icon in the Windows system tray (next to the computer clock).

2. A window will appear, which will allow you to configure the automatic protection settings.

3. Click on Settings in the Web Content Filtering section.

4. In the window that appears, click on Filters…

5. Click on New…

6. A window will appear, which will allow you to specify the content categories to be allowed or restricted. The drop-down list will allow you to configure this in two different ways:

· Cannot access the selected categories. If this option is selected in the drop-down list, users accessing the Internet through the filter you are configuring will be allowed to access all categories, except those you select in the tree.

· Can only access the selected categories. If this option is selected in the drop-down list, users accessing the Internet through the filter you are configuring will only be allowed to access the content categories you have selected in the tree. No other categories will be allowed.

If you wish to restore the default filters, click on Restore filter.


How can I export and import filters?

Platinum Internet Security allows you to export web content filters to other locations. In addition, it also allows you to import filters from the locations you indicate. Follow the steps below to import, export or delete filters:

1. Click on the Platinum Internet Security icon in the Windows system tray (next to the computer clock).

2. A window will appear, which will allow you to configure the automatic protection settings.

3. Click on Settings in the Web Content Filtering section.

4. In the window that appears, click on Filters…

· Export filter: Select the filter you wish to export and click on Export filter…. Then, a dialog box will be displayed where you will have to indicate the location where you want to export the filter.

· Import filter: Click on the Import filter… button and navigate to the location of the filter you want to import.

· Delete: to delete one of the filters, select it and click on Delete.


What is an update?

Platinum Internet Security allows you to detect and eliminate several types of items which are damaging, destructive or at the least, annoying: viruses, Trojans, worms, dialers, hoaxes, spam, security risks, hacking tools, jokes, spyware, etc. These threats are recognizable and can therefore be detected through a series of special characteristics of each one. These characteristics or properties are known as virus identifiers or virus signatures.

Platinum Internet Security can locate the signature of the viruses and other threats that the program can detect. But, where are the signatures of the viruses and threats that program can detect kept? They are stored in a specific file known as the Virus Signature File. This file must always accompany the program as it cannot detect malware without this file.

New viruses appear every day. What does this mean? It means that if you have a virus signature file today, tomorrow it will not identify the viruses that have appeared over the last 24 hours, which are around 20 every day.

Panda Software updates its virus signature file DAILY, with the new signatures, strings or identifiers that appear every day (new viruses and threats). This means that every day the characteristics of every new threats that appears are included in this file. If you have the latest virus signature file, you will always be up to date and protected against the new viruses and threats that appear. EVERY DAY Panda Software makes the new virus signature file available to its registered clients. This file can be downloaded every day from the updates page on the Panda Software website. When a new virus signature file is added to the program, the antivirus is updated. This is known as an Update.

The Platinum Internet Security scan engine, configuration options, format, etc can also be changed. The program (and the virus signature file) must also be updated. This means that any changes to the program since you installed it or last updated it (from one version to a later version) must also be incorporated. This is known as an Upgrade.

Platinum Internet Security is always completely updated (whether the update is carried out manually using the corresponding options, or automatically). This means that, Platinum Internet Security carries out the Updates and Upgrades simultaneously, always being COMPLETELY updated.

We will now look at different aspects of the Platinum Internet Security update in more detail.

How to configure the update?

How to update the program (Update wizard)?

Automatic update


How to update Platinum Internet Security (update wizard)

Before describing how to update the program, the following must be considered:

· The update is a Panda Software service that is included in Platinum Internet Security.

· In order to carry out an update, you must have previously registered as a Panda Software client. For more information on registration, consult the Online registration section in this Help.

Note: If you have a subscription version or if you have purchased the program through the virtual store on Panda Software website, you will not need to access the Panda Software registration Web page to register as a Platinum Internet Security user. In these cases, your user name and password will be sent to you without you having to do anything else.

· The update via Internet is only carried out if it is correctly configured (registered user name and password) and when you connect to Internet.

· Before starting the update process, Platinum Internet Security will automatically check if it needs updating or not.

In order to carry out a manual update at any given time, follow these instructions:

1. In the main program window, click on the Update button on the toolbar.

2. This opens a wizard that will guide you through the update process, so that it is carried out correctly.

3. If you want to set the characteristics of the update, click on the option Configure updates.

4. Whether you have set the update characteristics or not, click on Next in the wizard.

5. The update process will then start, searching for the virus signature file (and other necessary files) in the specified location. If the update needs to be carried out, the necessary files will be copied and updated in the computer in which the program is installed.

6. When the update is complete, the virus signature file will be reconstructed. This is done because the program only downloads the differences between the current file and the new one. By doing this, the update process is much quicker and uses fewer resources.

7. Finally the results of the update are displayed. The number of virus signatures that have been added (number of new viruses and threats that the program detects) and the total number of viruses and threats that the program now detects are displayed. In addition, if any other changes have been made during the update process it will be indicated at the end of the process. These changes are only made if necessary, in order to protect you against new threats, and they consist of changing the list of extensions or adding new firewall rules. In addition, if you wish to know the new features of the version installed (if you performed an upgrade) click on the word here that appears in the lower part of the screen. Click on Finish.

If the manual update process cannot be performed, a dialog box will inform you. In this dialog box you can select the option Configure now, or try to perform the update again, by clicking on Try again. upgrade

Platinum Internet Security can also automatically update itself. For more information about automatic updates, consult the Automatic updates section in this Help.


Automatic update

For Platinum Internet Security to be able to automatically and intelligently update itself, whenever necessary and when it detects an open connection to Internet, some requirements must be met. These requirements are:

· You must have registered as a Platinum Internet Security user (Online registration).

Note: If you have a subscription version or if you have purchased the program through the virtual store on Panda Software website, you will not need to access the Panda Software registration Web page to register as a Platinum Internet Security user. In these cases, your user name and password will be sent to you without you having to do anything else.

· The checkbox Enable automatic updates must be enabled in the corresponding section of the configuration (Updates configuration).

· A connection to Internet must be open.

· The program must not already be up to date. Before starting the update process, Platinum Internet Security will check if it needs updating or not.

If you want Platinum Internet Security to carry out an automatic update, whenever necessary and when it detects an open connection to the Internet, follow these steps:

1. In the program window, click on General settings on the toolbar.

2. Go to the Update tab, by clicking on its title.

3. In the Automatic updates section, enable the checkbox Enable automatic updates.

4. If you want the program to show a message informing you that the update has been carried out and the result, enable the checkbox Notify me when updating automatically.

The automatic updates system is executed whenever Platinum Internet Security detects an open connection to Internet and when it needs updating (remember that in order to carry out an update you must have previously registered). This process is transparent to the user so that it does not show any visible symptoms until the process is complete (or if an incident occurs). Neither does it affect system performance or the tasks that are in progress at the time. The update is incremental, this means that only certain parts of the files are updated, making the process much quicker and relieving the computer in which the program is being updated of unnecessary load.

For more information on the automatic update, consult the General settings - Update section in this Help.


What is the Hospital?

Sometimes there may be files that you considered suspicious or that cannot be disinfected. New viruses and threats could also appear. If Platinum Internet Security has not been updated daily and correctly, the new virus will not be detected (it is advisable to perform an update at least once a week).

In order to deal with these situations, Platinum Internet Security includes a very useful tool for handling suspicious files: the Hospital. The idea behind this is the same as hospitals that treat people. The only difference is that it is a hospital for preventing and curing file infections not human infections.

The Platinum Internet Security Hospital is a health clinic that allows you to admit files that you suspect to be infected. The aim of the Hospital is to take care of patients (files that could be infected with a computer virus -suspicious-), monitor their evolution, find a vaccine or solution to their illness and keep them isolated from others (in Quarantine) in order to avoid their hypothetical infection from spreading.

When Platinum Internet Security performs a scan and finds an infected file or a suspicious file, it must carry out an action on it. The action the program carries out on the file depends on what is specified in its configuration. In the Action tab in the configuration of mail automatic protection, you can specify –for example- that the antivirus must Move attachment to quarantine, or Delete attachment etc. Some of the actions defined in the actions configuration directly affect the Hospital.

In order to correctly treat infected files, or suspicious file, the Hospital includes what is known as Quarantine. This is a section of the Hospital where suspicious or infected files are kept (those that you add manually or that program adds automatically). By doing this, these files are isolated from the rest, preventing their infection from spreading to others. For more information, consult the Hospital - Quarantine section in this Help.

As mentioned earlier, certain actions can be carried out on the files in any of the "wards" or sections of the Hospital or Quarantine: disinfect, send them to Panda Software for analysis, delete, or add them to Quarantine.

Through the scan configuration you can Make a backup copy of the file before disinfecting it. This means that if an infected file is detected during the scan, it will be disinfected and that a backup copy will be made before it is disinfected.

When this happens and when a previous backup copy of a file exists, Platinum Internet Security will display a new area in the Hospital. This area will be called Backup. From this section you can scan these copies and restore the original files.


Hospital - Quarantine

The main objective of the Quarantine section included in Platinum Internet Security is to isolate all files that are suspected to contain a virus, or any other file put in Quarantine (automatically by the program, or manually by the user).

By adding a suspicious or infected file to Quarantine, you can prevent the infection from spreading to other files (in the computer or through connections to it). Quarantined files cannot be used (only from the program) and therefore cannot infect other files.

Note: All files that are added to Quarantine (manually by the user or automatically by the program), disappear from their original location, until they are restored.

When files are moved to the Quarantine section of the Hospital, they are moved from their original directory (in which they were stored), to the directory that Platinum Internet Security uses to Quarantine files. This means that these files can no longer be used. It is as if they did not exist for other applications. They only exist for the program, which handles them in a special way.

When there are files in Quarantine, they are displayed in a list with some of their characteristics divided into columns:

· User name. It is only displayed when the current user is the computer administrator. This column will display the name of users that were using the computer when the files were sent to quarantine.

· Name. This column is the name of the quarantined file.

· Original location. This column specifies the directory or folder in which the file was stored before it was quarantined. Remember that when a file is put in Quarantine, it disappears from the directory in which it was stored.

· Quarantine. This column specifies the date and time the file was added or moved to the Quarantine section.

· Send to Panda. This column specifies the date and time the quarantined file was sent to Panda Software for analysis.

· Status. This column shows information on the clinical status of the file. It could be disinfected or not infected. Its current clinical status could also be unknown if no operation has been performed on it.

· Suggestions. This column shows the action that the program suggests carrying out on the quarantined file.

It is possible to perform several actions on the files in the Hospital. You can find out more about these actions in the Actions on the files in Quarantine section in this Help.


Actions on the files in Quarantine

You can make multiple-selections of the files in Quarantine, meaning that you can select several files from the list in order to carry out operations on them. In order to select a file, click on it. If you want to select consecutive files, click on the first, press the SHIFT key and click on the last file you want to select. If you want to select alternate files, click on one and then hold down CTRL and click on the other files that you want to select.

Once you have selected the files, specify the action that you want to perform on them. When several files have been selected, the actions will be applied to all of them. The actions can be selected through the Quarantine control panel or using the pop-up menu (by right-clicking on the selected files). Below is a description of the actions that can be performed on these files:

· Disinfect and restore. The files selected in Quarantine will be scanned. If they do not contain any viruses or if they are not considered suspicious, they will be restored to their original location.

This action can also be carried out from the pop-up menu (by right-clicking on the selected files) and selecting the Disinfect and restore option or by pressing the function key F8.

Note: If a quarantined file is scanned and it is not infected, it will be automatically removed from Quarantine and restored in its original location. A dialog box will be displayed, prompting you to confirm that you want to restore it in its original location.

· Refresh. This option can only be performed through the pop-up menu or by pressing the function key F5. In order to do this through the pop-up menu, right-click on the file list and select the Refresh option. The information on the files in the Quarantine panel (Name, Original location, Quarantine date, Date sent to Panda, Status and Suggestions) will immediately be refreshed, if it has changed.

· Show information. This option can only be accessed through the pop-up menu. Select one of the files in the Quarantine panel (this option will not be active when several files are selected) and consult the information on the selected file (you will be informed if it contains a virus or not).

· Delete file. This option automatically deletes the selected files from Quarantine and from their original location. Before doing so, you will be prompted to confirm that you want to perform the action, as the files cannot be recovered. This action can also be performed through the pop-up menu, by selecting the Delete option.

· Send to Panda. This option allows you to send the suspicious files selected in Quarantine to Panda Software to be studied and analyzed. If the file selected in the Quarantine list is not considered suspicious, it will be restored in its original location. If Platinum Internet Security is not up to date (if the version of the virus signature file is not the most recent) you will not be able to send the suspicious files. This operation can also be performed by selecting the Send option in the pop-up menu.

· Add file. This operation can only be carried out from the Quarantine control panel, not from the pop-up menu or using a function key. This option allows you to add viruses to the Quarantine section in Platinum Internet Security. Remember that by doing this, they will disappear from their original location (they are moved to the directory in which the program stores quarantined files, disappearing from the directory in which they were located).

A dialog box is displayed, which is used to access the disk drive on which the file that you want to add to Quarantine is stored. Go to the disk drive on which this file is stored, select the directory and full path to the file and select it. Then, click on Open or double click on the file you want to add. The file will automatically appear on the list of files in Quarantine.

· Quarantine help. By selecting this option in the Quarantine panel (not available through the pop-up menu) you can obtain information on the Quarantine tool.


What are the services and how can I use them?

Notes:

· Before using the services included in Platinum Internet Security, you must register as a user in order to obtain your user name and password. You must enter this data in order to use the services. For more information about registration, consult the Online registration section in this Help, or visit the online registration Web page on the Panda Software website in order to register. You can also register online by clicking on the Web address that appears at the bottom on the services screen.

· If you have a subscription version or if you have purchased the program through the virtual store on Panda Software website, you will not need to access the Panda Software registration Web page to register as a Platinum Internet Security user. In these cases, your user name and password will be sent to you without you having to do anything else.

Platinum Internet Security includes the services mostly frequently demanded by users (home users and corporate users). These services complement the excellent capability and advantages of Platinum Internet Security, making Platinum Internet Security a really efficient security solution! This combination makes Platinum Internet Security one of the most complete, powerful, versatile and useful tools.

At Panda Software we work hard to offer unparalleled IT security solutions, accompanied by excellent services. The combination of a good IT security tool and excellent services is the main objective of Panda Software.

What are the services? Services can be thought of as additional support that gives the user more help, capability and advantages than the security solution alone. By using these services, you will never be alone. You will always be supported by a team of experts that will evaluate your needs, answer your questions and solve any problems you have with viruses.

Who can use the services and when? During the installation process you can register online as a Platinum Internet Security user. After registering you will receive your User name and Password. Only then will you be able to benefit from the services included with Platinum Internet Security, entering this data when prompted.

Note: The option Online registration will not de displayed in subscription versions or in those purchased through the virtual store on Panda Software website.

Online registration. In order to be able to use all of the services included in the program, YOU MUST PREVIOUSLY REGISTER. This means that, from then on you will be an official user of Platinum Internet Security and you will receive your user name and password for accessing all of the services that accompany the program.

Note: Consult the Platinum Internet Security registration card to find which services you can use, the validity period and the additional services that you can contract.

In order to access the services included in your Platinum Internet Security, select the Services option in the Control panel in the program window. Platinum Internet Security incorporates an excellent suite of services that will be of great use to you. You can consult these services in the What services does Platinum Internet Security include? section in this Help.


What services does Platinum Internet Security include?

In order to access the services included in Platinum Internet Security, select the Services option in the Control panel in the program window. The services available are displayed in the central panel, from where you can directly access each one by clicking on it.

· Platinum Internet Security update . This service allows you to manually update the program, enable and disable the automatic updates and set the characteristics of each one. For more information, consult the What is an update? section in this Help. You can carry out manual updates through the Panda Software updates Web page

· My downloads area. Clicking on this option will take you to the downloads area in Panda Software’s website.

· Internet tech support . Without a doubt it is extremely important be able to count on someone to help you to immediately resolve any malware-related incident or problems with the program. Platinum Internet Security allows you to directly access the Technical Support area on Panda Software’s website (). You can access this page by clicking on the Internet Tech Support option in the Platinum Internet Security program group or through the Services menu in the program window. For more information consult the Internet tech support section in this Help.

· E-mail tech support. After consulting the FAQs included with Platinum Internet Security, through the FAQs (Frequently asked questions and answers) service, you should have solved your problem. If you haven’t, you can send us any other questions through this technical support service or technical inquiries via e-mail. For more information about this service, consult the Send technical inquiries via e-mail section in this Help.

· Suggestion box . Your opinion is very important to us! This service allows you to directly contact Panda Software, sending us any ideas, comments or suggestions that you may have for improving your Platinum Internet Security, the services that it includes, or any other matter. For more information, consult the Suggestion box section in this Help.

· Panda bulletins. Clicking on this option will display a screen that will allow you to subscribe to IT security bulletins. In addition, you will also be able to access the Panda bulletin archives, where you will find all the news previously published by Panda Software. By doing this you will receive IT security news, information about Panda, interesting offers and automatic alerts right on your desktop.

In the lower part of the screen, you will find virus resource services:

· Send suspicious files to Panda (SOS Virus) . If the scan detects files that it considers suspicious, they could be affected by a new virus or threat. In this case, send the files to Panda Software, and we will quickly send you a solution, or certification that the files are in perfect condition. Select the files and instruct Platinum Internet Security to send them to the Panda Software Research Laboratory. Our experts will study them and detect the virus (if there is one), remove it and send you the corresponding solution. For more information, consult the Send suspicious files to Panda (SOS Virus) section in this Help.

· Virus Info. This option will allow you to obtain real-time information and resources to keep you safe from viruses and other threats: global virus observatory, virusometer, repair utilities, etc.


E-mail tech support

This is one of the services included in Platinum Internet Security. In order to use it, you have previously registered as a Panda Software user. If you have already registered, select the option Services in the Control panel and click on the option Send technical inquiries via e-mail.

Then, follow the steps below:

1. From the Platinum Internet Security window, access the Services menu, in the Control panel.

2. Select the option E-mail tech support. A wizard will appear that will guide you step by step through the process of sending your technical inquiry to Panda Software.

3. The first screen of the wizard, which explains the objective of the wizard is displayed. It is advisable to consult the FAQs before sending an inquiry, the solution to your problem could be explained in this section. In order to do this, click on the option FAQs (Frequently asked questions and answers).

4. If you have checked the FAQs and not found an answer that adapts to your needs, click on Next.

5. In the box Enter your e-mail address, write your e-mail address and check that it is correct. Then select the country to which you want to send your inquiry. In the Inquiry section, explain you problem or question CLEARLY and PRECISELY.

The Add file button also allows you to select any file that you think may help us. After selecting the file, click on Next. If you want to go back to the previous step, click on Previous. If you click on the option Legal note, a note about the legality and protection of confidential data is displayed. Click on Next to continue.

6. A screen indicating the size of the message that is going to be sent is now displayed. Click on Send, in order to send us your problem described in Inquiry. When this has been done, a dialog box informs you of the progress delivery of the message. In order to go back to the services menu, click on Back.

7. At any time you can click on Cancel to end or stop the process of sending inquiries.


Send suspicious file to Panda (SOS Virus)

This is one of the services included in Platinum Internet Security. In order to use it, you must register as a Panda Software user. If you have already registered, you can send the files that Platinum Internet Security considers suspicious or those that cannot be disinfected (new viruses, etc.) to Panda Software.

These types of files must be controlled and isolated from the rest, so that if they are infected, their infection is prevented from spreading to other files. For this reason, Platinum Internet Security includes a Hospital. Through this section you can Quarantine all suspicious files. For more information about the Hospital and Quarantine, or about how to Quarantine files, consult the Hospital - Quarantine section in this Help.

You can also send these files to Panda Software to be studied and analyzed. If a file is infected threat, we will send you the corresponding security solution in order to disinfect it. It is important to update the program before sending us suspicious files.

How can you send suspicious files to Panda Software? By simply following the steps below:

1. Before sending suspicious files to Panda Software you must update Platinum Internet Security.

2. In the Platinum Internet Security window go to the Quarantine, in the Control panel.

3. If there are already files that the program considers suspicious, they will appear in the list of files in Quarantine. The files that you have included in Quarantine in the Hospital will also appear in this list. If you want to Quarantine another file, you can do so using the option Add file, in the Quarantine panel. For more information, consult the Actions on the files in Quarantine section in this Help.

4. If you want to send a file from the list to Panda Software, select it. You can select several files using the mouse and the CTRL and SHIFT keys.

5. Click on the option Send to Panda, in the Quarantine panel. You can also do this using the Send option in the pop-up menu (right-click on the selected file).

6. The file is immediately scanned and whether it is infected or not a dialog box will inform you and prompt you to confirm that you want to send the file.

7. Read the information displayed carefully and click on Next.

8. In the box Enter your e-mail address, write your e-mail address and check that it is correct. In the section Description of the problem, explain what has happened, how the scan was performed, which files have been renamed, etc. Explain what has happened CLEARLY and PRECISELY. Then, click on Next. If you want to go back to the previous step, click on Previous. If you click on Cancel, you will go back to the services menu. Clicking on the option Legal notice displays a note about the legality and protection of confidential data. Click on Next to continue.

9. A list of the selected files is displayed. If you do not want to send any of the files in the list, select it and click on Remove files.

10. You can make multiple selections of files (select several files at the same time), using the mouse and the SHIFT key (to select consecutive or adjacent files) or the CTRL key (to select alternate files). When you have selected all of the files that you want to send, click on Next to continue. Platinum Internet Security will now compress the files that you want to send us.

11. A screen indicating the size of the message that is going to be sent is now displayed. You can continue sending the message by clicking on Send, or go back to the Previous step.


Suggestion box

This is one of the services included in Platinum Internet Security. In order to use it, you must have previously registered as a Panda Software user. If you have already registered, select the option Services in the Control panel and click on Suggestion box.

In order to use this service, follow the steps below:

1. From the Platinum Internet Security window, go to the Services menu in the Control panel.

2. Select the option Suggestion box.

3. The first screen explains the objective of the wizard. It is advisable to consult the FAQs before sending a suggestion. In order to do this, click on the option FAQs (Frequently asked questions and answers).

4. If you have checked the FAQs and not found an answer that adapts to your needs, click on Next.

5. In the box Enter your e-mail address, write your e-mail address and check that it is correct. In the Suggestion section, enter you comments or ideas for improving Platinum Internet Security or the services that it includes. These suggestions will be carefully considered and will help us to improve. Explain each suggestion CLEARLY and PRECISELY.

The Attach file button also allows you to select any file that you think may help us. After selecting the file, click on Next. If you want to go back to the previous step, click on Previous. If you click on the option Legal notice, a note about the legality and protection of confidential data is displayed. Click on Next to continue.

6. Click on Send, in order to send us your comments described in Suggestion.

7. When this has been done, a dialog box informs you of the progress delivery of the message. In order to go back to the services menu, click on Finish.

At any time you can click on Cancel to end or stop the process of sending suggestions.


Scan and automatic protection report

The report contains information on all scan (on-demand and scheduled) operations carried out by Platinum Internet Security and the automatic protections. Its main objective is to act as a history of all of the scans and log all incidents with the automatic protections. You can consult the results of a scan in two ways:

· Just after the scan has finished. When the scan finishes, click on the Report button that is displayed in order to access the full report window.

· At any other time. The report can be displayed whenever necessary by clicking on the Report button on the toolbar in the program window. A report on all of the incidents that have occurred will be displayed, provided that the content has not been deleted.

The incidents are listed in the report with a column for each field. The fields are:

Incident: This field specifies the action performed during the scan, or while one of the types of automatic protections has been enabled.

Notified by: This field specifies the scan type (on-demand, scheduled, etc), automatic protection or operation (update, etc) that has led to the incident entry being inserted in the report.

Additional information: This field specifies the directory and path (location) of the file that has caused the incident, or the type (name) of the scan or protection in which the incident has occurred. This information will include, for instance, the web site addresses to which the access was restricted by the Web content filter.

Note: only the computer supervisor will be allowed to view the Web content filter incidents.

Date-time: This field displays the date and time the incident occurred.

Results: This field shows the action performed in the incident.

At the top of the report window there is a toolbar or button bar. These buttons allow you to carry out the following operations:

Print: The report can be printed by specifying the name of the printer, the page range and the number of copies.

Find: This button allows you to search the report. After accessing this option, enter the word or Words you want to look for and the place (field or column in the report) you want to look in: Incidents, Notified by, Additional information, or Result. You can select all fields. After entering this data, click on OK.

Export: Through this tool you can save the report in a text file (.TXT, in ASCII format), in order to store it, consult it or export it to another computer. Enter the file name, the disk drive and the directory in which to save it.

Delete: This button automatically deletes the content of the report. You will be prompted to confirm that you want to delete it.

Filter: The objective of his button is to present a summary of the information. Through the filters you can specify which data should appear in the report.

By clicking on the Filter icon, a screen will be displayed in which you can select the type of incidents that will appear in the report. Similarly, you can also filter incidents by the date they occurred.

If you click on the inverted arrow button in the Filter button, the following options will appear:

· All incidents: If you select this option, no filter will be applied and therefore, all the incidents that have occurred will be displayed.

· Virus incidents: If you select this option, the report will only show the incidents related to viruses.

· More filters: If you select this option, a screen is displayed that allows you to select the type of incident you want to appear in the report. Similarly, you can filter the incidents by the date they occurred.

It is also possible to arrange the report list (in ascending or descending order) by any column. In order to do this, simply click on the title of the column.


Scan progress and possible incidents

By clicking on Scan, the type of scan selected or the scan of the items selected will start. A dialog box with a progress bar will be displayed. This bar indicates the percentage of the scan that has been completed and the items being scanned.

While the scan is being carried out, the progress bar advances, displaying data on the number of items (Memory, Files, Boot, Messages or Documents) that have been scanned, infected, disinfected, put in Quarantine, deleted and marked as suspicious in each section.

The bottom section of this dialog box shows, when applicable, all the incidents that have occurred. The name of the Incident, the Job in which it occurred, the Date – Time, the Path or place where it occurred and the Action carried out will be specified.

When the scan is complete, the Report and OK buttons are activated. If you click on Report a list of information on the scans carried out is displayed. For more information on the results of a scan that has been carried out, go to the Report section in this Help. If you click on OK, the scan progress dialog box closes.


Virus List (Information)

The Virus list button on the Platinum Internet Security toolbar or button bar allows you to access the list of viruses detected by the program. You can get detailed information on every virus in the list by selecting it.

The drop-down list in the section Show virus types gives you the option to display All viruses Program viruses, Boot viruses, Macro viruses, a list of the Most common viruses or Search by content. The viruses displayed in the list will vary depending on the option selected.

You can also enter the name of a virus in the section Find virus in order to easily search for a specific virus. The virus list is also arranged in alphabetical order to facilitate the search for specific viruses.

When you select any virus in the list, detailed information about that virus will be displayed in the section Virus description. The data displayed includes: Name, Alias, Origin, Date (when the virus was detected), Size (of the virus) the areas that it Infects and if it is Disinfectable. This section also specifies if the virus has certain characteristics. These characteristics include:

· Resident: When it is executed, the virus reserves a small space in the memory and carries out its infection from there.

· Stealth: This is a technique used by some resident viruses. This technique involves camouflaging the changes that the virus makes to the files that it infects. When the user tries to consult the characteristics of the file that the virus has modified, the virus, which is memory resident, intercepts the inquiry and presents the data before it was modified.

· Encrypted: Viruses that use this technique can encrypt or encode themselves. Those that encrypt themselves in a different way every time they infect a file are polymorphic viruses.

· Overwrite: Overwrite viruses, which may be resident or not, overwrite the file that they infect. The file is therefore unusable. The file size does not vary unless the virus is larger than the file. The only way to eliminate these viruses is to delete the infected file and replace it with an uninfected copy.

· Polymorphic: Polymorphic viruses are advanced versions of encrypted viruses. Polymorphic viruses can change their encryption routine every time they are generated.

· Companion: Companion viruses are viruses that in order infect an EXE file, create a COM file with the same name and with the hidden attribute. If two files have the same name but different extensions, COM and EXE, the MS-DOS operating system executes the COM file first. By doing this, when the program is run (EXE file) the virus (COM file) is run first, which is loaded in memory, and then the EXE file is executed so that the user does not suspect anything.

The Print button allows you to print out a copy of the information on the virus that is displayed.

For more information on viruses in general, or on a specific virus, visit the Virus encyclopedia (www.pandasoftware.com/virus_info/encyclopedia), on the Panda Software website.


Warnings system

Platinum Internet Security incorporates a warnings system, which will keep you informed on the actions that are carried out (viruses detected, disinfections, access through the firewall, etc). These warnings will pop up in the right hand corner of the screen and will disappear when you want.

Example of a pop-up warning, corresponding to the online registration.

Example of a pop-up warning, corresponding to a certain program trying to connect to the network.

Each of these warnings consists of two sections. The top section displays the warning by means of a title and an explanatory text. The lower section allows you to carry out several actions, just by clicking on them.

Among the most common or important warnings, the following can be highlighted:

Update warnings

Panda Platinum updated

Update canceled (User and Password)

Update canceled (Proxy Authentication)

Update canceled (Connection)

Incorrect user ID

Help updated

Update interrupted

Scan and Detection warnings

Disinfectable files in Quarantine

Virus detected

Virus neutralized

Potentially dangerous file

Virus now being disinfected

File being sent to quarantine

Virus now being deleted

Joke detected or neutralized

Spyware detected, neutralized or removed

Dialer detected neutralized or removed

Security risk detected or neutralized

Hacking tool detected or neutralized

Hoax detected

Malware being deleted

Firewall warnings

E-mail and firewall options are disabled

Intrusion attempt blocked

Phone connection blocked

Dangerous outbound message detected

Script blocked

Service reminder

You haven't configured the updates yet

Other Warnings

Platinum Internet Security self-diagnosis

Rescue disks

Intrusion attempt blocked

Suspicious file


Warnings - Panda Platinum updated

Warnings – Panda Platinum updated

Warning title: The message or the initial title of this warning is Panda Platinum updated!

Here there are two possible warnings:

· One that refers to the complete update (Upgrade). This warning informs you that your Platinum Internet Security has updated correctly and displays the new version number. It is also advisable to restart the computer so that you will be able to enjoy the improvements incorporated in the new version.

· One that refers to the file that allows viruses to be detected –virus signature file- (Update). This warning informs you that Platinum Internet Security has updated correctly and it displays the total number of viruses it recognizes. In addition, if any other changes have been made during the update process it will be indicated at the end of the process. These changes are only made if necessary, in order to protect you against new threats, and they consist of changing the list of extensions or adding new firewall rules. It also offers the following options:

Restart: if you have upgraded the program you will have to reboot the computer for the changes to take effect. If you select this option the computer will be restarted immediately.

Do not restart now: if you select this option the computer will be restarted at a later time.

Consult the new characteristics of the update: when this option is selected a window will be displayed, which contains information on the new features of the new version you installed (if you performed an upgrade).


Warnings - Update not successful (User name and password)

Warning title: The message or initial title of this warning is Update not successful!

Warning: This warning informs you that Platinum Internet Security could not be updated.

Reason: The username and password you entered in the Update configuration tab -that identifies you as a registered user of Platinum Internet Security- are invalid or incorrect. This means that you have not been identified as a registered user who can benefit from the updates service. To solve this problem, go to the Updates configuration and re-enter your username and password.

In the lower section the following options are available:

· Configure updates Select this option to check if you entered the right username and password in the update configuration section. If the data you entered is not correct, type a valid username and password and try to update again.

· Try again now. Select this option if you want Platinum Internet Security to try the update process again, without modifying the configuration information.

· Try again later. Select this option to postpone the update process. In this case, Platinum Internet Security will try again at a later stage.

· See the help. Click on this option for an explanation about this warning (the explanation you are reading now).

· Disable automatic update, click on this option to prevent Platinum Internet Security from updating itself automatically (without you specifying that it must be done at a certain time).


Warnings - Update not successful (Proxy authentication)

Warning title: the message or initial title of this warning is Update not successful!

Warning: This warning informs you that Platinum Internet Security could not be updated.

Reason: The proxy server settings established for the Internet updates (in the updates configuration area) did not allow the connection. This may happen when the proxy server data has not been entered or is incorrect. For further information consult the section Updates configuration). In addition, the proxy server may be temporarily down. To solve this problem check the Proxy settings in the updates configuration section.

In the lower section the following sections are available:

· Check the Proxy configuration. Select this option to check the updates configuration by means of the Access via a Proxy server option. If the data you entered is not correct, enter it again correctly. If the problem persists check the proxy status or contact your network administrator.

· Try again now. Click on this option if you want Platinum Internet Security to retry the update through a proxy server, without changing the configuration.

· Try again later. Select this option to postpone the update process. In this case, Platinum Internet Security will try again at a later stage.

· See the help. Click on this option for an explanation about this warning (the explanation you are reading now).


Warnings - Update not successful (Connection)

Warning title: The message or initial title of this warning is Update not performed!

Warning: This warning informs you that it was not possible to connect to Panda Software’s updates web page.

Reason: You may not have an active Internet connection. On the other hand, the connection may have been canceled because invalid data was entered in the updates configuration section. To solve this problem check that you have an active Internet connection. It is also advisable to check the updates configuration.

In the lower section the following options are available:

· Configure updates. Click on this option to check the updates configuration. If the data you entered is not correct, enter it again correctly. If the problem persists check the status of your Internet connection.

· Try again now. Click on this option if you want Platinum Internet Security to retry the update via the Internet, without changing the configuration.

· Try again later. Select this option to postpone the update process. In this case, Platinum Internet Security will try again at a later stage.

· See the help. Click on this option for an explanation about this warning (the explanation you are reading now).


Warnings - Update interrupted

Warning title: the message or initial title of this warning is Update interrupted!

Warning: This warning informs you that Platinum Internet Security could not be updated successfully, as the process was interrupted for some reason.

Reason: The reason for this warning may be the lack of free disk space. To solve this problem, check that you have enough free disk space. If you don’t have enough, free up more disk space for the update to take place.

In the lower section the following options are available:

· Free up space. If the operating system allows it, Platinum Internet Security will attempt to free up the necessary disk space for the update to take place.

· Try again now. Click on this option if you want Platinum Internet Security to retry the update.

· Try again later. Select this option to postpone the update process. In this case, Platinum Internet Security will try again at a later stage.

· See the help. Click on this option for an explanation about this warning (the explanation you are reading now).


Warnings - Help updated

Warning title: This message or initial title is Help updated!

Warning: This warning informs you that the Platinum Internet Security help files have been updated.

Reason: Platinum Internet Security has detected an updated version of the help and has automatically downloaded it.

In the lower section the following options are available:

Close: Clicking on this option will close the warning message.


Warnings - Incorrect user ID

Warning title: This message or initial title is Incorrect user ID!

Warning: This warning informs you that the user name and password you have entered are incorrect. Check that the user name and password you have entered are exactly the same as those provided by Panda Software. If they are not, you will not be able to continue benefiting from Platinum Internet Security updates.

Reason: If you have not registered, you will not be able to use the services that are included with Platinum Internet Security (for example, the updates). When you have registered you will receive a User name and Password that identify you and allow you to use the Platinum Internet Security services. Therefore, if you have not registered or if you have not entered this data correctly in the program settings you will not be able to update Platinum Internet Security (or use the other services included).

Note: If you have a subscription version or if you have purchased the program through the virtual store on Panda Software website, you will not need to access the Panda Software registration Web page to register as a Platinum Internet Security user. In these cases, your user name and password will be sent to you without you having to do anything else.

In the lower section the following options are available:

· Configure updates: Click on this option to check that the User name and Password you have entered in the updates configuration are correct. If they are not, enter the correct data and try updating again.

· See the help: Click on this option for an explanation about this warning (the explanation you are reading now).

· Receive my user ID again: Selecting this option takes you to Panda Software’s website, where you can ask us to send your user name and password to you again via e-mail.

· Remind me later. Select this option to close the warning message. In this case, the warning will be displayed periodically until you register as a user.

· Register Panda Platinum. If you click on this option you will access Panda Software’s online registration Web page. In this Web page you will be able to enter your data and register as a Platinum Internet Security user.

Note: This option is not available in subscription versions or in those purchased through the virtual store on Panda Software website.


Warnings - Disinfectable files in Quarantine

Warning title: The message or initial title of this warning is Disinfectable files in Quarantine!

Warning: This warning informs you that once the program has been updated, it is possible to disinfect the files in the Hospital - Quarantine.

Reason: The files in the Platinum Internet Security Quarantine area (files isolated by the program or by yourself) could not be disinfected. Once the program has been updated, it will be possible to disinfect them. Go to the Quarantine area to scan and disinfect the files.

In the lower section the following sections are available:

· Disinfect and restore files. If you click this option, Platinum Internet Security –newly updated – will scan all quarantined files. If, as a result of the update, these files can be disinfected, they will be disinfected and restored to their original directory.

· Keep the files in quarantine. Select this option if you do not want Platinum Internet Security to scan quarantined files. In this case the files will not be disinfected, and will continue to be isolated.

· Help. Click on this option for an explanation about this warning (the explanation you are reading now).


Warnings - Virus Detected

Warning title: The message or initial title of this warning is Virus detected!

Warning: This warning informs you that Platinum Internet Security has detected a virus in your computer. In addition, it will display the name of the virus it detected, as well as the virus location (the path and file where the virus was detected).

Reason: The protection (mail antivirus) has detected an infected file. To solve this problem disinfect this file if possible. If disinfection is not possible, it is advisable to move the file to Quarantine . In any case, Platinum Internet Security will carry out the action indicated in the warning pop-up window (only if you selected the option Ask what action to take in the automatic mail protection configuration).

This warning allows you to specify the action that Platinum Internet Security must perform, provided that you selected the option Ask what action to take in the automatic mail protection configuration:

· Disinfect virus. Clicking on this option disinfects the virus.

· See information about the virus. Clicking on this option allows you to consult more information about the virus detected (if available).

· Delete infected file. If you click on this option, Platinum Internet Security will delete the infected file.

· Block access to the file. When this option is selected Platinum Internet Security will not allow you to access files detected.

Note: Remember that the options will only appear at the bottom of the screen if you selected the option Ask what action to take in the automatic mail protection configuration. The options available in this warning may vary depending on the circumstances of detection.


Warnings - Virus Neutralized

Warning title: The message or initial title of this warning is Virus neutralized!

Warning: This warning can be generated automatically by the automatic antivirus protection (both file and mail), if one of these types of protection is enabled. This warning informs you that Platinum Internet Security has detected and neutralized a virus in your computer. In addition, it displays the name of the virus it detected as well as the virus location (the path and the file where the virus was detected).

Reason: The automatic protection (e-mail antivirus) has detected and neutralized an infected file. To solve this problem disinfect this file if possible. If disinfection is not possible, it is advisable to move the file to Quarantine. In any case, Platinum Internet Security will carry out the action you indicated in the Scan configuration .

In the lower section the following sections are available:

· Close. Clicking this option will close the warning window.

· See the help, click on this option for an explanation about this warning (the explanation you are reading now).

· See information about the virus. Clicking this option will display Information about the virus that Platinum Internet Security has neutralized (provided that it is a known virus and its Information is available in Panda Software’s virus Encyclopedia).

· Information about the file. Clicking this option will display more information about the file.

Note: the characteristics of this warning may vary depending on the circumstances of detection.


Warning - Joke detected or neutralized

Warning: This warning indicates that a program has been detected, which is capable of simulating the damaging effects of viruses. Jokes are not viruses nor do they have any destructive effects. They pretend to be destructive viruses, but in fact they are just annoying practical jokes that may create confusion and have a detrimental effect, as a result.

Reason: the joke detector is enabled. You can disable this functionality by accessing the Scan settings.

In the lower section, the following options are available:

· Delete it: If you click on this option the joke will be removed from your computer.

· Close: Clicking this option will close the warning window.

· Information about the joke: Clicking this option will display information about the joke that Platinum Internet Security has detected or neutralized.

· Block access to the file: Clicking on this option will block any access to the joke detected.

· See the help: Click on this option for an explanation about this warning (the explanation you are reading now).

Note: the options available in this warning may vary depending on the circumstances of detection.


Warnings - Spyware detected, neutralized, or eliminated

Warning: When Platinum Internet Security detects, neutralizes or eliminates spy software, it warns you by means of a pop-up message. In addition, the warning displays the name of the spyware and its location.

Reason: the anti-spyware protection has detected, neutralized or eliminated spy software on your computer.

In the lower section, the following options are available:

· Close: Clicking this option will close the warning window.

· Information about the spyware, Clicking this option will display Information about the spyware that Platinum Internet Security has detected, neutralized or eliminated.

· See the help: Click on this option for an explanation about this warning (the explanation you are reading now).

Note: the options available in this warning may vary depending on the circumstances of detection.


Warnings - Dialer deleted, neutralized or eliminated

Warning: When Platinum Internet Security detects, neutralizes or eliminates dialers, it warns you by means of a pop-up message. In addition, the warning displays the name of the dialer and its location.

Reason: the anti-dialer protection has detected, neutralized or eliminated a dialer on your computer.

In the lower section, the following options are available:

· Close: Clicking this option will close the warning window.

· Information about the dialer, Clicking this option will display information about the dialer that Platinum Internet Security has detected, neutralized or eliminated.

· See the help: Click on this option for an explanation about this warning (the explanation you are reading now).

Note: the options available in this warning may vary depending on the circumstances of detection.


Warnings - Security risk detected or neutralized

Warning: When Platinum Internet Security detects or neutralizes software that might compromise your computer security, it warns you by means of a pop-up message. In addition, the warning displays the name and location of the security risk detected.

In the lower section, the following options are available:

· Close: Clicking this option will close the warning window.

· Information about the security risk, Clicking this option will display information about the security risk that Platinum Internet Security has detected or neutralized.

· See the help: Click on this option for an explanation about this warning (the explanation you are reading now).

Note: the options available in this warning may vary depending on the circumstances of detection.


Warnings - Hacking tool detected or neutralized

Warning: It is displayed when Platinum Internet Security detects or neutralizes a program that might be used by hackers to access other computers remotely. These types of programs are known as hacking tools. The warning displays the name of hacking tool detected and its location.

The lower section may contain different options in each case. Some of these options are the following:

· Close: Clicking this option will close the warning window.

· Information about the security risk, Clicking this option will display information about the hacking tool that Platinum Internet Security has detected or neutralized.

· See the help: Click on this option for an explanation about this warning (the explanation you are reading now).


Warnings - Hoax detected

Warning title: The message or initial title of this warning is Hoax Detected!

Warning: This warning is displayed when Platinum Internet Security detects an e-mail message with misleading content (hoax). These kinds of messages attempt to spread false rumors about non-existent viruses. Occasionally, they even trick users into deleting certain legitimate system files, by making them believe that they are viruses. This warning advises users to delete the message, and not to pay any attention to it.

Reason: the hoax detector is enabled. You can disable this functionality by accessing the Scan settings.

In the lower section, the following options are available:

· Close: Clicking this option will close the warning window.

· Information about the security risk, Clicking this option will display information about the hoax that Platinum Internet Security has detected.


Warnings - Malware being deleted

Warning: On certain occasions it might be necessary to restart the computer in order to remove some types of malware from your computer (dialers, hacking tools, security risks, jokes, spyware, etc...). This may happen when the file to be removed is currently being used by the system. Platinum Internet Security will inform you if this occurs and give you the option to immediately restart the computer or restart it later.

The lower section may contain different options in each case. Some of these options are the following:

· Restart now: Selecting this option immediately restarts the computer. Close all programs before doing this. Once the computer has restarted, Platinum Internet Security will automatically disinfect the infected file.

· Do not restart: Select this option if you want to restart the computer later. Once the computer has restarted, Platinum Internet Security will automatically disinfect the infected file.

· Information about...: Selecting this option shows information about the malware that Platinum Internet Security has detected (provided that the information about it is available in the Virus Encyclopedia on Panda Software’s website).

· See the help: Click on this option for an explanation about this warning (the explanation you are reading now).


Warnings - Attempt to modify files or Registry keys

Warning: On certain occasions, some kinds of malicious software attempt to disable IT security solutions, by altering their files or Windows Registry keys. In order to avoid these situations, Platinum Internet Security incorporates an efficient self-protection system, which protects its files and Registry keys efficiently. When an attack of this nature is blocked by Platinum Internet Security block warning message will be displayed.

In the lower section, the following options are available:

· Close: Clicking this option will close the warning window.

· See the help: Click on this option for an explanation about this warning (the explanation you are reading now).


Warnings - Suspicious file

Warning title: The message or initial title of this warning is Suspicious file!

Warning: This warning is displayed when Platinum Internet Security has detected a suspicious file attempting to copy itself across a network. Platinum Internet Security has intercepted the file, and has sent it to the quarantine area.

In the lower section, the following options are available:

· Close: Clicking this option will close the warning window.

· Information about the security risk, Clicking this option will display information about the suspicious that Platinum Internet Security has detected or neutralized.

· See the help: Click on this option for an explanation about this warning (the explanation you are reading now).

Note: the options available in this warning may vary depending on the circumstances of detection.


Warnings - Potentially dangerous file

Warning title: The message or the initial title of this warning is Dangerous file!

Warning: This warning informs you that Platinum Internet Security has detected a file considered dangerous in an e-mail message.

Reason: This is due to the fact that Platinum Internet Security not only detects viruses and other threats, but it also protects your computer against suspicious activity and potentially dangerous files received via e-mail (executable files containing macros, files with a double extension, or with incorrect MIME type). Click here to obtain further information on how to enable or disable this functionality.

File: It displays the name of the file considered dangerous, and the path or directory where it is located.

In the lower section the following sections are available:

· Move files to quarantine. If this option is selected the file will moved from its original location (the message to which the file is attached) to Quarantine (the file will be isolated).

· Ignore this message. Click on this option if you do not want Platinum Internet Security to carry out any actions on the file. This will also close the warning window.

· Delete the dangerous files. Select this option to indicate if you want Platinum Internet Security to delete the file.

· See the help. Click this option for an explanation about this warning (the explanation you are reading now).


Warnings - File being sent to quarantine

Warning title: This message or initial title is File being sent to quarantine!

Warning: This warning informs you that an infected file has been detected, which is being used by the system and therefore cannot be moved to quarantine.

Reason: An infected file can be detected that is currently being used by the system. In this case, the file will not be moved until the affected computer is restarted. Platinum Internet Security will inform you if this occurs and give you the option to immediately restart the computer or restart it later.

In the lower section the following options are available:

· Restart now: Selecting this option immediately restarts the computer. Close all programs before doing this. Once the computer has restarted, Platinum Internet Security will automatically move the file to quarantine.

· Do not restart: Select this option if you want to restart the computer later. Once the computer has restarted, Platinum Internet Security will automatically move the file to quarantine.

· See the help: Click on this option for an explanation about this warning (the explanation you are reading now).

· See information about the virus: Selecting this option shows information about the virus that Platinum Internet Security has detected (provided that the information about this virus is available in the Virus Encyclopedia on Panda Software’s website).


Warnings- Virus now being deleted

Warning title: This message or initial title is Virus now being deleted!

Warning: This warning informs you that an infected file has been detected and that in order to disinfect it the computer must be restarted.

Reason: An infected file can be detected that is currently being used by the system. In this case, the file will not be deleted until the affected computer is restarted. Platinum Internet Security will inform you if this occurs and give you the option to immediately restart the computer or restart it later.

In the lower section the following options are available:

· Restart now: Selecting this option immediately restarts the computer. Close all programs before doing this. Once the computer has restarted, Platinum Internet Security will automatically delete the infected file.

· Wait until next startup: Select this option if you want to restart the computer later. Once the computer has restarted, Platinum Internet Security will automatically delete the infected file.

· See the help: Click on this option for an explanation about this warning (the explanation you are reading now).

· See information about the virus: Selecting this option shows information about the virus that Platinum Internet Security has detected (provided that the information about this virus is available in the Virus Encyclopedia on Panda Software’s website).


Warnings - Virus now being disinfected

Warning title: This message or initial title is Virus now being disinfected!

Warning: This warning informs you that an infected file has been detected and that in order to disinfect it, the computer must be restarted.

Reason: An infected file can be detected that is currently being used by the system. In this case, the file will not be disinfected until the affected computer is restarted. Platinum Internet Security will inform you if this occurs and give you the option to immediately restart the computer or restart it later.

In the lower section the following options are available:

· Restart now: Selecting this option immediately restarts the computer. Close all programs before doing this. Once the computer has restarted, Platinum Internet Security will automatically disinfect the infected file.

· Do not restart: Select this option if you want to restart the computer later. Once the computer has restarted, Platinum Internet Security will automatically disinfect the infected file.

· See the help: Click on this option for an explanation about this warning (the explanation you are reading now).

· See information about the virus: Selecting this option shows information about the virus that Platinum Internet Security has detected (provided that the information about this virus is available in the Virus Encyclopedia on Panda Software’s website).


Warnings - Mail protection and the firewall is disabled

Warning title: The message or initial title of this warning is The e-mail protection and firewall are not operative!

Warning: This warning informs you that e-mail and firewall automatic protection are not enabled. This means that data transfers, e-mail access, protocols (sets of code and formats -a language- used by computers to communicate) and communication ports (access points in a computer or means through which information is transferred -inbound/outbound- from the computer to the outside and vice-versa) will not be monitored.

Reason: The operating system installed on your computer may require an update in order to work with this type of automatic protection. To solve this problem update your operating system.

In the lower section the following sections are available:

· Update the operating system now. If the operating system is not recent enough to support mail protection and the firewall, clicking on this option will update your operating system, so you will be able to enable this type of automatic protection.

· Update it later. Clicking on this option will postpone the update of the operating system. In the mean time, you will not be allowed to enable either the automatic mail protection or the firewall.

· See the help. Click on this option for an explanation about this warning (the explanation you are reading now).


Warnings - Intrusion attempt blocked

Warning title: The message or initial title of this warning is Intrusion attempt blocked!

Warning: This warning informs you that someone has tried to access your computer remotely and the firewall blocked the intrusion attempt.

Reason: Platinum Internet Security has detected and blocked an intrusion attempt.

Type of attack: The firewall incorporated in Platinum Internet Security will indicate the type of intrusion it blocked (for instance, an attack consisting of looking for unprotected ports in your computer: Port scans).

In the lower section the following sections are available:

· Do not show this message again. If you select this option and the Firewall blocks an intrusion no warning messages will be displayed. The firewall will block intrusions without displaying any alerts.

· More Information about the intrusion. Click on this option for further Information about the intrusion that was blocked.

· Close. Clicking on this option will close the warning message.

· See the help. Click on this option for an explanation about this warning (the explanation you are reading now).


Warnings - Unauthorized phone connection

Warning title: The message or initial title of this warning is Unauthorized phone connection!

Warning: This warning informs you that your computer is trying to connect to the Internet by dialing an unauthorized number (a number that is not included in the list set in the anti-dialer protection).

Reason: While you were browsing the Internet a dialing program attempted to dial an unauthorized phone number. However, this connection attempt has been detected and blocked by the anti-dialer protection.

Phone number: It displays the unauthorized phone number that was being dialed.

Program name: This displays the name of the program that is trying to dial the unauthorized number.

In the lower section the following sections are available:

· Deny connection. If you select this option no calls will be made to the unauthorized number.

· Always allow this connection. Clicking this option will allow the calls to take place every time the number is dialed and from then on will considered an authorized number.

· Allow the connection this time only.

· See the help. Click on this option for an explanation about this warning (the explanation you are reading now).


Warnings - Dangerous outbound message detected

Warning title: The message or initial title of this warning is Dangerous outbound message detected!

Warning: This warning informs you that Platinum Internet Security has found a potentially dangerous file attached to an e-mail message.

Reason: This is due to the fact that Platinum Internet Security not only detects viruses but also many other types of malware, suspicious activity and potentially dangerous files included in e-mail messages. Click here to obtain further information on how to enable or disable this functionality.

Potentially dangerous attachments: It displays the names of the files included in the message that Platinum Internet Security considered dangerous.

In the lower section the following sections are available:

· Delete the message attachments. Clicking on this button deletes the files included in the message (those considered dangerous).

· Move attachments to quarantine. Clicking on this option will move potentially dangerous attachments to Quarantine (they will be isolated).

· Ignore this message. Click on this option if you do not want Platinum Internet Security to carry out any actions on the message or on the attached files.

· See the help. Click on this option for an explanation about this warning (the explanation you are reading now).


Warnings - Script Blocked

Warning title: The message or initial title of this warning is Script blocked!

Warning: This warning informs you that Platinum Internet Security has found a file written in a script programming language (files with VBS or JS extension). Platinum Internet Security has blocked the file to prevent it from running. Click here to obtain further information on how to enable or disable this functionality.

Reason: This is due to the security rules you established. If you indicated that all script files should be blocked, Platinum Internet Security will proceed accordingly.

File location: The name of the file that was blocked is displayed, along with the path and the name of the directory where the file is located.

In the lower section the following sections are available:

· Close. If you click on this option the warning window will close and the file will continue to be blocked by Platinum Internet Security.

· Disable script blocks. If this option is selected, the security option that makes it possible to block script files will be disabled.

· See the help. Click on this option for an explanation about this warning (the explanation you are reading now).


Warnings - You haven't configured the updates yet

Warning title: The message or initial title of this warning is You haven’t configured the updates yet!

Warning: This warning informs you that you must register as a Panda Software user. This warning will be displayed, for instance, after installing Platinum Internet Security or when you attempt to update the program without having registered as a Panda Software user.

Example of a pop-up warning, corresponding to the online registration.

Reason: If you have not registered you will not be able to benefit from the services included in Platinum Internet Security (for instance, the updates). Only if you registered as a user will you receive a username and password that identify you and allow you to benefit from Platinum Internet Security services. If you have not registered or if you have not entered this data in the program settings, you will not be able to update your Platinum Internet Security (or benefit from other product services).

Note: If you have a subscription version or if you have purchased the program through the virtual store on Panda Software website, you will not need to access the Panda Software registration Web page to register as a Platinum Internet Security user. In these cases, your user name and password will be sent to you without you having to do anything else.

In the lower section the following sections are available:

· Configure updates. Click on this option to access the window that allows you to set the characteristics and the configuration of Platinum Internet Security updates.

· Receive my user ID again. Selecting this option takes you to Panda Software’s website, where you can ask us to send your user name and password to you again via e-mail.

· Remind me later. Select this option to close the warning message. In this case, the warning will be displayed periodically until you register as a user.

· See the help. Click on this option for an explanation about this warning (the explanation you are reading now).

· Register the product. If you click on this option you will access Panda Software’s online registration Web page. In this Web page you will be able to enter your data and register as a Platinum Internet Security user.

Note: This option is not available in subscription versions or in those purchased through the virtual store on Panda Software website.


Warnings - Platinum Internet Security self-diagnosis

Warning: it informs you about the current level of protection (high, medium or low).

Reason: this warning is displayed when a self-diagnosis has been launched from the Platinum Internet Security icon in the Windows system tray (next to the computer clock). When the level of protection is medium or low, or when some of the automatic protections are not enabled or are not working properly, the program will show you the actions to perform in order to set a proper level of security (for instance, check the automatic protections, update the program, etc)

In the lower section several options will be displayed, which will allow you to check the automatic protections, update the program, etc.

Note: we remind you that finding out the current level of protection is very easy: right-click on the Panda bear icon in the Windows system tray (next to the system clock) and select the option Start self-diagnosis.


Warnings - Rescue disks

Title: This message or initial title is Rescue disks

Warning: it advises you to create rescue disks, and gives you the chance of creating them.

Reason: this warning is displayed when Platinum Internet Security detects that rescue disks have not been created yet.

In the lower section the following sections are available:

· Create rescue disks: click on this option to create the rescue disks. Make sure that you have several blank 3 ½ inch high-density floppy disks to hand. The wizard will prompt you to insert the disks in succession.

· Remind me later: click on this option to close the warning. In this case, the warning will be displayed periodically until you create the disks.

· Don’t remind me again: if you click on this option the warning will be closed and it will not be displayed again.

· More information about the rescue disks: clicking on this option will display detailed information about the disks.


Warnings - Vulnerability eliminated!

Title: The message or initial title is Vulnerability eliminated!

Warning: It informs you that a vulnerability has been detected and fixed on your computer. The so-called vulnerabilities are security holes in software programs, which can easily make computers vulnerable to viruses and hackers.

Reason: Platinum Internet Security has successfully detected and fixed a security hole in an application installed on your computer.

In the lower section the following options are available:

· Close: Clicking this option will close the warning window.

· More information about the vulnerability: Click on this option for further Information about vulnerability that was fixed.


FAQs (Frequently asked questions and answers)

In this section you can find the answers to many questions related to the functioning, configuration, installation and uninstallation of Platinum Internet Security. You can also find the answers to your questions about viruses and other threats. If you want to consult the answer to one of the questions in the list, click on it.

1. I have an antivirus installed; can I install Platinum Internet Security?

2. How can I start a self-diagnosis?

3. How can I see the program status?

4. What is the firewall protection? How can I configure it?

5. Does Platinum Internet Security have any self-protection system?

6. Does Panda Internet Security protect me against vulnerabilities?

7. What is the anti-spyware protection?

8. What is the anti-dialer protection?

9. What is the anti-spam protection?

10. What does "Scan memory at startup" mean?

11. Is it necessary to create Rescue Disks?

12. What are the Rescue Disks?

13. What is the Online registration? Why do I have to register?

14. What is the Web content filter?

15. How do I perform a predefined scan?

16. How do I know which items will be checked by a predefined scan?

17. Can I create a New scan job? How?

18. Can I delete a scan job I created?

19. How can I scan a single folder or file?

20. How can I perform a full system scan?

21. I want more information on a virus. Where can I find it?

22. What can I do if a file is considered suspicious?

23. How can I send a file to Panda?

24. I have disinfected a virus. Why does its name still appear in the report?

25. What happens if I disable the automatic protection?

26. How do I know if Platinum Internet Security is up-to-date?

27. How do I configure the antivirus update?

28. Does the program update itself automatically or do I have to update it manually?

29. How often should the program be updated?

30. What is a predefined scan? How do I execute it?

31. How do I select the items I want to scan?

32. Can existing scan jobs be deleted? How?

33. How do I uninstall Platinum Internet Security?

34. How do I know which version of Platinum Internet Security I have?

35. More information about access to shared folders


FAQ 1: I have an antivirus installed, can I install Platinum Internet Security?

If Platinum Internet Security is already installed on your computer, the installation process will detect it. If this is the case, it will allow to either automatically update it (Repair) or uninstall it (Remove).

If you have another IT security solution installed it will be necessary to completely uninstall it before installing Platinum Internet Security. This is due to the fact that the automatic protection (file and mail residents) of other security solutions could cause conflict.


FAQ 2: How can I start a self-diagnosis?

Platinum Internet Security keeps you permanently informed on the program’s level of protection (high, medium or low). This is possible thanks to the self-diagnosis system that it incorporates. The resulting level of protection is based on how updated the program is, and on the status of each of the automatic protections.

A status bar will display the current of protection. The color of this bar will change depending on the resulting protection level (green – high protection, orange – medium protection, red –low protection). This will inform you on the current level of protection at a glance.

If the level of protection is medium or low, Platinum Internet Security will suggest the actions to take in order to set an optimum level of protection (update the program, check the automatic protections, etc.)

Platinum Internet Security can do the self-diagnosis automatically within a certain time period (approximately every fifteen minutes). Follow the steps below to enable this option:

1. Click on the Settings button in the Platinum Internet Security main window.

2. In the General tab select the Enable periodic self-diagnosis checkbox.

Additionally, if you wish to know the level of protection at a given time, you can do so from the Platinum Internet Security icon on the Windows system tray, as indicated below:

1. Right-click on the Platinum Internet Security icon in the Windows system tray icon (next to the computer clock).

2. Select the option Start self-diagnosis.

Once this option is selected, the self-diagnosis will be performed and a warning message will appear informing you about the current level of protection. If the level of protection is medium or low, the program will suggest the actions to take in order to set an optimum level of protection.


FAQ 3: How can I see the program status?

The program status section will inform you on the current status of Panda Internet Security. To view this information click on Home in the main program window. The following information will be displayed:

· Last updated: It displays the date when the program was last updated. If a new update is necessary, the text will change color and the Update option will appear next to it. Clicking on this option will start the update wizard.

· Updates and services expire: It displays the date when updates and services expire. If services expire in less than a month the text will turn orange and a Renew option will appear next to it. If they expire in less than a week the text will appear in red and, as in the previous case, the Renew option will be displayed. Click on this option to continue using the services included with Platinum Internet Security.


FAQ 4: What is the Firewall protection? How can I configure it?

A firewall is a barrier or type of protection that allows a system to keep information safe when the computer accesses other networks –such as the Internet- or transmits information through them.

A firewall allows you to specify the system programs and services that should not have access to the Internet, and what IP addresses and communication ports can be used to establish connections to/from other computers. In addition, it also allows you to indicate if your shared network folders can are accessed or not, etc.

You can access the Firewall settings in two different ways:

· From the Automatic protection option in the Control panel –in the program window-. Once you have selected this option a list will appear in the right panel of the window containing all automatic protections. In the Firewall protection section click on Settings.

· From the Platinum Internet Security icon on the Windows system tray. When you click on this icon, a window will be displayed, which contains all automatic protections. In the Firewall protection section, click on Settings.

Note: the Firewall protection must be installed and enabled in order to access its settings.

Once you have accessed the Firewall settings, a screen will be displayed with the following tabs:

· Access: this tab allows you to indicate which programs will be allowed to access to the Internet. In addition, it will also allow you to create advanced connection rules in order to indicate the protocols, ports and IP addresses through which traffic will be blocked.

· Security : this tab allows you to indicate the network adapters through which access to shared folders will be allowed or denied. It is advisable not to allow access to shared folders through the network adapter that you use to connect to the Internet. In this tab, you can also indicate if you wish to be notified every time an intrusion attempt has been blocked.


FAQ 5: Does Platinum Internet Security incorporate any sort of self-protection system?

Some types of malicious software try to disable computer security programs by modifying their files or Windows Registry keys. To avoid this, Platinum Internet Security includes an effective self-protection system that prevents Registry keys files from being modified or deleted.

When an attack of this nature takes place, the program shows a warning indicating that it has been blocked effectively.


FAQ 6: Does Platinum Internet Security include protection against vulnerabilities?

Vulnerabilities are security flaws in computer applications that could turn your computer into easy prey for several types of malware and for hackers.

To prevent your computer from being exposed to these threats, Platinum Internet Security checks to see if there is any application in your computer that has any kind of security flaw. On finding one, Platinum Internet Security will immediately fix the vulnerability, and a pop-up message will be appear telling you what has happened.


FAQ 7: What does the anti-spyware protection consist of?

Spyware (spy software) is any software that attempts to obtain information from your computer, without your permission, typically for advertising purposes. Once the spyware is installed on your computer, it monitors your Internet activity and then reports the information back to its author.

The spyware is usually bundled as a hidden component of shareware or freeware applications that are downloaded from the Internet. This means that while you are installing these applications, you may also be installing spyware unknowingly.

It is possible to enable and configure this protection from the Automatic protection area in the control panel –in the program window-, or by clicking on the Platinum Internet Security icon in the Windows system tray (next to the computer clock).

How can I enable / configure the anti-spyware protection?


FAQ 8: What does the anti-dialer protection consist of?

Dialers are dial-up programs that attempt to cut your current Internet connection in order to dial premium rate phone numbers, typically to accrue charges. These types of programs can cause serious trouble by significantly increasing your phone bill. Platinum Internet Security provides two different ways of protection:

On the one hand, it allows you to remove this type of software, and on the other hand, it allows you to indicate a list of allowed phone numbers. If you choose to enable this latter option, a warning will be displayed every time an unauthorized phone number is dialled.

How can I enable / disable the anti-dialer protection?

How can I configure the anti-dialer protection?


FAQ 9: What does the anti-spam protection consist of?

Spam is unsolicited e-mail advertising typically sent to a large number of users. These types of messages can cause loss of time and resources. The anti-spam protection will help you keep your e-mail Inbox free from these types of messages.

It is possible to enable and configure this protection from the Automatic protection area in the control panel -in the program window-, or by clicking on the Platinum Internet Security icon in the Windows system tray (next to the computer clock).

How can I enable / configure the anti-spam protection?

How does the anti-spam protection work?


FAQ 10: What does Scan memory at startup mean?

If the program is configured to scan the computer at startup, Platinum Internet Security will scan your computer every time you switch it on.


FAQ 11: Is it necessary to create Rescue Disks?

Although it is not necessary, it is HIGHLY ADVISABLE to create Rescue Disks.

However you can always create them at any other time.

If you did not create the Rescue Disks during the installation process, you can create them at any other time by following the steps below:

From the Windows Start button

The Rescue Disks can also be created from the option available through the Windows Start button. In this case, click on the Start button. Then, select Programs and click on the Platinum Internet Security group. Finally, select the Rescue disks option.


FAQ 12: What are the Rescue Disks?

Rescue disks are several floppy disks that you can create from the Windows Start button. To do this, go to the Panda Platinum Internet Security program group and select the option Resue Disks.

The Rescue disks will allow you to start the computer from a virus-free environment and scan it for threats. Use rescue disk number 1 to start your computer. You will be prompted to insert each of the corresponding Rescue Disks. Follow the instructions displayed.

For further information about these disks, consult the Rescue disks section in this Help.


FAQ 13: What is the Online registration? Why do I have to register?

The services included with Platinum Internet Security are only available to registered users.

It will be necessary to register as a user in order to benefit from the services that Platinum Internet Security includes. This will take you to Panda Software’s online registration web page (www.pandasoftware.com/support/register ). You can also access the online registration web site from the Platinum Internet Security’s programs group. To do this follow the steps below:

1. Click on the Windows Start button.

2. Click on the Programs option.

3. Select Panda Platinum Internet Security.

4. Click on the Online registration option. This will take you to Panda Software’s online registration web page, where you will be able to register the program.

You will be asked to enter some data. Then, you will receive your user name and password, which will allow you to benefit from the services included with Platinum Internet Security.

The online registration can be carried out either during the installation process or at any other time. If you do not register as a user you will not be able to benefit from the services included with Platinum Internet Security.

Note: If you have a subscription version or if you have purchased the program through the virtual store on Panda Software website, you will not need to access the Panda Software registration Web page to register as a Platinum Internet Security user. In these cases, your user name and password will be sent to you without you having to do anything else.


FAQ 14: What does the Web content filter consist of?

The Web content filter included with Platinum Internet Security allows the computer supervisor to prevent other computer users from accessing inappropriate material on the Internet. This is achieved by applying filters to each of the computer users (kids filter, teens filter, employees filter, etc)

The computer supervisor will be able to apply a different filter to each of the computer users. In addition, it will also be possible to set a list of web pages to which the users will (or will not) have access regardless of the filter that was applied to them.

How can I access the Web content filter settings?


FAQ 15: How do I perform a predefined scan?

On selecting the Full Scan option in the Control panel –in the program window- a list of all the predefined scans available (on-demand and scheduled) and the items that can be scanned separately will be displayed. In addition, it is also possible to create new scan jobs (on-demand and scheduled).

To perform a predefined scan, enable the corresponding checkbox and click on the Scan option. You can also right-click on it and select the Scan option, or press the function key F8.

For further information about scan jobs, consult the How to perform a scan job (on-demand or scheduled) section in this Help.


FAQ 16: How do I know which items will be checked by a predefined scan?

When a predefined scan (or a scan job created by the user) is selected, the program will display information about it, whether it is on-demand or scheduled.

This information will be displayed in the right panel as a section or a column with the title: Items. This column will list all the items that the scan job will check for viruses and other threats.


FAQ 17: Can I create a new scan job? How?

Yes, it is very simple. Follow these steps:

1. Select the Full Scan option (in the program window).

2. In the Scan jobs panel, select the Create new scan option. You can also right-click on one of the scans or items in the list and select the New option.

3. This will display a wizard, which will allow you to create a new scan job. Follow the steps provided.

For further information, consult the How to create a new scan job (on-demand/scheduled) section in the Help.


FAQ 18: Can I delete a scan job I created?

Yes, however remember that default scan jobs cannot be deleted. Deleting a scan job defined by the user is very simple. Follow these steps:

1. Select the name of the scan job that you want to delete from the list of scans and items to scan.

2. Select the Delete scan option from the Scan jobs panel.

3. You will be asked to confirm if you want to delete the scan job. Click Yes.

The scan will disappear from the list.

For further information consult the How to delete a scan job (on-demand/scheduled) section in this Help.


FAQ 19: How can I scan a single folder or file?

Platinum Internet Security allows you to scan a single folder or file in the following way:

From the pop-up menu in Windows Explorer

1. Go to Windows Explorer, through the Windows Start button, or a shortcut to it.

2. Select the files or folders that you want to scan.

3. Right-click on the selected files or folders (pop-up menu)

4. Select the Scan with Platinum Internet Security option.

5. The selected item (file or folder) will be scanned for viruses. This is referred to as a pop-up scan.

From the Platinum Internet Security window

1. From the program window, select the Full Scan option in the Control panel.

2. Whether you want to scan a specific directory (folder) or file, you need to find it first. Follow these steps to do this:

· Click on the + symbol to expand the Scan other items section.

· Select the disk drive where the folder or file you want to scan is located (for instance the local drive C:).

· Click on the + symbol to expand the directory tree.

· Navigate through the directory structure until you get to the folder or file that you want to scan. To do this, click on the + symbol on the left of the directories.

3. When you get to the directory (folder) or file that you want to scan, right-click on it.

4. Select the Scan option to scan the item selected (file or folder).

For further information consult the How to perform a scan job (on-demand / scheduled) section in this help.


FAQ 20: How can I perform a full system scan?

Performing a full system scan means checking each and every item on your computer (memory, disks, mail, etc), which could contain viruses. Follow these steps to perform the scan:

1. From the program window, select the Full Scan option in the Control panel.

2. Select the Scan all system option from the On-demand scans section. This will display all the items that will be scanned.

3. Select the Scan option in the Scan jobs panel. You can also right-click on the Scan all system option and then select the Scan option.

For further information, consult the How to perform a scan (on-demand / scheduled) section in this Help.


FAQ 21: I want more information on a virus. Where can I find it?

The reports only display the names of the viruses detected. However, Platinum Internet Security also includes information on the main characteristics of each of these viruses. Follow the steps below to consult this information:

1. Click on the Virus list button on the tool bar in the program window.

2. Type the name of the virus you would like information about in the Find box. The virus list will automatically search for the virus.

3. Select the virus, and a tab with basic information will be displayed (name, alias, origin, date, size, etc).

If you want further information about the virus, visit the Panda Software Virus Encyclopedia at (www.pandasoftware.com/virus_info/encyclopedia).


FAQ 22: What can I do if a file is considered suspicious?

As a preventive measure and as a precaution against possible infections, you will be able to put suspicious files in Quarantine. This means that they will be isolated and it will not be possible to use them. In this way, you will prevent infection form spreading.

To put a file in Quarantine, you must use the Hospital in Platinum Internet Security by following these steps:

1. Select the Quarantine option from the Control panel in the program window.

2. Click on the Add file option in the Quarantine panel to put a file in Quarantine.

3. Then a dialog box will be displayed, which will allow you to select the file that you want to put in Quarantine. Select the file and click on Open.

4. A message will be displayed indicating that the file will be moved from its original location to the Quarantine folder. If really want to do this, click Yes.

5. The file you selected will be included in the list of files in Quarantine.

Note: Remember that if you move a file to the Quarantine folder, it will disappear from its original location (it will not be deleted). This means that some of the applications that use the file might not work properly.

Once the file is in Quarantine you will be able to carry out certain actions on it: disinfect, send it to Panda Software to be analyzed, delete it, or display information about it.

You can send files in Quarantine to Panda Software’s virus laboratory for to be analyzed. We will quickly send you the corresponding solution or certification that the files are in perfect condition! Follow these steps to send the files:

1. Select the Quarantine option from the Control panel in the program window.

2. Select the Quarantine file you want to send to us.

3. Select the Send to Panda option in the Quarantine panel. You can also right-click on it and then select the Send option.

Another way to put suspicious files in Quarantine, and indirectly send them to Panda Software to be analyzed, is through the scans. When a scan is performed a suspicious file could be detected, if the scan is configured to move the files to Quarantine, the files will be isolated from the rest, by moving them to Quarantine.

For further information, consult the Hospital section in this Help.


FAQ 23: How can I send a file to Panda?

Submitting viruses to Panda Software couldn’t be easier! Platinum Internet Security itself will send the files. This can be done in two different ways:

From the Hospital Quarantine:

1. Select the Quarantine option from the Control panel in the program window.

2. Then, select the files in Quarantine that you want to send to Panda Software for us to analyze.

3. You can also do this by selecting the Send option in the pop-up menu.

4. Each of the files selected will be scanned for viruses. If the files are not infected a message indicating that will be displayed. In addition, you will be asked to confirm if you really want to send the file. Click on Yes to confirm that you want to send them.

5. A wizard will be launched, which will allow you to send the suspicious files. In order to send the files, it will be necessary to have an open connection to Internet. Click on the Next button.

6. Type your e-mail address in the box Enter your e-mail address. Then, specify CLEARLY AND PRECISELY how the problem occurred in the section Description of the problem. Then, click on the Next button.

7. The list of files selected will be displayed. All of these files will be sent to Panda Software to be analyzed. At this point you can remove any of the files from the list. To do this, select the files and click on the Remove file button. When you have completed the list of files that you want to send click on Next.

8. The size of the message to be send will be displayed. Click on the Send button to submit the files to Panda Software.

From the control panel

1. Select the Services option from the Control panel in the program window.

2. Select the option Send suspicious files to Panda (SOS virus).

3. This will display the instructions that will allow you to send suspicious files to Panda Software.

4. Follow the instructions displayed.


FAQ 24: I have disinfected a virus, why does its name still appear in the report?

When a scan job finished, Platinum Internet Security will display a summary of the actions that took place. Then, you can click on the Report option in order to see the incidents that occurred.

In addition, Platinum Internet Security logs all incidents occurred during ALL scans. This is known as Report on all scans carried out. To consult this report click on the Report button on the program tool bar. This will display all incidents occurred during the scans carried out (start and end of the scan, names of the viruses detected, etc).

A virus may have been detected in one (or more) of those scans. If this is the case, it will have been detected and disinfected by Platinum Internet Security. The fact that a virus has been detected and disinfected does not mean that the corresponding information should not be displayed in the report. If you do not want this incident to be displayed in the report you can click on the Delete button. In this way, the content of the report will be deleted. This means that only incidents occurred in the scans performed from that point on will be displayed. Therefore the name of the virus in question will disappear from the report.

For further information, consult the Scan reports section in this Help.


FAQ 25: What happens if I disable the automatic protection?

The automatic antivirus protection (of files and mail) provides continuous protection for your computer (provided that you keep it enabled). It continuously scans all the files involved in all the operations carried out on the system as well as files received via e-mail. It is HIGHLY ADVISABLE to have the automatic file and mail protection enabled. If you disable both types of protection or one of them, your computer will not be protected.

Additionally (provided that you have installed and enabled the firewall), you will have another very useful type of automatic protection: that of the firewall. This type of protection acts as a barrier between your computer and the outside. It is an extra type of protection that allows you to safeguard the information sent and received (inbound and outbound) by your computer when it accesses other networks –such as the Internet- or when transferring information (which could be infected by a virus or contain exploits through which other computers or other users could attack your computer).

Additionally, Platinum Internet Security includes the following protections: anti-spyware protection (it protects your computer against software that might compromise your data privacy), anti-dialer protection (it neutralizes programs that make calls to premium rate numbers without your knowledge), anti-spam protection (it protects you again unsolicited e-mail) and Web content filter (it restricts access to inappropriate material on the Internet). In order to achieve an optimum level of protection it is advisable to keep these protections enabled at all times.

For further information, consult the Automatic protection section in this Help.


FAQ 26: How do I know if Platinum Internet Security is up-to-date?

Updating Platinum Internet Security means updating the virus signature file (the file that detects viruses - some 20 new viruses and threats appear every day) as well as the program itself.

Updates can be carried out on a daily basis either automatically or manually. If you have configured Platinum Internet Security to update itself when necessary (automatic update), the program will always be up-to-date. Platinum Internet Security will update itself when it detects a connection to Internet, when necessary.

In order to know how up-to-date the program is, click on the Home menu in the Control panel. This information is given at the beginning of the Program status section

You can also find out how up-to-date your Platinum Internet Security is through the automatic protection icon in the Windows system tray (next to the system clock). If this icon appears (the automatic protection is loaded and enabled) and you place the mouse pointer over it, the date that the program was last updated will be displayed.

For further information consult the What is an update? section in this Help.


FAQ 27: How do I configure the updates?

FAQ 27: How do I configure updates?

Follow these steps to configure the updates in Platinum Internet Security:

1. Click on the General options button on the toolbar at the top of program window.

2. Go to the Update section.

3. In addition, it is possible to specify if the program must update automatically and how the update process must be carried out. To do this you can use the following options:

· Enable automatic updates. If you select this option, the program will be automatically updated when an Internet connection is detected (as long as the update is necessary).

· Notify me when updating automatically. When the automatic update is completed successfully, a message will be displayed to inform you.

4. The update is just one of the services included in Platinum Internet Security, so it will be necessary to be a registered user to benefit from this service. Enter the user name and password that were sent to you when you registered.

5. In addition, it will be necessary to specify the location from where the program will be updated. The following possibilities are available: Internet, Floppy disk, CD-ROM or local network. You only have to select the Access via a proxy server option. Click on Settings to indicate the following data: IP address, proxy port, Proxy user name and password –please note that this is not related to the registration user name and password-.

When updating the program manually (using the Update button in the tool bar), you will also be able to configure the update process. To do this, click on the Configure updates button in the first window of the update wizard.

For further information consult the General settings - updates section in this Help.


FAQ 28: Does Platinum Internet Security update itself automatically or do I have to update it manually?

Platinum Internet Security offers the following possibilities. However, it is advisable to configure and enable automatic updates.

Follow these steps to update the program manually:

1. Click on the Update button in the program tool bar.

2. If you want to configure the update process, click on the Configure updates option, which will display the first step of the update wizard. For further information consult the section General settings - Updates.

3. Click on Next to start the update process.

Note: You can also update the program by selecting the Antivirus update option in the Services menu.

Follow these steps to update the program automatically:

1. Click on the General settings button on the toolbar at the top of the program window.

2. Select the Updates tab in the dialog that appears.

3. Check the box Enable automatic updates to indicate that updates must be carried out automatically. If you want to receive a message informing you that the program has been updated select the option Notify me when updating automatically.


FAQ 29: How often should Platinum Internet Security be updated?

Updates can be carried out on a daily basis, as Panda Software offers an updated version of the virus signature file every day. It is therefore advisable to update the program at least once a day.

It is advisable to enable and configure automatic updates. By doing this, the program will update itself automatically whenever necessary, as long as the computer is connected to the Internet. If the automatic updates are enabled you will not have to worry about updating Platinum Internet Security.


FAQ 30: What is a predefined scan? How do I perform it?

Predefined scans are scan jobs that have been created beforehand. These scan jobs can be either on-demand or scheduled. This type of scan will make things easier, as it allows you to check more items with just a click.

Follow these steps to carry out a predefined scan:

1. Select the Full Scan option from the Control Panel in the program window.

2. Two sections are available: On-demand scans (the Scan other items section will be included here) and Scheduled scans.

3. Each of these options include predefined scans:

· On-demand scans: Scan all system, Scan hard disks, Scan my documents, Scan all e-mail and Scan floppy disk drive.

· Scheduled scans: Scan at startup –only available in Windows 98/95 systems-, Scan on starting Windows and Start at Outlook startup.

4. Select a predefined scan: (scan all My computer, scan e-mail, scan floppy disks, scan at startup or scan on starting Windows).

5. Click on the Scan option in the Scan jobs panel. You can also right-click on any of them and then select the Scan option, or press the function key F8.

To obtain further information, consult the How to perform a scan (on-demand / scheduled) section in this help.


FAQ 31: How do I select the items that I want to scan?

Occasionally, it may be necessary to scan a certain group of items. If these items are not included in one of the on-demand scans, they might be scanned as follows:

They may be scanned separately; one by one: in this case the items will be scanned sequentially. Follow these steps to scan separate items:

1. Select the Create new scan option in the Scan jobs panel. This will open a wizard that will allow you to create the scan job.

2. Click on the Scan option in the Scan jobs panel, or right-click on the item and select the Scan option from the pop-up menu.

3. Repeat steps 1 and 2 for each of the items you want to scan.

This is not the best option when it comes to scanning a group of items. If you want to do this, it is advisable to proceed as follows:

Create a scan job that includes all of them. If you create a new scan job you will be able to indicate each and every item that you want to scan. When you indicate that the scan should be carried out, all the items will be scanned at the same time. In addition, you will be able to perform the scan job you created as many times as you want. In fact, it will exist until you decide to delete it. Follow these steps to create a scan job including several items:

1. Select the New scan option in the Scan jobs panel. This will open a wizard that will allow you to create the scan job.

2. Click on Next.

3. Select the items that you want to add to the list of items, and click on the Add button.

4. Select one of the items in the list and click OK.

5. Repeat steps 4 and 5 until all the items to be scanned are included in the list. If you want to delete any item, select it and click on Remove.

6. Click on Next.

7. You can configure the characteristics of the scan job you are creating by clicking on the Configure button. In addition, at this stage you can also indicate if it should be an on-demand or a scheduled scan. By default, it will be an on-demand scan. However, if you would like it to be a scheduled scan select the option I want this job to be carried out frequently. If this is the case, click the Schedule button. If you click this button, you will be able to establish the frequency with which the scheduled scan will be carried out (when it should be performed automatically).

8. Write the name of the scan job you have just created. In this way, it will be saved under that Scan name.

9. Click on Next.

10. Click on Finish.

For further information, consult the How to create a new scan job (on-demand / scheduled) section in this Help.


FAQ 32: Can existing scan jobs be deleted? How?

Only the scan jobs that have been created by users can be deleted. These are the scan jobs that are not created by default and have been created through the new scan option.

It is impossible to delete predefined scans (on-demand scans: All my computer, Desktop, my Documents, hard disks, e-mail, floppy disks, or scheduled scans: System startup scan or Windows startup scan). In addition, it will not be possible to delete items, which can be scanned on-demand at any time.

Follow these steps to delete the scan jobs you created:

1. Select the Full Scan menu from the Control Panel in the program window.

2. Select the scan job that you want to delete. If it is an on-demand scan, it will be displayed just above the Scan other items section. If it is a scheduled scan it will be displayed at the end of scheduled scans.

3. Once you have selected it, choose the Delete scan option in the Scan jobs panel. You can also right-click on the scan job and then select the option Delete scan.

For further information, consult the How to delete a scan job (On-demand / scheduled) section in this help.


FAQ 33: How do I uninstall Platinum Internet Security?

You can uninstall Platinum Internet Security in two different ways:

From Windows Start button. This is the most advisable option:

1. Click on the Windows Start button.

2. Select Programs.

3. Select the Panda Platinum Internet Security programs group.

4. Select the Uninstall option.

5. A screen will be displayed asking for your confirmation. Then, the uninstallation process will start.

From the Windows Control Panel. In addition, it is also possible to uninstall the program in the same way as the rest of the programs installed on the computer. However, this is not the most advisable way of doing it:

1. Click on the Windows Start button.

2. Select Settings.

3. Go to Control Panel.

4. Double click on the Add/remove programs icon.

5. Select Panda Platinum Internet Security from the list of programs installed.

6. Click on Change/Remove. The uninstallation process will start.


FAQ 34: How do I Know which Version of Platinum Internet Security I Have?

In order to find out which version of Platinum Internet Security you have, follow the steps below:

1. Click on the Help button on the toolbar in the program window.

2. Select the option About Panda.

3. This displays a dialog box. A number appears in the top right corner of this dialog box. This number specifies the version of Platinum Internet Security that you have installed.

4. In order to close this dialog box, click on OK.

Note: The button bar in the Platinum Internet Security window also displays a number which corresponds to the program version.


FAQ 35: More information about access to shared folders

In order to be able to share both network folders and printers, Microsoft Windows networks use a protocol or system called NetBIOS (Network Basic Input/Output System). NetBIOS can work independently or over another type of protocol: for example, IPX/SPX (belonging to Novell NetWare networks), or TCP/IP (protocol used in the Internet).

The technology used by the firewall incorporated in Platinum Internet Security allows NetBIOS type connections to be blocked, when they are working over TCP/IP. This is because this type of connection does not pose any real threats. Therefore, several situations could arise with NetBIOS type connections:

· NetBIOS working independently (NetBEUI): In this case, NetBIOS is known as NetBEUI (NetBIOS Enhanced User Interface) and does not need another type of transport protocol (it works independently). It is designed to be used in very small networks, where they are all connected to the same segment of the network (for example, they are all connected to one hub). This situation is special as only the computers that are in the same medium can communicate. Furthermore, information is transferred by one computer at a time, reaching the rest without needing to be routed.

The firewall incorporated in Platinum Internet Security does not prevent connections established through this type of functioning (NetBEUI). However, due to the nature of this protocol, it is not used for unauthorized connection from the Internet. This means that using this protocol does not pose any threats.

· NetBIOS working over IPX/SPX (NWLINK-NetBIOS): In this case, NetBIOS used the NWLINK-NetBIOS protocol and works in Novell NetWare networks. This allows NetBIOS to be used over the IPX/SPX protocol, which belongs to this type of network (Novell). This protocol can be used in large and medium-sized local area networks (LAN).

The firewall incorporated in Platinum Internet Security does not prevent connections established through this type of system (NWLINK-NetBIOS). However, this protocol cannot be used for accessing computers connected to a local area network from the Internet. This means that using this protocol does not pose any threats.

· NetBIOS working over TCP/IP: In this case, NetBIOS uses the TCP/IP protocol. This is the most common way of functioning at the moment.

The main advantages are the following: The same protocol or communication type (inbound / outbound) is used in the local area network to which the computer is connected as used in its Internet communications. This system is supported by many hardware elements and by many programs or applications (the most widely-used).

As well as these advantages, it also involves risks. As already mentioned, the local area network uses the same protocol as the Internet. This means that the shared folders in the local network can also be shared by other computers or users through Internet connections. Therefore, users that connected to your computer through the Internet could also access the shared folders in the network you are connected to.

The firewall incorporated in Platinum Internet Security covers this situation. When setting the firewall security configuration, Platinum Internet Security allows you to specify the network adapters (network connection or phone access) that have access permissions. Therefore, NetBIOS type connections to these folders will only be established through the adapter (network connection or phone access) used in the network to which you are connected.


Print this Help file

Through this help file you can obtain information on any topic related to Platinum Internet Security. You can also print specific sections or the complete Help file.

· If you want to print a specific topic, select the topic and click on Print on the button bar.

· If you want to print a whole chapter (a book containing all the pages), click on Help topics and select the book from the main Help tab (Contents) and click on Print...


0001

Overview

This glossary defines the main technical terminology related to computer viruses and antivirus programs. It will help users better understand the different types of viruses, their characteristics, how viruses work, the techniques they use to infect computers, their means of transmission, etc.

Visit www.pandasoftware.com regularly for the latest news on computer security and computer virus threat and for all the security resources available.

The computer terms presented in this glossary are frequently used in the virus write-ups available in Panda Software’s virus encyclopedia: www.pandasoftware.com/virus_info.


Boot or boot sector viruses

What is the boot sector?

The boot sector is a very important area of a floppy disk (boot) or hard disk (MBR – Master Boot Record) as it contains information on the disk type. This sector contains a program that is run when the computer is started up, and whose function is to determine if the disk contains an operating system and execute it.

When a computer is started up, it first tries to load the program located in the boot sector, so that it executes the operating system. Once the operating system is run, the computer is said to be booted and you can begin to work with it.

What does a boot virus infect?

A boot virus infects the program located in the boot sector. This way, the virus is run every time the computer is started up, either from a floppy disk or the hard disk.

There are some viruses that belong to several categories and which are therefore capable of infecting both the boot sector and files.

How can a computer be infected by a boot virus?

In order to become infected with a boot virus, you must start up or try to start up the computer from an infected floppy disk. It is very important to note that, although a disk may NOT be a boot disk, it can still cause a boot virus infection, since the attempt to boot up the computer alone is enough to produce the infection.

How does a boot virus work?

When you boot or attempt to boot your computer from an infected floppy disk, the virus is executed. The virus then reserves a space in the memory and installs itself there. Then, the virus immediately runs the original boot-sector program so that everything appears normal and the user does not suspect the presence of the virus.

From then on, all access to a hard disk or floppy disk will be intercepted by the virus. It will check whether the disk is infected or not, and if it isn’t, the virus will infect it. This means that if the computer was booted or an attempt was made to boot it using an infected floppy disk, as soon as the hard disk is accessed it will be infected. Then, whenever the computer is booted from hard disk, the virus will be executed and more floppy disks will be infected, ensuring the propagation of the virus.

How to prevent a boot virus infection

The best form of protection is to always have a completely up to date IT security solution installed. If the automatic protection is enabled and you scan every floppy disk before you use it, it will be very difficult for a boot virus to get into your computer.

There is a very simple way of providing an additional guarantee against accidentally booting a computer with a floppy disk unknowingly left in the disk drive. This consists of placing the boot sequence in the BIOS in such a way that the computer always attempts to boot from the hard drive first and then from the disk drive.

For more information about viruses consult the Virus Encyclopedia, on the Panda Software website (www.pandasoftware.com/virus_info/encyclopedia ).


File viruses

What does a file virus infect?

As its name suggests, a file virus infects files stored on any physical support that is not write-protected. A file virus can therefore infect files on a floppy disk or on a hard drive.

There are viruses that belong to several categories, and which can therefore infect boot sectors and files.

How can a computer be infected by a file virus?

A file virus is ‘contracted’ when a previously infected file is executed. For this reason, viruses only usually infect executable files. Macro viruses are an exception, as they infect non-executable files such as documents.

How does a file virus work?

This type of virus infects programs or executable files (with an EXE or COM extension). When one of these programs is executed, intentionally or unintentionally, the virus is activated and carries out its destructive actions. The majority of viruses are this type, which can be classified depending on the actions that they carry out.

Resident file viruses: First of all, these viruses check that the necessary conditions exist for them to ‘attack’. If they are, the virus triggers its destructive action. If the conditions are not right, the virus reserves a space in the computer’s memory and continues executing the file as normal so that its presence goes unnoticed. From then on, all operations involving files will be intercepted by the virus, which will infect all files that are not already infected.

Direct-action file viruses: These viruses also check that the necessary conditions exist for them to carry out their destructive action. If they do, the virus infects new files. The virus usually infects files in the current directory and directories referred to by the system PATH variable. The virus continues executing the file as normal so that its presence remains undetected. As mentioned earlier, these viruses do not go memory resident but carry out their infection when they are executed.

Companion viruses: These viruses can be permanent (resident) or direct-action. What differentiates them from the others is that companion viruses take advantage of a peculiarity of the MS-DOS operating system. In this system, if two files have the same name but different extensions, COM and EXE, the file with the COM extension will executed first. For this reason, a companion virus does not infect an EXE file, but creates a COM file containing the virus, with the hidden attribute to conceal its presence. When the EXE file is run, the COM file will be executed first and the virus can carry out its actions. Then the EXE file is executed so that the virus presence is not detected.

Overwrite viruses: In all the cases mentioned above, the virus infects files without changing their original content. It simply adds data. Overwrite viruses, however, infect files by partially overwriting the information they contain. The results are: infected files no longer function correctly and they cannot be disinfected, as part of the original data has been lost.

How to protect yourself against file viruses

First of all, the automatic protection must always be enabled. The function of automatic protection is to monitor all operating system operations involving files, in order to scan the files to be used.

Good automatic protection ensures protection against file viruses. In addition, several other measures are strongly recommended. These measures are:

· Scan all incoming files before using them, regardless of how you receive them: via DVD, CD-ROM, floppy disk, network, e-mail, Internet, etc.

· Use only original software from a reliable source.

· Scan the hard drive regularly to make sure that no virus has managed to infect it.

It is essential to have a correctly updated IT security solution installed.

For more information about viruses consult the Virus Encyclopedia, on the Panda Software website (www.pandasoftware.com/virus_info/encyclopedia )


Macro viruses

What does a macro virus infect?

As a virus is simply a program, it must be loaded by the operating system for it to be able to carry out its actions. This is the reason why viruses only infect executable files. Even if a virus infects a text file, as this file is not executable, the virus cannot take control of the computer and therefore cannot be activated.

Macro viruses have changed all this. The increasing capacity of some applications such as word processors, spreadsheets, etc. has led developers to incorporate an interesting function: macros. A macro is a set of instructions that the program (word processor or spreadsheet, for example) can interpret and execute.

Therefore, if viral code is inserted in a macro, this code will be executed by the program, giving the virus access to the control of the computer.

This means that files handled by these programs (documents, spreadsheets, etc.) can contain viruses and infect other files of the same type.

An additional risk from this type of virus is that they are run ‘inside’ a program. This means that if the program is multiplatform (it can be run on different operating systems), the virus will also be multiplatform, increasing the range of files it can infect.

How does a macro virus infect?

Macro viruses take advantage of a characteristic that is usually included in programs that allow macros to be used. The MS-Word program presents a clear example of this. This program handles two file types: documents and templates. Templates are used to define generic documents and simplify work with documents, as it is not always necessary to start from the very beginning when creating similar documents.

In MS-Word, it is the templates that can contain macros. The problem lies in the fact that, by default, all documents are based on a template called NORMAL.DOT. This template contains a macro that is automatically executed as soon as it is opened.

Virus creators take advantage of this characteristic. By infecting the macro that is automatically executed, the propagation of the virus is ensured, as it will infect every document that is opened.

How does a macro virus work?

As explained above, viral macros are executed and infect all documents opened. It is then the documents that transmit the infection.

One of the most dangerous characteristics of macro viruses is their rapid propagation. For example, an infected document on a company network to which different people have access can infect all of the company’s documents in an extremely short space of time.

As this type of file is very frequently exchanged by e-mail, these viruses can spread throughout the world at astonishing speeds.

Although they are not generally believed to be harmful, these viruses can cause a lot of damage, as much as that caused by any boot or file virus.

How to protect yourself against macro viruses

The best defense against macro viruses is to have a good IT security solution protection installed. This way, if you attempt to open an infected document, the automatic protection will warn you and cancel the operation, eliminating the risk of infection.

Given the ease with which this type of virus can spread by e-mail, it is also advisable to install an IT security solution that scans incoming e-mail when it is received and before the message is opened.

For more information about viruses consult the Virus Encyclopedia, on the Panda Software website (www.pandasoftware.com/virus_info/encyclopedia).


Worms

What does a worm infect?

Although a worm is similar to a virus, they act in a different way. The difference between a worm and a virus is that worms do not try to infect files. The main aim of worms is to spread using advanced propagation techniques, making copies of themselves in order to infect other computers. In most cases, these infections are carried out through e-mail, computer networks and IRC channels on the Internet. Worms can also replicate in the infected computer’s memory.

How does a worm infect and propagate?

Worms that infect other computers copy the program that they use to carry out infection to a certain directory in the target computer. To do this, they spread through any of the possible entry points to other computers. A worm may also consist of several programs. In this case, each program will act under the one considered the main program. This variant is usually called a network worm.

How does a worm work?

Worms carry out infections in the following way:

1. The worm takes advantage of any security holes or vulnerabilities in the system or in a certain software tool to get into computers or a computer network.

2. The worm enters the computers that are accessible though a security hole.

3. From there it makes a copy of itself.

4. It then tries to enter every other computer it has access to from the infected system (either through a network or the Internet).

When a worm is run, it installs itself and remains inactive until the computer is restarted. However, each worm uses different techniques to ensure that it is run every time the infected computer is started up and a Windows session is started, for example, modifying the Windows Registry.

How to protect yourself against worms

The best way to protect yourself against worms is to seal every possible entry point to the system. These include e-mail and IRC connections. Besides these two– which are the most widely used entry points by recent worms -, every other entry point must also be protected.

Worms also exploit vulnerabilities in certain software tools, which Platinum Internet Security is capable of detecting and fixing automatically. This represents an effective protection that will prevent worms from entering the computer by taking advantage of these security holes in certain applications.

Types of worms

There are several types of worm depending on the language in which they are written and their means of propagation. These types include:

· E-mail worms. These worms spread via e-mail messages, using e-mail clients such as MS Outlook Express or MS Outlook.

· IRC worms (mIRC and Pirch worms). These worms spread via IRC (Chat) channels, using programs such as mIRC and Pirch.

· VBS worms (Visual Basic Script). These worms have been written or created using the Visual Basic Script language.

· Windows 32 worms. These worms use Windows API functions to spread.

For more information about viruses consult the Virus encyclopedia on the Panda Software website.


Trojan or Trojan horses

Trojans or Trojan horses

What does a Trojan infect?

Although Trojans are similar to computer viruses, they cannot be considered as viruses. Trojans try to pass themselves off as harmless programs and get into computers through any of the usual means of propagation. The user, believing this is a useful application or an interesting file will be tempted to run it or open it. If this happens, the Trojan will install a damaging program on the system.

How does a worm infect and propagate?

Trojans ‘drop’ or include programs in infected computers through any of the usual means of propagation. These programs carry out a series of actions aimed at obstructing the user’s work, causing damage to the system and stealing information.

How does a Trojan work?

A Trojan may have entered a computer although it has not yet carried out any actions. Trojans wait for a certain condition to be met - the trigger condition - to start acting. When the trigger condition is met, the Trojan deletes files, eliminates hard disk information and opens security holes (backdoors), which make the system vulnerable to attack from malicious users.

The main objective of Trojans is to access certain communication ports (access points in a computer or means through which information is transferred –inbound/outbound – from the computer to the outside and vice-versa) in order to leave them open and accessible from the outside (their name, Trojans, comes from the Trojan Horse in Greek mythology). As a result, an attacker could access all the information stored in the system infected with a Trojan through a connection established from another computer in a local network or connected to the Internet and carry out a number of actions on it.

For more information about viruses consult the Virus encyclopedia on the Panda Software website (www.pandasoftware.com/virus_info/encyclopedia).


Techniques used by viruses

In order to avoid being detected by IT security solutions, virus creators have developed a series of specialized and complex techniques. Security solutions have had to adapt to these new techniques in order to detect these increasingly complex and perfected viruses.

The following are some of the most common techniques used by viruses:

Overwrite / Overwrite virus: This technique is used on files that have been infected by a virus. The virus overwrites the information that the file contains, or part of it. This information is lost and cannot be recovered. An overwrite virus can also use any of the techniques described below.

Stealth: This technique is typical of resident file viruses. When infecting a file, the virus needs to modify the original file, which makes it possible to see that a virus has manipulated the file. To avoid this, resident viruses monitor all operations designed to obtain virus information and intercept them. It then presents the data of the file before it was infected. This way, the infection goes undetected.

Tunneling: Viruses and antivirus programs use similar techniques. Viruses intercept all operating system operations with files in order to infect the files accessed. The automatic antivirus protection also intercepts operations with files in order to monitor which files and being accessed and to check that they are not infected. Using the tunneling technique, a virus can find the services intercepted by the automatic protection and use them directly without the automatic protection being aware of it. However there are alternative antivirus techniques that allow viruses that carry out this type of operation to be detected.

Self-encryption / Encrypted Viruses: The main goal of a virus is to replicate. Antiviruses detect infections by searching for a particular string (also called signature) which is identical in all copies of a virus. To avoid detection by this virus search mechanism (the most common type), some viruses can encrypt themselves to change each time they infect a file. This way, the virus never replicates in exactly the same way, and the traditional detection method fails. However, the encryption routine used is always the same and can therefore be used by antiviruses to detect this type of virus.

Polymorphism / Polymorphic viruses: In this case, not only do viruses encrypt themselves in a different way in each infection, but they also change the encryption routine. This way, there are no identical copies of a virus as all of its parts differ. To detect this type of virus, decryption simulation techniques are used, which force the virus to show itself.

Multipartite viruses: This type virus can carry out several or multiple infections and different techniques can be used for each infection. Their capacity to combine different infection techniques makes these viruses quite dangerous.

For more information about viruses consult the Virus Encyclopedia, on the Panda Software website (www.pandasoftware.com/virus_info/encyclopedia).


Enabling and disabling the automatic protections from the system tray icon

You can also enable or disable each of the automatic protections from the panda bear icon in the Windows system tray (next to the computer clock). If the icon is black and white, it means that one or several protections are enabled. However, if all protections are disabled the icon will turn gray. Follow these steps to enable or disable the automatic protections:

1. Right-click on the Platinum Internet Security icon in the Windows system tray (next to the computer clock).

2. Select the option Automatic protection settings. This will open the following dialog box:

Note: the options Firewall protection and Web content Filtering will only be available if they have been previously installed.

3. Either check or uncheck the Enabled / Disabled boxes corresponding to each of the protections. In addition, the Settings… buttons will allow you to access the configuration of each of the automatic protections.

You can consult the status of each of the automatic protections in the section Self-diagnosis of automatic protection, in the Home menu.

Besides enabling / disabling each of the protections from the Platinum Internet Security icon in the Windows system tray, it is also possible to close the automatic protections. You can do this as follows:

1. Right-click on the program icon in the Windows system tray (next to the computer clock).

2. Select the option Close Automatic protection.

3. You are prompted to confirm that you want to close the automatic protection.

4. If you click on Yes, all automatic protections will be disabled, and the Platinum Internet Security icon will disappear from the Windows system tray.

Note: Remember that if you close the automatic protection your computer will not be protected against malware.


How can I enable / disable the automatic antivirus protection?

The automatic antivirus protection (files and mail), like the rest of the automatic protections, can be enabled or disabled either from the Platinum Internet Security main window, or from the program icon in the Windows system tray (next to the computer clock). Bear in mind that if this protection is not enabled your computer will not be protected against viruses or other threats.

Follow the steps below to enable or disable the antivirus protection from the program window:

1. Select the Automatic protection option in the Platinum Internet Security main window.

2. In the right panel of the window, a list will appear containing all Platinum Internet Security protections. In the antivirus protection section click on Settings.

3. A window will be displayed, which allows you to disable the antivirus file protection or the antivirus mail protection independently.

· If you want to enable or disable the antivirus file protection, check (or uncheck) the option Protect my computer against viruses.

· To enable or disable the antivirus mail protection, check (or uncheck) the Scan e-mail option.

4. Click OK.

If you want to configure the antivirus file protection or the antivirus mail protection, click on Settings, in the corresponding section.

In addition, you can also enable / disable and configure this protection by clicking on the Platinum Internet Security icon in the Windows system tray (next to the computer clock). Click here for more information.


Pop-up menus in scans

Pop-up menu in scans

From the Full Scan section in the Control panel, you can carry out any type of scan, create new scans (scan jobs), modify existing scan jobs, etc. All of these operations can be carried out through the options in the corresponding panels or through the options in the pop-up menus (these menus vary depending on the section).

Pop-up menu in scan types

The scan section contains three large groups: On-demand scans, Scan other items (in on-demand scans) and Scheduled scans. If you right-click on any of these titles, the option New scan is displayed. Selecting this option allows you to create a new scan job. For more information, consult the How do I create a new scan? (on-demand / scheduled) section in this Help.

Pop-up menus in predefined scan jobs (on-demand / scheduled) and in items to scan

Predefined scan jobs are those scans are defined by default in the program (Scan all My Computer, Scan hard disks, etc). If you right-click on any default on-demand or scheduled scan or on any item in Scan other items, the following options are displayed:

· Scan. The selected item is immediately scanned.

· Configure. This option is only available for predefined on-demand scan jobs (not scheduled). It allows you to set the characteristics of the on-demand scan of the selected item.

· Edit scan. This option is only available for predefined scheduled scans (not on-demand). It allows you to set the characteristics of the scheduled scan job (and its schedule) and the selected item.

· New scan. This option allows you to create a new scan of any item.

Pop-up menu for new scans created by the user

From the Full Scan you can create new scan jobs, both on-demand and scheduled and configure and delete existing scan jobs.

Note: You can only delete the new scan jobs that the user has created. Predefined on-demand scans cannot be deleted: Scan all system, Scan hard disks, Scan all e-mail, Scan the floppy disk drive or Scan other items. It is also impossible to delete the predefined scheduled scans: Outlook startup scan, Scan at system startup and Windows startup scan.

If you right-click on this type of scan (those created by the user), the following options are displayed:

· Scan. The selected scan job immediately starts.

· Edit scan. This option allows you to specify the characteristics of the scan job that you have selected. This is the scan configuration.

· Delete scan. This option allows you to delete the selected scan job. As mentioned earlier, this option does not appear in the pop-up menu for predefined scans, as they cannot be deleted.

· New scan. This option allows you to create a new scan job (on-demand and scheduled).

For more information about creating scan jobs (on-demand and scheduled, not predefined), consult the Scan types section in this Help.


Pop-up menu in the Hospital

If you go to the Quarantine section in the Control panel, you can carry out several operations on files that you consider suspicious: put them in Quarantine, scan them, send them to Panda Software to be analyzed, restore them to their original location, delete them, etc.

All of these operations can be carried out through the options in the corresponding panels or through the options in the pop-up menus (these menus vary depending on the section).

By clicking on the main or right panel in the Hospital - Quarantine section (which shows the file list) the corresponding pop-up menu is displayed:

Pop-up menu for files in Quarantine

Any file in a directory on the hard disk can be put in Quarantine (manually or automatically). This means that it is moved from its original location to the group of files that you have quarantined (isolated from the rest).

This tool is used for suspicious files (possibly infected) to prevent them form being used and to isolate them from the rest (for more information about quarantined files, consult the Hospital - Quarantine section in this Help). When a file has been put in Quarantine (it appears in the panel on the right when Quarantine is selected in the Hospital), you can carry out certain actions on that file using the pop-up menu, or through the control panel on the left. These actions are:

· Disinfect and restore. This option checks the selected files for viruses and other threats (it scans them) and disinfects them if they are infected. This operation can also be performed using the function key F8. If the file is not infected or if it has been disinfected, it can be restored in its original location (directory or folder). A dialog box prompting you to confirm this operation will be displayed. If you confirm the operation, the file will leave Quarantine. In other words, it is ‘discharged’ and goes to the directory in which it was originally stored (before it was sent to Quarantine). This operation can also be carried out through Disinfect and restore in the Quarantine panel.

· Refresh. Updates or shows the current information on each file in the list. The same operation can be carried out through the function key F5. This option is only available in the pop-up menu, not in the Quarantine panel.

· Show information. Shows additional data about the file selected in Quarantine. This option is only available in the pop-up menu, not in the Quarantine panel.

· Delete. The selected file is automatically deleted and cannot be recovered. It is deleted from Quarantine and from its original directory. This operation can also be performed through the Delete file option in the Quarantine panel.

· Send. This option allows you to send the quarantined file to the Panda Software Virus Laboratory. Our experts will study the file in order to find a solution to the problem the file is causing. You can only send the quarantined file if the program is correctly updated. The file will be scanned and whether it is infected or not you can send it to Panda Software for analysis. This operation can also be performed through the Send to Panda option in the Quarantine panel.

For more information about each action that can be carried out on the files in Quarantine, consult the Actions on quarantined files section in this Help.


Automatic Protections

Platinum Internet Security allows you to carry out on-demand and scheduled scans (which can be predefined, created by the user or scans of individual items). In addition Platinum Internet Security constantly protects you from viruses and other threats. To do this it includes the following automatic protections:

· Antivirus protection (file and e-mail automatic protection).

· Firewall protection (controls certain programs’ access to the Internet, blocks program or user attacks, etc).

· Anti-spyware protection (automatic protection against spy software that compromises your data privacy).

· Anti- dialer protection (protection against programs that make phone calls to premium rate numbers without your knowledge).

· Anti-spam protection (protection against unsolicited e-mail).

· Web content filtering (it allows you to restrict access to inappropriate material on the Internet).

These types of protections are called Automatic protections and they monitor all the operations performed on the computer in search of malicious code, which might compromise your computer security: viruses, Trojans, worms, dialers, spyware, spam, and other threats. In addition, it will also monitor access points in a computer or means through which information is transferred -inbound/outbound - from the computer to the outside and vice-versa (Firewall protection). By doing this, every time you try to run or copy a file, or access or send a message, the corresponding automatic protection will scan it in order to check that it is malware-free, and disinfect it if it is infected.

The automatic protections offer constant protection (provided that it is enabled and up to date) of all operations that involve handling files, messages and access. This includes all files that are copied to or from a computer connected to a network, Internet, etc.

Although the automatic protections are continuously checking the status of files, Internet access, messages and communication ports (access points in a computer or means through which information is transferred –inbound/outbound – from the computer to the outside and vice-versa), they have a minimum effect on the system performance and offers the highest level of protection. As a result, it is advisable to keep these protections installed and enabled at all times. In addition, it is also vital to keep the program updated for these protections to be effective. From the moment these protections are enabled to the moment they are disabled, the automatic protections will start working every time the computer is started up.

In the Windows system tray (next to the system clock), you can see the panda icon that represents Platinum Internet Security. This means that the automatic protection is loaded. You can carry out operations from this icon by right-clicking on it. When you click on this icon, several options are displayed:

· Automatic protection settings: This option allows you to enable, disable, or configure each of the automatic protections. You can also access the configuration by right-clicking or by double clicking on the icon. For more information, consult the How to configure a scan (on-demand / scheduled / automatic protection) section in this Help.

The configuration options for the firewall included with Platinum Internet Security will only be available if you have installed it.

· Open Panda Platinum Internet Security: This option runs Platinum Internet Security –opens the window-, from the Windows system tray (next to the computer clock).

· Start self-diagnosis: it checks for the current level of protection.

· Enter user name: it allows users to identify themselves on the Web content filter, by entering a user name and password.

· Close session: it is displayed once users identify themselves on the Web content filter, by entering a user name and a password. By clicking on this option, users will be able to close their Internet sessions.

· Panda Bulletins: It allows you to subscribe to each of the Panda Software information services. It also allows you to access archives with all the news published by Panda Software.

· Panda Online: They allow you to access certain areas on Panda Software’s website, where you will find useful information.

· Close automatic protection: This option stops the automatic protections.

The Platinum Internet Security main window also provides information about the status of each of the automatic protections (OK, Disabled, and Error) and it allows you to configure them. This information is displayed in the section Self-diagnosis of the automatic protections. To access this section click Home in the main program window.

By clicking on the Automatic Protection option in the Platinum Internet Security control panel you will be able to enable, disable and configure each of the automatic protections. In addition, you will also be able to install protections that have not been installed yet. Moreover, if a protection should not be working properly, the word Error will appear next to the protection name, and the program will suggest the action to take in order to solve the problem.

Operations that can be carried out through the Antivirus protection (files and e-mail)

How to configure the Antivirus automatic protection

How to enable / disable the Antivirus automatic protection

Operations that can be carried out through the Firewall protection:

How to configure the firewall protection

How to enable / disable the firewall protection

How to View network activity through the firewall protection

Operations that can be carried out through the anti-spyware protection:

How to Enable / Configure the anti-spyware protection

Operations that can be carried out through the anti-dialers protection:

How to Enable / Disable the anti-dialer protection

How to configure the anti-dialer protection

Operations that can be carried out through the anti-spam protection:

How to Enable / Configure the anti-spam protection

How does the anti-spam protection work?

How to deal with Spam in other e-mail clients

Operations that can be carried out through the Web Content Filter:

How can I Enable / Disable the Web Content Filter?

How can configure the Web Content Filter?


How to prepare the exclusions lists

The Exclusions list (directories, files and extensions that Platinum Internet Security should not scan) can be defined from the scan configuration. The automatic mail protection however does not allow exclusions to be configured.

Through this exclusions configuration tab you can prepare and customize the list of items (directories, files and extensions) that Platinum Internet Security should not scan. In order to include any of these items in the corresponding list of extensions, click on Add.

For directory and files, a dialog box containing two columns with several buttons between them will be displayed. The left column shows the Selection tree. This tree is used to select the items (directories and files) that you do not want Platinum Internet Security to scan. The right column shows the Items to exclude. This list shows the items (directories and files) that you have just added so that they will not be scanned.

How to add items to the list of Items to exclude

1. Using the + symbols on the left of each disk drive and directory, open the directory path until you reach the preferred item (directory or file).

2. When you have selected an item, click on the [image] button. The item selected in the Selection tree will be added to Items to exclude.

How to remove items from the list of Items to exclude

1. Select an item (directory or file) in the list of Items to exclude.

2. In order to delete the selected items from the list, click on the [image] button.

If you want to delete all of the items from the list, click on the [image] button.

Excluding extensions works in a different way. Simply enter the extension in the New extension text box and click on the Add button to include this extension in the list of exclusions.


Internet tech support

Without a doubt it is very important to have someone who can immediately help you with any virus incident or with any problem you may have with the functioning of the program. Platinum Internet Security allows you to directly access the Technical support are on Panda Software’s website ( www.pandasoftware.com/support/ ).

The technical support page will be opened in a window in your Internet browser. This page contains information designed to help Platinum Internet Security users. Similarly, you can resolve any doubts you may have, consult information about how to disinfect viruses and threats, access updates, ask to be reminded of your User name and Password, etc.


What is spyware?

The spyware is any software (spy software), which is usually bundled as a hidden component of shareware or freeware applications that are downloaded from the Internet. This means that while you are installing these applications, you may also be installing spyware unknowingly.

Spyware attempts to obtain information from your computer without your permission, typically for advertising purposes. Once the spyware is installed on your computer, it monitors your Internet activity and then reports the information back to its author. Occasionally, the information gathered might be confidential: passwords, credit card numbers, e-mail addresses, etc.

In addition, when the spyware sends out the data obtained across the Internet, it eats up lots of resources and bandwidth, which implies additional detrimental effects.

How can I enable / configure the anti-spyware protection?


What is spam?

Spam is unsolicited e-mail which is typically sent to a large number of users, with advertising purposes. Somehow, it is the electronic version of advertising leaflets that sometimes fill up our mailboxes.

These types of messages may not also cause loss of time and resources, but they also eat up a lot of network bandwidth. This can represent a serious problem for both home users and Internet service providers.

How can I enable / configure the anti-spam protection?

How does the anti-spam protection work?


What are jokes?

Jokes are not viruses nor do they have any destructive effects. They pretend to be destructive viruses, but in fact they are just annoying practical jokes that may create confusion and have a detrimental effect, as a result.


What are dialers?

Dialers are dial-up programs that attempt to cut off your current Internet dial-up connection without your knowledge, in order to dial premium rate phone numbers, typically to accrue charges. These types of programs can cause serious trouble by significantly increasing your phone bill.

Occasionally, these types of programs may be used to access certain pay services on the Internet. This is the reason why some users may have intentionally installed a dialer on their computers. However, even these types of dialers may change your computer settings so that every time you connect to the Internet, a hidden phone call is made to a premium rate number. It is therefore very important to be protected against this threat.

Platinum Internet Security provides two different ways of protection against dialers. On the one hand, it allows you to remove this type of software, and on the other hand, it allows you to indicate a list of allowed phone numbers. If you choose to enable this latter option, a warning will be displayed every time an unauthorized phone number is dialled.

How can I enable or disable the anti-dialer protection?

How can I configure the anti-dialer protection settings?


What are hacking tools?

Hacking tools are programs used by hackers to access other computers remotely. These types of programs are always a threat and it is advisable to protect your computer against them.


A | B | C | D | E | F | G | H | I | J | K | L | M | N | O | P | Q | R | S | T | U | V | W | X | Y | Z |

A

ActiveX

Address Book

Administrator rights

ADSL (Asymmetric Digital Subscriber Line)

Adware

Algorithm

Alias

ANSI (American National Standards Institute)

Anti-Debug / Anti-debugger

Antivirus / Antivirus Program

API (Application Program Interface)

Armouring

ASCII

ASP (Active Server Page)

Attributes

AutoSignature

B

Backdoor

Backup copy

Batch files /BAT Files

BBS (Bulleting Board System)

BIOS (Basic Input / Output System)

Bit (Binary digit)

Boot / Master Boot Record (MBR)

Boot Disk / System disk

Boot virus

Browser

Buffer

Bug

Bus

Byte

C

Cache

Chat / IRC / ICQ

Checkbox

Client

Cluster

CMOS (Computer Metal Oxide Semiconductor)

Code

Companion / companion virus / Spawning

Compressed / Compress / Compression / Decompress

Cookie

Country of origin

Cracker

CRC (CRC number or code)

CVP

Cylinder

D

Damage level

Database

DDoS / Distributed Denial of Service

Debug / Debugger

Deleted items

Dialer

Direct action

Directory / Folder

Disinfection

Distribution level

DNS (Domain Name System)

DoS / Denial of Service

Download

Driver / Controller

Dropper

Dynamic Link Library (DLL)

E

EICAR

ELF -files- (Executable and Linking Format)

Emergency Disk / Rescue Disk

Encryption / Self-encryption

EPO (Entry Point Obscuring)

Exceptions

Executable file or program

Exploit

Extension

F

Family / Group

FAQ (Frequently Asked Question)

FAT (File Allocation Table)

File / Document

File certification

Firewall

FireWire

First appeared on...

Format

Freeware

FTP (File Transfer Protocol)

G

Gateway

GDI (Graphics Device Interface)

Gopher

Groupware

H

Hacker

Hacking tool

Hardware

Header (of a file)

Heuristic scan

Hoax

Host

HTTP (HyperText Transfer Protocol)

I

ICMP (Internet Control Message Protocol)

IFS (Installable File System)

IIS (Internet Information Server)

IMAP (Internet Message Access Protocol)

In circulation

In The Wild

Inbox

Incremental update

Infection

Interface

Interrupt

Interrupt vector

IP (Internet Protocol) / TCP-IP

IRC (Internet Relay Chat)

ISP (Internet Provider)

J

Java

Java Applets

JavaScript

Joke

K

Kernel

Keylogger

L

LAN (Local Area Network)

Link / Hyperlink

Link virus

Local

Logic bomb

Loop

M

Macro virus

Macro

Mail profile

Malware

Map

MAPI

Mask

Means of infection

Means of transmission

Microprocessor / Processor

MIME (Multipurpose Internet Mail Extensions)

Modem

Module

MS-DOS (Disk Operating System)

Multipartite

Mutex (Mutual Exclusion Object)

N

Net drive

Network

Network adaptor / card

Newsgroup

Nuke (attack)

Nuker

O

OLE (Object Linking and Embedding)

On-demand / Popup scan

Operating system (OS)

Overwrite

P

P2P (Peer to Peer)

Packaging

Parameter

Partition

Partition table

Password

Password stealer

Payload

PDA (Personal Digital Assistant)

PE (Portable executable)

Permanent protection

Platform

Polymorphic / Polymorphism

Pop-up menu

POP (Post Office Protocol)

Port / Communication port

Prepending

Preview Pane

Process killer

Process or task

Program

Programming language

Protocol

Proxy

R

RAM (Random Access Memory)

Recycle bin

Redirect

Remote control

Rename

Replicate

Resident / Resident virus

Restart

Ring

ROM (Read Only Memory)

Root directory

Routine

Rule of functioning, Connection rule

S

Scanning -ports, IP addresses-

Scheduled scan

SCR files

Screensaver

Script / Script virus

Sector

Security patch

Security risk

Self-encryption

Sent items

Server

Service

Shareware

Signature / Identifier

SMTP (Simple Mail Transfer Protocol)

Software

SOS virus

Spam

Spammer

Spy program

SQL (Structured Query Language)

Status bar

Stealth

String

Suspicious file

Symptoms of infection

System Service

T

Task list

Technical name

Telnet

Template / Global template

Textbox

Threat level

Title bar

Track

Trigger

Trojan / Trojan horse

TSR (Terminate and Stay Resident)

Tunneling

U

UDP (User Datagram Protocol)

Update

Updates

Upgrade

UPX

URL (Uniform Resource Locator)

V

Vaccination

Variant

Virus

Virus Signature File

Volume

Vulnerability

W

WAN (Wide Area Network)

Windows desktop

Windows Explorer

Windows Registry

Windows Registry Key

Windows taskbar

WINS (Windows Internet Name Service)

Workstation

Worm

Write-protected

Write access/ permission

WSH (Windows Scripting Host)

X

XOR (OR-Exclusive)

Z

Zip

Zoo (virus)


ActiveX

This technology is used, among other things, to improve the functionality of web pages (adding animations, video, 3D browsing, etc). ActiveX controls are small programs that are inserted in these pages. Unfortunately, as they are programs, they can also be targets for viruses.


Updates

Antivirus programs are constantly becoming more powerful and adapting to the new technologies used by viruses. If they are not to become obsolete, they must be able to detect the new viruses that are constantly appearing. To do this, they have what is called a Virus Signature File. This file contains the information needed to identify each virus, making it possible to detect them and take the appropriate action. The action of adding the latest version of this file (and others) is known as updating.


Network adaptor / card

This is a device that allows a computer to connect to a network, or to connect several computers to one another. There are different types of cards for different types of connections (for example, Ethernet), or connection systems (for example wireless), etc.


Direct action

This is a specific type of virus. A direct action virus selects one or more programs to infect whenever the file carrying the virus is run.


Administrator

A person or program responsible for managing and monitoring an IT system or computer network, assigning permissions, etc.


ADSL (Asymmetric Digital Subscriber Line)

This is a kind of technology that allows data to be sent at very high speed across an Internet connection. It requires a special ADSL modem.


Adware

A program that can be installed for free in exchange for viewing advertising banners while using it. This can pose a security risk, as it collects personal information (Internet access details, actions carried out while browsing, pages viewed, programs installed on the computer, etc.), which could then be widely used for advertising purposes.


Write access/ permission

These rights or permissions allow a user or program to write to a disk or other type of information storage unit.


Algorithm

The formal definition of algorithm is: a process or set of rules for calculating or problem-solving. In the world of software, different algorithms are used for programming. Some viruses also include computer algorithms in their code.


Alias

Although each virus has a specific name, very often it is more widely-known by a common name that describes a particular feature or characteristic of the virus. In these cases, we talk about the virus ‘alias’. For example, the virus CIH is known by the alias Chernobyl.


ANSI (American National Standards Institute)

A voluntary organization that sets standards, particularly for computer programming.


Anti-Debug / Anti-debugger

These are techniques used by viruses to avoid being detected.


Antivirus / Antivirus Program

These are programs that scan the memory, disk drives and other parts of a computer for viruses.


API (Application Program Interface)

This is a function used by programs to interact with operating systems and other programs.


Java Applets

These are small programs that can be included in web pages to improve the functionality of the page.


Armouring

Armoring

This is a technique used by viruses to hide and avoid detection by the antivirus.


ASCII

A standard code (American Standard Code for Information Interchange) for representing characters (letters, numbers, punctuation marks, etc.) as numbers.


ASP (Active Server Page)

These are particular types of web pages that allow a site to be personalized according to user profiles. This acronym can also refer to Application Service Provider.


Attributes

These are particular characteristics associated to a file or directory.


Attachment

A file that is included in an e-mail message. Documents, programs, databases, images, sound files, programs, etc can be sent and received as files attached to e-mail messages, but these files can also contain viruses. It is advisable to scan these attachments before opening or viewing them.


Self-encryption

The way in which a virus codifies (or encrypts) part or all of itself, making it more difficult to analyze or detect.


AutoSignature

This is normally a short text including details like name, address etc. that can be automatically added to new e-mail messages.


Backdoor

This is an entry point, through either hardware or software that can give access to a computer and could be used to take partial or complete control of the system.


Backup copy

This involves storing existing data up to a certain time in order to be able to recover it whenever necessary. This prevents from being irretrievably lost (due to a computer virus, etc.), as it can be restored from the backup copy.


Inbox

This is a folder in e-mail programs that contains received messages.


Status bar

A section that appears at the bottom of the screen in some Windows programs with information about the status of the programs or the files that are in use at the time.


Windows taskbar

This is a bar that appears at the bottom of the screen in Windows. The bar contains the Start button, the clock, icons of all programs resident in memory at that moment and shortcuts that give direct access to certain programs.


Title bar

A bar at the top of a window. The title bar contains the name of the file or program in use at the time.


Database

A collection of data files and the programs used to manage and organize them. Examples of database systems include: Access, Oracle, SQL, Paradox, dBase, etc.


Batch files / BAT files

Files with a BAT extension that allow operations to be automated.


BBS (Bulleting Board System)

A system or service on the Internet that allows subscribed users to read and respond to messages written by other users (e.g. in a forum or newsgroup).


BIOS (Basic Input / Output System)

A group of programs that enable the computer to be started up (part of the boot system).


Bit (Binary digit)

This is the smallest unit of digital information with which computers operate.


Logic bomb

This is a program that appears quite inoffensive, but which can carry out damaging actions on a computer, just like any other virus.


Boot / Master Boot Record (MBR)

Also known as the Boot sector, this is the area or sector of a disk that contains information about the disk itself and its properties for starting up the computer.


Loop

A set of commands or instructions carried out by a program repeatedly until a certain condition is met.


Buffer

This is an intermediary memory space used to temporarily save information transferred between two units or devices (or between components in the same system).


Bug

This is a fault or error in a program. When a program returns errors it is said to have bugs.


Bus

Communication channel between different components in a computer (communicating data signals, addresses, control signals, etc).


Byte

This is a unit of measurement of digital information. One byte is equal to 8 bits.


Header (of a file)

This is the part of a file in which information about the file itself and its location is kept.


Cache

This is a small section of the computer’s memory.


String

A sequence of characters (letters, numbers, punctuation marks etc.).


Cavity

Technique used by certain viruses and worms to make them more difficult to find. By using this technique, the size of the infected file doesn’t change (they only occupy cavities in the affected file).


File certification

The process of studying and analyzing a file that is probably or possibly infected (suspicious file) in order to check if it is really infected or not. The SOS Virus service (www.pandasoftware.com/products/services/sos.asp) carries out this process and certifies the file status.


Chat / IRC / ICQ

These are real-time text conversations over the Internet.


Checkbox

An item that appears in the interface of computer programs, web pages, etc. It is usually a small square that can be checked and unchecked in order to enable and disable certain options.


Encryption / Self-encryption

This is a technique used by some viruses to disguise themselves and therefore avoid detection by antivirus applications.


Cylinder

Section of a disk that can be read in a single operation.


In circulation

A virus is said to be in circulation, when cases of it are actually being detected somewhere in the world.


Windows Registry key

These are sections of the Windows Registry that store information regarding the system’s settings and configuration.


Client

IT system (computer) that requests certain services and resources from another computer (server), to which it is connected across a network.


Cluster

Various consecutive sectors of a disk.


CMOS (Computer Metal Oxide Semiconductor)

This is a section of the computer’s memory in which the information and programs needed to start up the system are kept (BIOS).


Code

Content of virus files – virus code, written in a certain programming language-. Can also refer to systems for representing or encrypting information. In its strictest sense, it can be defined as a set of rules or a combination of symbols that have a given value within an established system.


Companion / companion virus / Spawning

This is a type of virus that doesn’t insert itself in programs, but attaches itself to them instead.


Compressed / Compress / Compression / Descompress

Compressed / Compress / Compression / Decompress

Files, or groups of files, are compressed into another file so that they take up less space.


Pop-up menu

A menu available in some sections of programs, which allows quick and direct access to the most frequently used options. This kind of menu is usually displayed by right-clicking on certain windows or sections of programs.


Password

This is a sequence of characters used to restrict access to a certain file, program or other area, so that only those who know the password can enter.


Remote control

The action of gaining access to a user’s computers (with or without the user’s consent) from a computer in a different location. This access could pose a security risk if it is not done correctly or for legitimate purposes.


Cookie

This is a text file which is sometimes sent to a user visiting a web page to register the visit to the page and record certain information regarding the visit.


Cracker

Someone who tries to break into (restricted) computer systems.


CRC (CRC number or code)

A unique numeric code attached to files that acts as the file’s ID number.


CVP

Protocol developed in 1996 by Check Point which allows antivirus protection to be integrated into a firewall server.


DDoS / Distributed Denial of Service

This is a Denial of Service (DoS) attack where multiple computers attack a single server at the same time. Compromised computers would be left vulnerable, allowing the attacker to control them to carry out this action.


Debug / Debugger

A tool for reading the source code of programs.


DoS / Denial of Service

This is a type of attack, sometimes caused by viruses, that prevents users from accessing certain services (in the operating system, web servers, etc).


Administrator rights

These rights allow certain people to carry out actions or operations on networked computers.


Download

This is the process of obtaining files from the Internet (from Web pages or FTP sites set up specifically for that purpose).


Disinfection

The action that an antivirus takes when it detects a virus and eliminates it.


Dialer

This is a program that is often used to maliciously redirect Internet connections. When used in this way, it disconnects the legitimate telephone connection used to hook up to the Internet and re-connects via a premium rate number. Often, the first indication a user has of this activity is an extremely expensive phone bill.


Directory / Folder

Divisions or sections used to structure and organize information contained on a disk. The terms folder and directory really refer to the same thing. They can contain files or other sub-directories.


Emergency Disk / Rescue Disk

A floppy disk that allows the computer to be scanned for viruses without having to use the antivirus installed in the system, but by using what is known as the "command line antivirus".


Boot Disk / System Disk

Disk (floppy disk, CD-ROM or hard disk) that makes it possible to start up the computer.


Dynamic Link Library (DLL)

A special type of file with the extension DLL. Files with a DLL extension can be used by several programs, and avoids having to insert similar content in each one. This means that a section of code can be created to be used by several programs. These libraries can be attacked by viruses.


DNS (Domain Name System)

System to enable communication between computers connected across a network or the Internet. It means that computers can be located and assigns comprehensible names to their IP addresses. DNS servers are those computers in which these names are handled (resolved) and associated to their corresponding IPs.


MS-DOS (Disk Operating System)

This operating system, which predates Windows, involves the writing of commands for all operations that the user wants to carry out.


Driver / Controller

A program, known as a controller, used to control devices connected to a computer (normally peripherals like printers, CD-ROM drives, etc).


Dropper

This is an executable file that contains various types of virus.


EICAR

European Institute of Computer Anti-Virus Research. An organization which has created a test to evaluate the performance of antivirus programs, known as the EICAR test.


Executable file or program

Executable programs are files that usually have an EXE or COM extension. These files are used to automatically carry out specific operations (they can work alone or be used by the operating system and other programs).


ELF -files- (Executable and Linking Format)

These are executable files (programs) belonging to the Unix/Linux operating system.


Deleted items

A folder in e-mail programs that contains messages which have been deleted (they have not been eliminated completely from the computer). After deleting a message containing a virus, it is advisable to delete it from this folder as well.


Packaging

An operation in which a group of files (or just one) are put into another file, thus occupying less space. Packaging is similar to file compression, but is the usual way of referring to this in Unix/Linux environments.

The difference between packaging and compression are the tools used. For example, a tool called tar is normally used for packaging, while zip or gzip -WinZip- are used for compressing.


Sent items

A folder in e-mail programs which contains copies of the messages sent out.


EPO (Entry Point Obscuring)

A technique for infecting programs through which a virus tries to hide its entry point in order to avoid detection. Instead of taking control and carrying out its actions as soon as the program is used or run, the virus allows it to work correctly for a while before the virus goes into action.


Scanning -ports, IP addresses-

The action of identifying the communications ports and/or IP addresses of a computer and getting information about their status. This action can sometimes be considered an attack or security risk.


Windows desktop

This is the main area of Windows that appears when you start up the computer. From here you can access all tools, utilities and programs installed on the computer, via shortcut icons, options in the Windows Start menu, the Windows taskbars, etc.


Spy program

A program that is automatically installed with another, (without the user’s permission and even without the user realizing), which collects personal data (data on Internet access, action carried out while browsing, pages visited, programs installed on the computer, etc.). If this information were published, it would pose a security risk.


Workstation

One of the computers connected to a local network that uses the services and resources in the network. A workstation does not normally provide services to other machines in the network in the same way a server does.


Exceptions

This is a technique used by antivirus programs to detect viruses.


Exploit

This can be a technique or a program that takes advantage of a vulnerability or security hole in a certain communication protocol, operating system, or other IT utility or application.


Windows Explorer

Program or application available in Windows to manage the files available on the computer. It is very useful for getting an organized view of all directories.


Extension

Files have a name and an extension, separated by a dot: NAME.EXTENSION. A file can have any NAME, but the EXTENSION (if it exists) has a maximum of three characters. This extension indicates the type of file (text, Word document, image, sound, database, program, etc.)


Family / Group

Some viruses may have similar names and characteristics. These viruses are grouped into families or groups. Members of the group are known as variants of the family or the original virus (the first to appear).


FAQ (Frequently Asked Question)

Frequently asked question and its answer. This is a question that many people have asked about certain aspects of the functioning of the program, settings, etc.


FAT (File Allocation Table)

This is a section of a disk that defines the structure and organization of the disk itself. It also contains the ‘addresses’ for all the files stored on that disk.


First appeared on...

The date when a particular virus was first discovered.


File / Document

Unit for storing information (text, document, images, spreadsheet etc.) on a disk or other storage device. A file is identified by a name, followed by a dot and then its extension (indicating the type of file).


Virus Signature File

This file enables the antivirus to detect viruses.


Firewall

This is a barrier that can protect information in a system or network when there is a connection to another network, for example, the Internet.


FireWire

A high-speed communication channel, used to connect computers and peripherals to other computers.


Signature / Identifier

This is like the virus passport number. A sequence of characters (numbers, letters, etc.) that identify the virus.


Format

Define the structure of a disk, removing any information that was previously stored on it.


Freeware

All software legally distributed free of charge.


FTP (File Transfer Protocol)

A mechanism that allows files to be transferred through a TCP/IP connection.


Gateway

A computer that allows communication between different types of platforms, networks, computers or programs. To do this it translates the various communication protocols that it handles.


GDI (Graphics Device Interface)

A system that allows the Windows operating system to display presentations on-screen or in print.


Glossary


Gopher

An Internet-based information service for organizing information. Gopher uses a simple protocol that allows a client computer to access data from any other accessible Gopher server.


Groupware

A system that allows users in a local network (LAN) to use resources like shared programs; access to Internet, intranet or other areas; e-mail; firewalls and proxies, etc.


Worm

This is similar to a virus, but it differs in that all it does is make copies of itself (or part of itself).


Hacker

Someone who access a computer illegally or without authorization.


Hardware

Term referring to all physical elements in an IT system (screen, keyboard, mouse, memory, hard disks, microprocessor, etc.).


Hacking tool

A program that allows hackers to carry out actions that pose a security risk for other computers (spam, port scanning, denial of service attacks -DoS-, etc.).


Heuristic scan

This term, which refers to problem solving by trial and error, is used in the computer world to refer to a technique used for detecting unknown viruses.


Hoax

This is not a virus, but a trick message warning of a virus that doesn’t actually exist.


Host

This refers to any computer that acts as a source of information.


HTTP (HyperText Tranfer Protocol)

HTTP (HyperText Transfer Protocol)

This is a communication system that allows web pages to be viewed through a browser.


ICMP (Internet Control Message Protocol)

An extension of the IP that supports and allows control messages, information and error logs to be sent between a server and an Internet gateway.


IFS (Installable File System)

System used to handle inbound/outbound information transfers between a group of devices or files.


IIS (Internet Information Server)

This is a Microsoft server (Internet Information Server), designed for publishing and maintaining web pages and portals.


IMAP (Internet Message Access Protocol)

This is a system or protocol which allows access to e-mail messages.


Incremental update

Way of updating an antivirus or computer program so that it includes the latest innovations and features available. Through this method specific parts of certain files are renewed without needing to replace the whole file. By doing this, the update process is quicker and the updated file takes up less space.


Infection

This refers to the process of a virus entering a computer or certain areas of a computer or files.


On-demand / Popup scan

A virus scan that is performed on-demand or immediately. In order to start the scan, access the antivirus program and select a scan option (in the corresponding window, or through the pop-up menu). On-demand and pop-up scans are independent from the permanent protection.


Interrupt

A signal through which a momentary pause in the activities of the microprocessor is brought about.


Interface

The system through which users can interact with the computer and the software installed on it. At the same time, this software (programs) communicates via an interface system with the computer’s hardware.


IP (Internet Protocol) / TCP-IP

An IP address is a code that identifies each computer. The TCP/IP protocol is the system, used in the Internet, which interconnects computers and prevents address conflicts.


IRC (IRC chat)

IRC (Internet Relay Chat)

A chat system that allows users to have written conversations and discussions over the Internet in which files can also be transferred.


ISP (Internet Provider)

A company that offers access to the Internet and other related services.


In The Wild

This is an official list drawn up every month of the viruses reported causing incidents.


Java

This is a programming language that allows the creation of platform independent programs, i.e., they can be run on any operating system or hardware (multi-platform language).


JavaScript

This is a programming language that offers dynamic characteristics (e.g. variable data depending on how and when someone accesses, user interaction, customized features, etc.) for HTML web pages.


Joke

This is not a virus, but a trick that aims to make users believe they have been infected by a virus.


Kernel

This is the central module of an operating system.


Keylogger

A program that captures and saves a list of all the keys pressed by the user. This program can publish the list, allowing third-parties to find out this information –the data typed by the user in the affected computer (passwords, text written in documents, mail messages, key combinations, etc.)-.


Password stealer

A program that obtains and saves confidential data, such as user passwords (using keyloggers or other means). This program can publish the list, allowing third-parties to use the data to the detriment of the affected user.


LAN (Local Area Network)

A network of interconnected computers in a reasonably small geographical area (generally in the same city or town or even building).


Programming langauge

Programming language

Set of instructions, orders, commands and rules that are used to create programs. Computers understand electronic signals (values 0 or 1). Languages allow the programmer to specify what a program must do without having to write long strings of zeros and ones, but using words (instructions) that are more easily understood by people.


Address Book

A file with a WAB extension. This is used to store information about other users such as e-mail addresses etc.


Link / Hyperlink

These are parts of a web page, e-mail or document (text, images, buttons, etc.), that when clicked on, take the user directly to another web page or section of the document.


Task list

A list of all programs and processes currently active (normally in the Windows operating system).


Local

It refers to IT components and systems, such as computers, connections, etc that are near one another (in a reduced area). For example, a Local Area Network (LAN) refers to a network of interconnected computers in a reduced area such as, for example, a company. A local connection can refer to an connection between two computers that are in the same network segment or area, or that, because of the proximity of the computers, can be defined as local.


Macro

A macro is a series of instructions defined so that a program (for example, Word, Excel, PowerPoint, or Access) carries out certain operations. As they are programs, they can be affected by viruses. Viruses that use macros to infect are known as macro viruses.


Malware

This term is used to refer to all programs that contain malicious code (MALicious softWARE), whether it is a virus, Trojans or worm.


Map

This is the action of assigning a shared network drive a letter in a computer, just as if it were another drive in the computer itself.


MAPI

Messaging Application Program Interface. A system used to enable programs to send and receive e-mail via a certain messaging system.


Mask

This is a 32 bit number that identifies an IP address in a certain network. This allows the TCP/IP communication protocol to know if an IP address of a computer belongs to one network or another.


Means of infection

A fundamental characteristic of a virus. This is the way in which a virus infects a computer.


Means of transmission

A fundamental characteristic of a virus. This is the way in which a virus spreads from one computer to another.


Microprocessor / Processor

This is the integrated electronic heart of a computer or IT system e.g. Pentium (I, II, III, IV,...), 486, 386, etc.

This is the silicon chip (or integrated circuit containing microscopic elements such as transistors, resistors etc.) that controls each and every operation carried out on a system.


MIME (Multipurpose Internet Mail Extensions)

This is the set of specifications that allows text and files with different character sets to be exchanged over the Internet (e.g. between computers in different languages).


Modem

A peripheral device, also known as MOdulator DEModulator, used to transmit electronic signals (analogical and digital). It is designed to enable communication between computers or other types of IT resources. It is most often used for connecting computers to the Internet.


Module

In IT parlance, this is a set or group of macros in a Word document or Excel spreadsheet, etc.


Multipartite

This is a characteristic of a particular type of sophisticated virus, which infects computers by using a combination of techniques used by other viruses.


Mutex (Mutual Exclusion Object)

Some viruses can use a mutex to control access to resources (examples: programs or even other viruses) and prevent more than one process from simultaneously accessing the same resource.

By doing this, they make it difficult for antiviruses to detect them. These viruses can ‘carry’ other malicious code in the same way that other types, such as polymorphic viruses, do.


Browser

A browser is the program that lets users view Internet pages. The most common browsers are: Internet Explorer, Netscape Navigator, Opera, etc.


Common name

The name by which a virus is generally known.


Damage level

This is a value that indicates the level of the negative effects that a virus could have on an infected computer. It is one of the factors used to calculate the Threat level.


Net drive

A resource available in the operating system for identifying certain paths or network access.


Newsgroup

An Internet service through which various people can connect to discuss or exchange information about specific subjects.


Distribution level

This is a value that indicates the extent to which a virus has spread or the speed at which it is spreading. It is one of the factors used to calculate the Threat level.


Technical name

The real name of a virus, which also defines its class or family.


Nuke (attack)

A nuke attack is aimed at causing the network connection to fail. A computer that has been nuked may block.


Nuker

Person or program that launches a nuke attack, causing a computer to block or the network connection to fail.


OLE (Object Linking and Embedding)

A standard for embedding and attaching images, video clips, MIDI, animations, etc in files (documents, databases, spreadsheets, etc). It also allows ActiveX controls to be embedded.


P2P (Peer to Peer)

A program -or network connection- used to offer services via the Internet (usually file sharing), which viruses and other types of threats can use to spread. Some examples of this type of program are KaZaA, eMule, eDonkey, etc.


Country of origin

This generally refers to the country where the first incidence of virus was first recorded.


Recycle bin

This is a section or folder on the hard disk where deleted files are stored (provided they haven’t been permanently deleted).


Parameter

A variable piece of data indicating how a program should behave in any given situation.


Security patch

Set of additional files applied to a software program or application to resolve certain problems, vulnerabilities or flaws.


Partition

A division of a computer’s hard disk which enables the operating system to identify it as if it were a separate disk. Each partition of a hard disk can have a different operating system.


Payload

The effects of a virus.


PDA (Personal Digital Assistant)

A pocket-sized, portable computer (also called palmtops). Like other computers, they have their own operating system, have programs installed and can exchange information with other computers, the Internet, etc. Well-known brands include Palm, PocketPC, etc.


PE (Portable ejecutable)

PE (Portable executable)

PE refers to the format of certain programs.


Threat level

This is a calculation of the danger that a particular virus represents to users.


Mail profile

A group of options that define the e-mail program settings for a specific user.


Write-protected

This is a technique used to allow files on a disk or other storage device to be read but to prevent users from writing on them.


Track

A ring on a disk where data can be written.


Template / Global template

This is a file that defines a set of initial characteristics that a document should have before starting to work with it.


Platform

Refers to an operating system, in a specific environment and under certain conditions (types of programs installed, etc.).


Polymorphic / Polymorphism

A technique used by viruses to encrypt their signature in a different way every time and even the instructions for carrying out the encryption.


POP (Post Office Protocol)

This is a protocol for receiving and sending e-mails.


Prepending

This is a technique used by viruses for infecting files by adding their code to the beginning of the file. By doing this, these viruses ensure that they are activated when an infected file is used.


Program

Elements that allow operations to be performed. A program is normally a file with an EXE or COM extension.


Scheduled scan

A virus scan that is configured to be automatically run at a specific time, which can also be repeated at specific intervals. It is advisable to schedule the scan so that it is carried out when the computer is not carry out other tasks (for example, when it is not in use).


Permanent protection

This is the process that some antivirus programs carry out of continually scanning any files that are used in any operations (albeit by the user or the operating system). Also known as sentinel or resident.


Protocol

A system of rules and specifications that enables and governs the communication between to computers or IT devices (data transfer).


Proxy

A proxy server acts as a middle-man between an internal network, such as an Intranet, and the connection to the Internet. In this way, one connection can be shared by various users to connect to an Internet server.


Port / Communication port

Point through which a computer transfers information (inbound / outbound) via TCP/IP).


Root directory

This is the main directory or folder on a disk or drive.


RAM (Random Access Memory)

This is a computer's main memory, in which files or programs are stored when they are in use.


Network

Group of computers or other IT devices interconnected via a cable, telephone line, electromagnetic waves (satellite, microwaves etc), in order to communicate and share resources. Internet is a vast network of other sub-networks with millions of computers connected.


Redirect

Access one address via another.


Windows Registry

This is a file that stores all configuration and installation information of programs installed, including information about the Windows operating system.


Rule of functioning, Connection rule

A set of commands or instructions that allow the behavior of a program or system to be defined. A rule can be divided into different status in order to indicate to the system how to behave in certain situations (appearance of a virus, removing a virus, updates, etc.)


Restart

Action whereby the computer is temporarily stopped then immediately starts again.


Rename

Action whereby a file, directory or other element of a system is given a new name.


Replicate

Among other things, the action by which a virus propagates or makes copies of itself, with the aim of furthering the spread of the virus.


Resident / Resident virus

A program or file is referred to as resident when it is stored in the computer’s memory, continuously monitoring operations carried out on the system.


Security risk

This covers anything that can have negative consequences for the user of the computer if not used correctly (allowing another user to gain remote control of the affected computer, obtain confidential data, create Trojans or viruses, etc.).


Ring

A system governing privilege levels in a microprocessor, controlling the operations that can be performed and its protection. There are various levels: Ring0 (administrator), Ring1 and Ring2 (administrator with less privileges), Ring3 (user).


ROM (Read Only Memory)

This is a type of memory which under normal circumstances cannot be written on, and therefore its content is permanent.


Routine

Invariable sequence of instructions, that make up part of a program and can be used repeatedly.


Screensaver

This is a program that displays pictures or animations on the screen. These programs were originally created to prevent images from burning onto the screen when the computer wasn’t used for a while.


SCR files

These files, which have the SCR extension, could be Windows screensavers or files written in Script language.


Script / Virus de Script

Script / Script virus

The term script refers to files or sections of code written in programming languages, such as Visual Basic Script (VBScript), JavaScript, etc.


Sector

This is a section or area of a disk.


Service

The suite of features offered by one computer or system to others that are connected to it.


System Service

Applications which normally run independently when a system is started up and which close, also independently, on shutting down the system. System services carry out fundamental tasks such as running the SQL server or the Plug&Play detector.


Server

IT system (computer) that offers certain services and resources (communication, applications, files, etc.) to other computers (known as clients), which are connected to it across a network.


Shareware

Evaluation versions of a software product that allow users to try out a product for a period of time before buying it. Shareware versions are normally free or significantly cheaper than full versions.


Symptoms of infection

These are the actions or effects that a virus could have when it infects a computer including trigger conditions


SMTP (Simple Mail Transfer Protocol)

This is a protocol used on the Internet exclusively for sending e-mail messages.


Operating system (OS)

A set of programs and files that enables a computer to be used.


Tunneling

A technique used by some viruses to foil antivirus protection.


Overwrite

This is the action that certain programs or viruses take when they write over a file, permanently deleting the content.


Software

Files, programs, applications and operating systems that enable users to operate computers or other IT systems. These are the elements that make the hardware work.


SOS virus

This is one of the services included in the antivirus solutions developed by Panda Software (www.pandasoftware.com/). This Panda Software Virus Laboratory service provides rapid solutions to incidents involving unknown viruses and similar incidents (suspicious files, etc.). It is the perfect complement to updates and to the tech support service (www.pandasoftware.com/support), which guarantees Panda Software’s clients peace of mind in the event of a virus outbreak.


Suspicious file

A file that seems to be infected by a virus or other type of malware. The aim of some antivirus services, like SOS Virus is to certify the status of the suspicious files, by studying and analyzing them. Some antivirus programs, provided that they are correctly updated, detect files that although they are not infected, are suspicious. In this case, they isolate them and allow them to be sent to a service like SOS virus to be certified (studied and analyzed) virus free.


Spam

The mass sending of e-mail messages, and consequently the reception of these messages.


Spammer

A program that allows the mass-mailing of unsolicited, commercial e-mail messages. When a user receives a large amount of these messages, this can pose a security risk.


SQL (Structured Query Language)

A standard programming language aimed at enabling the administration and communication of databases. It is widely used in the Internet (e.g. Microsoft SQL Server, MySQL, etc).


Stealth

A technique used by viruses to infect computers unnoticed by users or antivirus applications.


Partition table

An area of a disk containing information about the sections or partitions that the disk is divided into.


Process or task

An active task in the operating system, which can refer to a program (like an antivirus) or a service (like the Windows Registry). Operating systems like Windows, Linux or Unix are allow multiple tasks to be run at the same time and are considered multitasking platforms. The terms task and process are often used interchangeably, although some operating systems distinguish between the two.


Telnet

A standard Internet protocol that allows a computer to connection to other near or distant (a remote terminal) computers. Many Internet services, like FTP and HTTP, are based on Telnet.


Process killer

A program that ends actions or processes that are running (active) on a computer, which could pose a security risk.


Textbox

An item that appears in the interface of computer programs, web pages, etc, where text can be written. It is used to enter written text, for example, users can enter an e-mail address, user name, password, file name, file extension, etc.


Trigger

This is the condition which causes the virus to activate or to release its payload.


Category / Type (of virus)

As there are many different types of viruses, they are grouped in categories according to certain typical characteristics.


Trojan / Trojan horse

Strictly speaking, a Trojan is not a virus, although it is often thought of as such. Really they are programs that, enter computers (in a number of ways), and carry out actions that enable them to take control of the affected computer.


TSR (Terminate and Stay Resident)

A characteristic that allows certain programs to stay in memory after having run.


UDP (User Datagram Protocol)

A communications protocol that offers a series of services for e-mail messages sent through a network using an IP protocol. UDP is an alternative to the TCP (Transfer Control Protocol) protocol.


Update

This term update refers to updating of the Virus Signature File (file that detects viruses, also known as Signature File). It is advisable to update this file regularly (www.pandasoftware.com/downloads/updates), as new viruses appear every day. These viruses are detected and eliminated by the antivirus (if it is correctly updated).


Upgrade

This term refers to updating the entire antivirus program or other software application. In the case of antivirus programs, the upgrade process incorporates the latest changes in the scan engine, settings, formats, etc., which in short, usually imply a change in the version of the program (www.pandasoftware.com/downloads/updates).


UPX

This is a file compression tool (Ultimate Packer for eXecutables) which also allows programs compressed with this tool to be run without having to be decompressed.


URL (Uniform Resource Locator)

Address through which to access Internet pages (or other computers).


Vaccination

An antivirus technique that allows file information to be stored, and possible infections detected when a change is noted in the file.


Variant

A variant is a modified version of an original virus, which may vary from the original in terms of means of infection and the effects that it has.


Boot virus

A virus that specifically affects the boot sector of both hard disks and floppy disks.


Interrupt vector

This is a technique used by a computer to handle the interrupt requests to the microprocessor. This provides the memory address to which the service should be provided.


Link virus

This is a type of virus that modifies the address where a file is stored, replacing it with the address of the virus (instead of the original file). As a result, when the affected file is used, the virus activates. After the computer has been infected, the original file will be unusable.


Virus

Viruses are programs that can enter computers or IT systems in a number of ways, causing effects that range from simply annoying to highly-destructive and irreparable.


Preview Pane

A feature in e-mail programs that allows the content of the message to be viewed without having to open the e-mail.


Macro virus

A virus that affects macros in Word documents, Excel spreadsheets, PowerPoint presentations, etc.


Volume

This is a partition of a hard disk, or a reference to a complete hard disk. This term is used in many networks where there are shared drives.


Vulnerability

Flaws or security holes in a program or IT system, and often used by virus as a means of transmission and infection.


WAN (Wide Area Network)

A network of interconnected computers over a large geographical area, connected via telephone, radio or satellite.


WINS (Windows Internet Name Service)

A service for determining names associated with computers in a network and allowing access to them. A computer contains a database with IP addresses (e.g. 125.15.0.32) and the common names assigned to each computer in the network (e.g. SERVER1).


WSH (Windows Scripting Host)

The system that enables batch files to work and allows access to Windows functions via programming languages such as Visual Basic Script and Java Script (script languages).


XOR (OR-Exclusive)

An operation used by many viruses to encrypt their content.


Zip

A particular format of compressed file corresponding to the WinZip application.


Zoo (virus)

Those viruses that are not in circulation and that only exist in places like laboratories, where they are used for researching the techniques and effects of viruses.